ICD_CODES = [
    ('A000', 'Cholera due to Vibrio cholerae 01, biovar cholerae'),
    ('A001', 'Cholera due to Vibrio cholerae 01, biovar eltor'),
    ('A009', 'Cholera, unspecified'),
    ('A0100', 'Typhoid fever, unspecified'),
    ('A0101', 'Typhoid meningitis'),
    ('A0102', 'Typhoid fever with heart involvement'),
    ('A0103', 'Typhoid pneumonia'),
    ('A0104', 'Typhoid arthritis'),
    ('A0105', 'Typhoid osteomyelitis'),
    ('A0109', 'Typhoid fever with other complications'),
    ('A011', 'Paratyphoid fever A'),
    ('A012', 'Paratyphoid fever B'),
    ('A013', 'Paratyphoid fever C'),
    ('A014', 'Paratyphoid fever, unspecified'),
    ('A020', 'Salmonella enteritis'),
    ('A021', 'Salmonella sepsis'),
    ('A0220', 'Localized salmonella infection, unspecified'),
    ('A0221', 'Salmonella meningitis'),
    ('A0222', 'Salmonella pneumonia'),
    ('A0223', 'Salmonella arthritis'),
    ('A0224', 'Salmonella osteomyelitis'),
    ('A0225', 'Salmonella pyelonephritis'),
    ('A0229', 'Salmonella with other localized infection'),
    ('A028', 'Other specified salmonella infections'),
    ('A029', 'Salmonella infection, unspecified'),
    ('A030', 'Shigellosis due to Shigella dysenteriae'),
    ('A031', 'Shigellosis due to Shigella flexneri'),
    ('A032', 'Shigellosis due to Shigella boydii'),
    ('A033', 'Shigellosis due to Shigella sonnei'),
    ('A038', 'Other shigellosis'),
    ('A039', 'Shigellosis, unspecified'),
    ('A040', 'Enteropathogenic Escherichia coli infection'),
    ('A041', 'Enterotoxigenic Escherichia coli infection'),
    ('A042', 'Enteroinvasive Escherichia coli infection'),
    ('A043', 'Enterohemorrhagic Escherichia coli infection'),
    ('A044', 'Other intestinal Escherichia coli infections'),
    ('A045', 'Campylobacter enteritis'),
    ('A046', 'Enteritis due to Yersinia enterocolitica'),
    ('A047', 'Enterocolitis due to Clostridium difficile'),
    ('A0471', 'Enterocolitis due to Clostridium difficile, recurrent'),
    ('A0472', 'Enterocolitis d/t Clostridium difficile, not spcf as recur'),
    ('A048', 'Other specified bacterial intestinal infections'),
    ('A049', 'Bacterial intestinal infection, unspecified'),
    ('A050', 'Foodborne staphylococcal intoxication'),
    ('A051', 'Botulism food poisoning'),
    ('A052', 'Foodborne Clostridium perfringens intoxication'),
    ('A053', 'Foodborne Vibrio parahaemolyticus intoxication'),
    ('A054', 'Foodborne Bacillus cereus intoxication'),
    ('A055', 'Foodborne Vibrio vulnificus intoxication'),
    ('A058', 'Other specified bacterial foodborne intoxications'),
    ('A059', 'Bacterial foodborne intoxication, unspecified'),
    ('A060', 'Acute amebic dysentery'),
    ('A061', 'Chronic intestinal amebiasis'),
    ('A062', 'Amebic nondysenteric colitis'),
    ('A063', 'Ameboma of intestine'),
    ('A064', 'Amebic liver abscess'),
    ('A065', 'Amebic lung abscess'),
    ('A066', 'Amebic brain abscess'),
    ('A067', 'Cutaneous amebiasis'),
    ('A0681', 'Amebic cystitis'),
    ('A0682', 'Other amebic genitourinary infections'),
    ('A0689', 'Other amebic infections'),
    ('A069', 'Amebiasis, unspecified'),
    ('A070', 'Balantidiasis'),
    ('A071', 'Giardiasis [lambliasis]'),
    ('A072', 'Cryptosporidiosis'),
    ('A073', 'Isosporiasis'),
    ('A074', 'Cyclosporiasis'),
    ('A078', 'Other specified protozoal intestinal diseases'),
    ('A079', 'Protozoal intestinal disease, unspecified'),
    ('A080', 'Rotaviral enteritis'),
    ('A0811', 'Acute gastroenteropathy due to Norwalk agent'),
    ('A0819', 'Acute gastroenteropathy due to other small round viruses'),
    ('A082', 'Adenoviral enteritis'),
    ('A0831', 'Calicivirus enteritis'),
    ('A0832', 'Astrovirus enteritis'),
    ('A0839', 'Other viral enteritis'),
    ('A084', 'Viral intestinal infection, unspecified'),
    ('A088', 'Other specified intestinal infections'),
    ('A09', 'Infectious gastroenteritis and colitis, unspecified'),
    ('A150', 'Tuberculosis of lung'),
    ('A154', 'Tuberculosis of intrathoracic lymph nodes'),
    ('A155', 'Tuberculosis of larynx, trachea and bronchus'),
    ('A156', 'Tuberculous pleurisy'),
    ('A157', 'Primary respiratory tuberculosis'),
    ('A158', 'Other respiratory tuberculosis'),
    ('A159', 'Respiratory tuberculosis unspecified'),
    ('A170', 'Tuberculous meningitis'),
    ('A171', 'Meningeal tuberculoma'),
    ('A1781', 'Tuberculoma of brain and spinal cord'),
    ('A1782', 'Tuberculous meningoencephalitis'),
    ('A1783', 'Tuberculous neuritis'),
    ('A1789', 'Other tuberculosis of nervous system'),
    ('A179', 'Tuberculosis of nervous system, unspecified'),
    ('A1801', 'Tuberculosis of spine'),
    ('A1802', 'Tuberculous arthritis of other joints'),
    ('A1803', 'Tuberculosis of other bones'),
    ('A1809', 'Other musculoskeletal tuberculosis'),
    ('A1810', 'Tuberculosis of genitourinary system, unspecified'),
    ('A1811', 'Tuberculosis of kidney and ureter'),
    ('A1812', 'Tuberculosis of bladder'),
    ('A1813', 'Tuberculosis of other urinary organs'),
    ('A1814', 'Tuberculosis of prostate'),
    ('A1815', 'Tuberculosis of other male genital organs'),
    ('A1816', 'Tuberculosis of cervix'),
    ('A1817', 'Tuberculous female pelvic inflammatory disease'),
    ('A1818', 'Tuberculosis of other female genital organs'),
    ('A182', 'Tuberculous peripheral lymphadenopathy'),
    ('A1831', 'Tuberculous peritonitis'),
    ('A1832', 'Tuberculous enteritis'),
    ('A1839', 'Retroperitoneal tuberculosis'),
    ('A184', 'Tuberculosis of skin and subcutaneous tissue'),
    ('A1850', 'Tuberculosis of eye, unspecified'),
    ('A1851', 'Tuberculous episcleritis'),
    ('A1852', 'Tuberculous keratitis'),
    ('A1853', 'Tuberculous chorioretinitis'),
    ('A1854', 'Tuberculous iridocyclitis'),
    ('A1859', 'Other tuberculosis of eye'),
    ('A186', 'Tuberculosis of (inner) (middle) ear'),
    ('A187', 'Tuberculosis of adrenal glands'),
    ('A1881', 'Tuberculosis of thyroid gland'),
    ('A1882', 'Tuberculosis of other endocrine glands'),
    ('A1883', 'Tuberculosis of digestive tract organs, NEC'),
    ('A1884', 'Tuberculosis of heart'),
    ('A1885', 'Tuberculosis of spleen'),
    ('A1889', 'Tuberculosis of other sites'),
    ('A190', 'Acute miliary tuberculosis of a single specified site'),
    ('A191', 'Acute miliary tuberculosis of multiple sites'),
    ('A192', 'Acute miliary tuberculosis, unspecified'),
    ('A198', 'Other miliary tuberculosis'),
    ('A199', 'Miliary tuberculosis, unspecified'),
    ('A200', 'Bubonic plague'),
    ('A201', 'Cellulocutaneous plague'),
    ('A202', 'Pneumonic plague'),
    ('A203', 'Plague meningitis'),
    ('A207', 'Septicemic plague'),
    ('A208', 'Other forms of plague'),
    ('A209', 'Plague, unspecified'),
    ('A210', 'Ulceroglandular tularemia'),
    ('A211', 'Oculoglandular tularemia'),
    ('A212', 'Pulmonary tularemia'),
    ('A213', 'Gastrointestinal tularemia'),
    ('A217', 'Generalized tularemia'),
    ('A218', 'Other forms of tularemia'),
    ('A219', 'Tularemia, unspecified'),
    ('A220', 'Cutaneous anthrax'),
    ('A221', 'Pulmonary anthrax'),
    ('A222', 'Gastrointestinal anthrax'),
    ('A227', 'Anthrax sepsis'),
    ('A228', 'Other forms of anthrax'),
    ('A229', 'Anthrax, unspecified'),
    ('A230', 'Brucellosis due to Brucella melitensis'),
    ('A231', 'Brucellosis due to Brucella abortus'),
    ('A232', 'Brucellosis due to Brucella suis'),
    ('A233', 'Brucellosis due to Brucella canis'),
    ('A238', 'Other brucellosis'),
    ('A239', 'Brucellosis, unspecified'),
    ('A240', 'Glanders'),
    ('A241', 'Acute and fulminating melioidosis'),
    ('A242', 'Subacute and chronic melioidosis'),
    ('A243', 'Other melioidosis'),
    ('A249', 'Melioidosis, unspecified'),
    ('A250', 'Spirillosis'),
    ('A251', 'Streptobacillosis'),
    ('A259', 'Rat-bite fever, unspecified'),
    ('A260', 'Cutaneous erysipeloid'),
    ('A267', 'Erysipelothrix sepsis'),
    ('A268', 'Other forms of erysipeloid'),
    ('A269', 'Erysipeloid, unspecified'),
    ('A270', 'Leptospirosis icterohemorrhagica'),
    ('A2781', 'Aseptic meningitis in leptospirosis'),
    ('A2789', 'Other forms of leptospirosis'),
    ('A279', 'Leptospirosis, unspecified'),
    ('A280', 'Pasteurellosis'),
    ('A281', 'Cat-scratch disease'),
    ('A282', 'Extraintestinal yersiniosis'),
    ('A288', 'Oth zoonotic bacterial diseases, not elsewhere classified'),
    ('A289', 'Zoonotic bacterial disease, unspecified'),
    ('A300', 'Indeterminate leprosy'),
    ('A301', 'Tuberculoid leprosy'),
    ('A302', 'Borderline tuberculoid leprosy'),
    ('A303', 'Borderline leprosy'),
    ('A304', 'Borderline lepromatous leprosy'),
    ('A305', 'Lepromatous leprosy'),
    ('A308', 'Other forms of leprosy'),
    ('A309', 'Leprosy, unspecified'),
    ('A310', 'Pulmonary mycobacterial infection'),
    ('A311', 'Cutaneous mycobacterial infection'),
    ('A312', 'Dissem mycobacterium avium-intracellulare complex (DMAC)'),
    ('A318', 'Other mycobacterial infections'),
    ('A319', 'Mycobacterial infection, unspecified'),
    ('A320', 'Cutaneous listeriosis'),
    ('A3211', 'Listerial meningitis'),
    ('A3212', 'Listerial meningoencephalitis'),
    ('A327', 'Listerial sepsis'),
    ('A3281', 'Oculoglandular listeriosis'),
    ('A3282', 'Listerial endocarditis'),
    ('A3289', 'Other forms of listeriosis'),
    ('A329', 'Listeriosis, unspecified'),
    ('A33', 'Tetanus neonatorum'),
    ('A34', 'Obstetrical tetanus'),
    ('A35', 'Other tetanus'),
    ('A360', 'Pharyngeal diphtheria'),
    ('A361', 'Nasopharyngeal diphtheria'),
    ('A362', 'Laryngeal diphtheria'),
    ('A363', 'Cutaneous diphtheria'),
    ('A3681', 'Diphtheritic cardiomyopathy'),
    ('A3682', 'Diphtheritic radiculomyelitis'),
    ('A3683', 'Diphtheritic polyneuritis'),
    ('A3684', 'Diphtheritic tubulo-interstitial nephropathy'),
    ('A3685', 'Diphtheritic cystitis'),
    ('A3686', 'Diphtheritic conjunctivitis'),
    ('A3689', 'Other diphtheritic complications'),
    ('A369', 'Diphtheria, unspecified'),
    ('A3700', 'Whooping cough due to Bordetella pertussis without pneumonia'),
    ('A3701', 'Whooping cough due to Bordetella pertussis with pneumonia'),
    ('A3710', 'Whooping cough due to Bordetella parapertussis w/o pneumonia'),
    ('A3711', 'Whooping cough due to Bordetella parapertussis w pneumonia'),
    ('A3780', 'Whooping cough due to other Bordetella species w/o pneumonia'),
    ('A3781', 'Whooping cough due to oth Bordetella species with pneumonia'),
    ('A3790', 'Whooping cough, unspecified species without pneumonia'),
    ('A3791', 'Whooping cough, unspecified species with pneumonia'),
    ('A380', 'Scarlet fever with otitis media'),
    ('A381', 'Scarlet fever with myocarditis'),
    ('A388', 'Scarlet fever with other complications'),
    ('A389', 'Scarlet fever, uncomplicated'),
    ('A390', 'Meningococcal meningitis'),
    ('A391', 'Waterhouse-Friderichsen syndrome'),
    ('A392', 'Acute meningococcemia'),
    ('A393', 'Chronic meningococcemia'),
    ('A394', 'Meningococcemia, unspecified'),
    ('A3950', 'Meningococcal carditis, unspecified'),
    ('A3951', 'Meningococcal endocarditis'),
    ('A3952', 'Meningococcal myocarditis'),
    ('A3953', 'Meningococcal pericarditis'),
    ('A3981', 'Meningococcal encephalitis'),
    ('A3982', 'Meningococcal retrobulbar neuritis'),
    ('A3983', 'Meningococcal arthritis'),
    ('A3984', 'Postmeningococcal arthritis'),
    ('A3989', 'Other meningococcal infections'),
    ('A399', 'Meningococcal infection, unspecified'),
    ('A400', 'Sepsis due to streptococcus, group A'),
    ('A401', 'Sepsis due to streptococcus, group B'),
    ('A403', 'Sepsis due to Streptococcus pneumoniae'),
    ('A408', 'Other streptococcal sepsis'),
    ('A409', 'Streptococcal sepsis, unspecified'),
    ('A4101', 'Sepsis due to Methicillin susceptible Staphylococcus aureus'),
    ('A4102', 'Sepsis due to Methicillin resistant Staphylococcus aureus'),
    ('A411', 'Sepsis due to other specified staphylococcus'),
    ('A412', 'Sepsis due to unspecified staphylococcus'),
    ('A413', 'Sepsis due to Hemophilus influenzae'),
    ('A414', 'Sepsis due to anaerobes'),
    ('A4150', 'Gram-negative sepsis, unspecified'),
    ('A4151', 'Sepsis due to Escherichia coli [E. coli]'),
    ('A4152', 'Sepsis due to Pseudomonas'),
    ('A4153', 'Sepsis due to Serratia'),
    ('A4154', 'Sepsis due to Acinetobacter baumannii'),
    ('A4159', 'Other Gram-negative sepsis'),
    ('A4181', 'Sepsis due to Enterococcus'),
    ('A4189', 'Other specified sepsis'),
    ('A419', 'Sepsis, unspecified organism'),
    ('A420', 'Pulmonary actinomycosis'),
    ('A421', 'Abdominal actinomycosis'),
    ('A422', 'Cervicofacial actinomycosis'),
    ('A427', 'Actinomycotic sepsis'),
    ('A4281', 'Actinomycotic meningitis'),
    ('A4282', 'Actinomycotic encephalitis'),
    ('A4289', 'Other forms of actinomycosis'),
    ('A429', 'Actinomycosis, unspecified'),
    ('A430', 'Pulmonary nocardiosis'),
    ('A431', 'Cutaneous nocardiosis'),
    ('A438', 'Other forms of nocardiosis'),
    ('A439', 'Nocardiosis, unspecified'),
    ('A440', 'Systemic bartonellosis'),
    ('A441', 'Cutaneous and mucocutaneous bartonellosis'),
    ('A448', 'Other forms of bartonellosis'),
    ('A449', 'Bartonellosis, unspecified'),
    ('A46', 'Erysipelas'),
    ('A480', 'Gas gangrene'),
    ('A481', "Legionnaires' disease"),
    ('A482', "Nonpneumonic Legionnaires' disease [Pontiac fever]"),
    ('A483', 'Toxic shock syndrome'),
    ('A484', 'Brazilian purpuric fever'),
    ('A4851', 'Infant botulism'),
    ('A4852', 'Wound botulism'),
    ('A488', 'Other specified bacterial diseases'),
    ('A4901', 'Methicillin suscep staph infection, unsp site'),
    ('A4902', 'Methicillin resis staph infection, unsp site'),
    ('A491', 'Streptococcal infection, unspecified site'),
    ('A492', 'Hemophilus influenzae infection, unspecified site'),
    ('A493', 'Mycoplasma infection, unspecified site'),
    ('A498', 'Other bacterial infections of unspecified site'),
    ('A499', 'Bacterial infection, unspecified'),
    ('A5001', 'Early congenital syphilitic oculopathy'),
    ('A5002', 'Early congenital syphilitic osteochondropathy'),
    ('A5003', 'Early congenital syphilitic pharyngitis'),
    ('A5004', 'Early congenital syphilitic pneumonia'),
    ('A5005', 'Early congenital syphilitic rhinitis'),
    ('A5006', 'Early cutaneous congenital syphilis'),
    ('A5007', 'Early mucocutaneous congenital syphilis'),
    ('A5008', 'Early visceral congenital syphilis'),
    ('A5009', 'Other early congenital syphilis, symptomatic'),
    ('A501', 'Early congenital syphilis, latent'),
    ('A502', 'Early congenital syphilis, unspecified'),
    ('A5030', 'Late congenital syphilitic oculopathy, unspecified'),
    ('A5031', 'Late congenital syphilitic interstitial keratitis'),
    ('A5032', 'Late congenital syphilitic chorioretinitis'),
    ('A5039', 'Other late congenital syphilitic oculopathy'),
    ('A5040', 'Late congenital neurosyphilis, unspecified'),
    ('A5041', 'Late congenital syphilitic meningitis'),
    ('A5042', 'Late congenital syphilitic encephalitis'),
    ('A5043', 'Late congenital syphilitic polyneuropathy'),
    ('A5044', 'Late congenital syphilitic optic nerve atrophy'),
    ('A5045', 'Juvenile general paresis'),
    ('A5049', 'Other late congenital neurosyphilis'),
    ('A5051', "Clutton's joints"),
    ('A5052', "Hutchinson's teeth"),
    ('A5053', "Hutchinson's triad"),
    ('A5054', 'Late congenital cardiovascular syphilis'),
    ('A5055', 'Late congenital syphilitic arthropathy'),
    ('A5056', 'Late congenital syphilitic osteochondropathy'),
    ('A5057', 'Syphilitic saddle nose'),
    ('A5059', 'Other late congenital syphilis, symptomatic'),
    ('A506', 'Late congenital syphilis, latent'),
    ('A507', 'Late congenital syphilis, unspecified'),
    ('A509', 'Congenital syphilis, unspecified'),
    ('A510', 'Primary genital syphilis'),
    ('A511', 'Primary anal syphilis'),
    ('A512', 'Primary syphilis of other sites'),
    ('A5131', 'Condyloma latum'),
    ('A5132', 'Syphilitic alopecia'),
    ('A5139', 'Other secondary syphilis of skin'),
    ('A5141', 'Secondary syphilitic meningitis'),
    ('A5142', 'Secondary syphilitic female pelvic disease'),
    ('A5143', 'Secondary syphilitic oculopathy'),
    ('A5144', 'Secondary syphilitic nephritis'),
    ('A5145', 'Secondary syphilitic hepatitis'),
    ('A5146', 'Secondary syphilitic osteopathy'),
    ('A5149', 'Other secondary syphilitic conditions'),
    ('A515', 'Early syphilis, latent'),
    ('A519', 'Early syphilis, unspecified'),
    ('A5200', 'Cardiovascular syphilis, unspecified'),
    ('A5201', 'Syphilitic aneurysm of aorta'),
    ('A5202', 'Syphilitic aortitis'),
    ('A5203', 'Syphilitic endocarditis'),
    ('A5204', 'Syphilitic cerebral arteritis'),
    ('A5205', 'Other cerebrovascular syphilis'),
    ('A5206', 'Other syphilitic heart involvement'),
    ('A5209', 'Other cardiovascular syphilis'),
    ('A5210', 'Symptomatic neurosyphilis, unspecified'),
    ('A5211', 'Tabes dorsalis'),
    ('A5212', 'Other cerebrospinal syphilis'),
    ('A5213', 'Late syphilitic meningitis'),
    ('A5214', 'Late syphilitic encephalitis'),
    ('A5215', 'Late syphilitic neuropathy'),
    ('A5216', "Charcot's arthropathy (tabetic)"),
    ('A5217', 'General paresis'),
    ('A5219', 'Other symptomatic neurosyphilis'),
    ('A522', 'Asymptomatic neurosyphilis'),
    ('A523', 'Neurosyphilis, unspecified'),
    ('A5271', 'Late syphilitic oculopathy'),
    ('A5272', 'Syphilis of lung and bronchus'),
    ('A5273', 'Symptomatic late syphilis of other respiratory organs'),
    ('A5274', 'Syphilis of liver and other viscera'),
    ('A5275', 'Syphilis of kidney and ureter'),
    ('A5276', 'Other genitourinary symptomatic late syphilis'),
    ('A5277', 'Syphilis of bone and joint'),
    ('A5278', 'Syphilis of other musculoskeletal tissue'),
    ('A5279', 'Other symptomatic late syphilis'),
    ('A528', 'Late syphilis, latent'),
    ('A529', 'Late syphilis, unspecified'),
    ('A530', 'Latent syphilis, unspecified as early or late'),
    ('A539', 'Syphilis, unspecified'),
    ('A5400', 'Gonococcal infection of lower genitourinary tract, unsp'),
    ('A5401', 'Gonococcal cystitis and urethritis, unspecified'),
    ('A5402', 'Gonococcal vulvovaginitis, unspecified'),
    ('A5403', 'Gonococcal cervicitis, unspecified'),
    ('A5409', 'Other gonococcal infection of lower genitourinary tract'),
    ('A541', 'Gonocl infct of lower GU tract w periureth and acc glnd abcs'),
    ('A5421', 'Gonococcal infection of kidney and ureter'),
    ('A5422', 'Gonococcal prostatitis'),
    ('A5423', 'Gonococcal infection of other male genital organs'),
    ('A5424', 'Gonococcal female pelvic inflammatory disease'),
    ('A5429', 'Other gonococcal genitourinary infections'),
    ('A5430', 'Gonococcal infection of eye, unspecified'),
    ('A5431', 'Gonococcal conjunctivitis'),
    ('A5432', 'Gonococcal iridocyclitis'),
    ('A5433', 'Gonococcal keratitis'),
    ('A5439', 'Other gonococcal eye infection'),
    ('A5440', 'Gonococcal infection of musculoskeletal system, unspecified'),
    ('A5441', 'Gonococcal spondylopathy'),
    ('A5442', 'Gonococcal arthritis'),
    ('A5443', 'Gonococcal osteomyelitis'),
    ('A5449', 'Gonococcal infection of other musculoskeletal tissue'),
    ('A545', 'Gonococcal pharyngitis'),
    ('A546', 'Gonococcal infection of anus and rectum'),
    ('A5481', 'Gonococcal meningitis'),
    ('A5482', 'Gonococcal brain abscess'),
    ('A5483', 'Gonococcal heart infection'),
    ('A5484', 'Gonococcal pneumonia'),
    ('A5485', 'Gonococcal peritonitis'),
    ('A5486', 'Gonococcal sepsis'),
    ('A5489', 'Other gonococcal infections'),
    ('A549', 'Gonococcal infection, unspecified'),
    ('A55', 'Chlamydial lymphogranuloma (venereum)'),
    ('A5600', 'Chlamydial infection of lower genitourinary tract, unsp'),
    ('A5601', 'Chlamydial cystitis and urethritis'),
    ('A5602', 'Chlamydial vulvovaginitis'),
    ('A5609', 'Other chlamydial infection of lower genitourinary tract'),
    ('A5611', 'Chlamydial female pelvic inflammatory disease'),
    ('A5619', 'Other chlamydial genitourinary infection'),
    ('A562', 'Chlamydial infection of genitourinary tract, unspecified'),
    ('A563', 'Chlamydial infection of anus and rectum'),
    ('A564', 'Chlamydial infection of pharynx'),
    ('A568', 'Sexually transmitted chlamydial infection of other sites'),
    ('A57', 'Chancroid'),
    ('A58', 'Granuloma inguinale'),
    ('A5900', 'Urogenital trichomoniasis, unspecified'),
    ('A5901', 'Trichomonal vulvovaginitis'),
    ('A5902', 'Trichomonal prostatitis'),
    ('A5903', 'Trichomonal cystitis and urethritis'),
    ('A5909', 'Other urogenital trichomoniasis'),
    ('A598', 'Trichomoniasis of other sites'),
    ('A599', 'Trichomoniasis, unspecified'),
    ('A6000', 'Herpesviral infection of urogenital system, unspecified'),
    ('A6001', 'Herpesviral infection of penis'),
    ('A6002', 'Herpesviral infection of other male genital organs'),
    ('A6003', 'Herpesviral cervicitis'),
    ('A6004', 'Herpesviral vulvovaginitis'),
    ('A6009', 'Herpesviral infection of other urogenital tract'),
    ('A601', 'Herpesviral infection of perianal skin and rectum'),
    ('A609', 'Anogenital herpesviral infection, unspecified'),
    ('A630', 'Anogenital (venereal) warts'),
    ('A638', 'Other specified predominantly sexually transmitted diseases'),
    ('A64', 'Unspecified sexually transmitted disease'),
    ('A65', 'Nonvenereal syphilis'),
    ('A660', 'Initial lesions of yaws'),
    ('A661', 'Multiple papillomata and wet crab yaws'),
    ('A662', 'Other early skin lesions of yaws'),
    ('A663', 'Hyperkeratosis of yaws'),
    ('A664', 'Gummata and ulcers of yaws'),
    ('A665', 'Gangosa'),
    ('A666', 'Bone and joint lesions of yaws'),
    ('A667', 'Other manifestations of yaws'),
    ('A668', 'Latent yaws'),
    ('A669', 'Yaws, unspecified'),
    ('A670', 'Primary lesions of pinta'),
    ('A671', 'Intermediate lesions of pinta'),
    ('A672', 'Late lesions of pinta'),
    ('A673', 'Mixed lesions of pinta'),
    ('A679', 'Pinta, unspecified'),
    ('A680', 'Louse-borne relapsing fever'),
    ('A681', 'Tick-borne relapsing fever'),
    ('A689', 'Relapsing fever, unspecified'),
    ('A690', 'Necrotizing ulcerative stomatitis'),
    ('A691', "Other Vincent's infections"),
    ('A6920', 'Lyme disease, unspecified'),
    ('A6921', 'Meningitis due to Lyme disease'),
    ('A6922', 'Other neurologic disorders in Lyme disease'),
    ('A6923', 'Arthritis due to Lyme disease'),
    ('A6929', 'Other conditions associated with Lyme disease'),
    ('A698', 'Other specified spirochetal infections'),
    ('A699', 'Spirochetal infection, unspecified'),
    ('A70', 'Chlamydia psittaci infections'),
    ('A710', 'Initial stage of trachoma'),
    ('A711', 'Active stage of trachoma'),
    ('A719', 'Trachoma, unspecified'),
    ('A740', 'Chlamydial conjunctivitis'),
    ('A7481', 'Chlamydial peritonitis'),
    ('A7489', 'Other chlamydial diseases'),
    ('A749', 'Chlamydial infection, unspecified'),
    ('A750', 'Epidemic louse-borne typhus fever d/t Rickettsia prowazekii'),
    ('A751', "Recrudescent typhus [Brill's disease]"),
    ('A752', 'Typhus fever due to Rickettsia typhi'),
    ('A753', 'Typhus fever due to Rickettsia tsutsugamushi'),
    ('A759', 'Typhus fever, unspecified'),
    ('A770', 'Spotted fever due to Rickettsia rickettsii'),
    ('A771', 'Spotted fever due to Rickettsia conorii'),
    ('A772', 'Spotted fever due to Rickettsia siberica'),
    ('A773', 'Spotted fever due to Rickettsia australis'),
    ('A7740', 'Ehrlichiosis, unspecified'),
    ('A7741', 'Ehrlichiosis chafeensis [E. chafeensis]'),
    ('A7749', 'Other ehrlichiosis'),
    ('A778', 'Other spotted fevers'),
    ('A779', 'Spotted fever, unspecified'),
    ('A78', 'Q fever'),
    ('A790', 'Trench fever'),
    ('A791', 'Rickettsialpox due to Rickettsia akari'),
    ('A7981', 'Rickettsiosis due to Ehrlichia sennetsu'),
    ('A7982', 'Anaplasmosis [A. phagocytophilum]'),
    ('A7989', 'Other specified rickettsioses'),
    ('A799', 'Rickettsiosis, unspecified'),
    ('A800', 'Acute paralytic poliomyelitis, vaccine-associated'),
    ('A801', 'Acute paralytic poliomyelitis, wild virus, imported'),
    ('A802', 'Acute paralytic poliomyelitis, wild virus, indigenous'),
    ('A8030', 'Acute paralytic poliomyelitis, unspecified'),
    ('A8039', 'Other acute paralytic poliomyelitis'),
    ('A804', 'Acute nonparalytic poliomyelitis'),
    ('A809', 'Acute poliomyelitis, unspecified'),
    ('A8100', 'Creutzfeldt-Jakob disease, unspecified'),
    ('A8101', 'Variant Creutzfeldt-Jakob disease'),
    ('A8109', 'Other Creutzfeldt-Jakob disease'),
    ('A811', 'Subacute sclerosing panencephalitis'),
    ('A812', 'Progressive multifocal leukoencephalopathy'),
    ('A8181', 'Kuru'),
    ('A8182', 'Gerstmann-Straussler-Scheinker syndrome'),
    ('A8183', 'Fatal familial insomnia'),
    ('A8189', 'Other atypical virus infections of central nervous system'),
    ('A819', 'Atypical virus infection of central nervous system, unsp'),
    ('A820', 'Sylvatic rabies'),
    ('A821', 'Urban rabies'),
    ('A829', 'Rabies, unspecified'),
    ('A830', 'Japanese encephalitis'),
    ('A831', 'Western equine encephalitis'),
    ('A832', 'Eastern equine encephalitis'),
    ('A833', 'St Louis encephalitis'),
    ('A834', 'Australian encephalitis'),
    ('A835', 'California encephalitis'),
    ('A836', 'Rocio virus disease'),
    ('A838', 'Other mosquito-borne viral encephalitis'),
    ('A839', 'Mosquito-borne viral encephalitis, unspecified'),
    ('A840', 'Far Eastern tick-borne encephalitis'),
    ('A841', 'Central European tick-borne encephalitis'),
    ('A848', 'Other tick-borne viral encephalitis'),
    ('A8481', 'Powassan virus disease'),
    ('A8489', 'Other tick-borne viral encephalitis'),
    ('A849', 'Tick-borne viral encephalitis, unspecified'),
    ('A850', 'Enteroviral encephalitis'),
    ('A851', 'Adenoviral encephalitis'),
    ('A852', 'Arthropod-borne viral encephalitis, unspecified'),
    ('A858', 'Other specified viral encephalitis'),
    ('A86', 'Unspecified viral encephalitis'),
    ('A870', 'Enteroviral meningitis'),
    ('A871', 'Adenoviral meningitis'),
    ('A872', 'Lymphocytic choriomeningitis'),
    ('A878', 'Other viral meningitis'),
    ('A879', 'Viral meningitis, unspecified'),
    ('A880', 'Enteroviral exanthematous fever [Boston exanthem]'),
    ('A881', 'Epidemic vertigo'),
    ('A888', 'Other specified viral infections of central nervous system'),
    ('A89', 'Unspecified viral infection of central nervous system'),
    ('A90', 'Dengue fever [classical dengue]'),
    ('A91', 'Dengue hemorrhagic fever'),
    ('A920', 'Chikungunya virus disease'),
    ('A921', "O'nyong-nyong fever"),
    ('A922', 'Venezuelan equine fever'),
    ('A9230', 'West Nile virus infection, unspecified'),
    ('A9231', 'West Nile virus infection with encephalitis'),
    ('A9232', 'West Nile virus infection with oth neurologic manifestation'),
    ('A9239', 'West Nile virus infection with other complications'),
    ('A924', 'Rift Valley fever'),
    ('A925', 'Zika virus disease'),
    ('A928', 'Other specified mosquito-borne viral fevers'),
    ('A929', 'Mosquito-borne viral fever, unspecified'),
    ('A930', 'Oropouche virus disease'),
    ('A931', 'Sandfly fever'),
    ('A932', 'Colorado tick fever'),
    ('A938', 'Other specified arthropod-borne viral fevers'),
    ('A94', 'Unspecified arthropod-borne viral fever'),
    ('A950', 'Sylvatic yellow fever'),
    ('A951', 'Urban yellow fever'),
    ('A959', 'Yellow fever, unspecified'),
    ('A960', 'Junin hemorrhagic fever'),
    ('A961', 'Machupo hemorrhagic fever'),
    ('A962', 'Lassa fever'),
    ('A968', 'Other arenaviral hemorrhagic fevers'),
    ('A969', 'Arenaviral hemorrhagic fever, unspecified'),
    ('A980', 'Crimean-Congo hemorrhagic fever'),
    ('A981', 'Omsk hemorrhagic fever'),
    ('A982', 'Kyasanur Forest disease'),
    ('A983', 'Marburg virus disease'),
    ('A984', 'Ebola virus disease'),
    ('A985', 'Hemorrhagic fever with renal syndrome'),
    ('A988', 'Other specified viral hemorrhagic fevers'),
    ('A99', 'Unspecified viral hemorrhagic fever'),
    ('B000', 'Eczema herpeticum'),
    ('B001', 'Herpesviral vesicular dermatitis'),
    ('B002', 'Herpesviral gingivostomatitis and pharyngotonsillitis'),
    ('B003', 'Herpesviral meningitis'),
    ('B004', 'Herpesviral encephalitis'),
    ('B0050', 'Herpesviral ocular disease, unspecified'),
    ('B0051', 'Herpesviral iridocyclitis'),
    ('B0052', 'Herpesviral keratitis'),
    ('B0053', 'Herpesviral conjunctivitis'),
    ('B0059', 'Other herpesviral disease of eye'),
    ('B007', 'Disseminated herpesviral disease'),
    ('B0081', 'Herpesviral hepatitis'),
    ('B0082', 'Herpes simplex myelitis'),
    ('B0089', 'Other herpesviral infection'),
    ('B009', 'Herpesviral infection, unspecified'),
    ('B010', 'Varicella meningitis'),
    ('B0111', 'Varicella encephalitis and encephalomyelitis'),
    ('B0112', 'Varicella myelitis'),
    ('B012', 'Varicella pneumonia'),
    ('B0181', 'Varicella keratitis'),
    ('B0189', 'Other varicella complications'),
    ('B019', 'Varicella without complication'),
    ('B020', 'Zoster encephalitis'),
    ('B021', 'Zoster meningitis'),
    ('B0221', 'Postherpetic geniculate ganglionitis'),
    ('B0222', 'Postherpetic trigeminal neuralgia'),
    ('B0223', 'Postherpetic polyneuropathy'),
    ('B0224', 'Postherpetic myelitis'),
    ('B0229', 'Other postherpetic nervous system involvement'),
    ('B0230', 'Zoster ocular disease, unspecified'),
    ('B0231', 'Zoster conjunctivitis'),
    ('B0232', 'Zoster iridocyclitis'),
    ('B0233', 'Zoster keratitis'),
    ('B0234', 'Zoster scleritis'),
    ('B0239', 'Other herpes zoster eye disease'),
    ('B027', 'Disseminated zoster'),
    ('B028', 'Zoster with other complications'),
    ('B029', 'Zoster without complications'),
    ('B03', 'Smallpox'),
    ('B04', 'Monkeypox'),
    ('B050', 'Measles complicated by encephalitis'),
    ('B051', 'Measles complicated by meningitis'),
    ('B052', 'Measles complicated by pneumonia'),
    ('B053', 'Measles complicated by otitis media'),
    ('B054', 'Measles with intestinal complications'),
    ('B0581', 'Measles keratitis and keratoconjunctivitis'),
    ('B0589', 'Other measles complications'),
    ('B059', 'Measles without complication'),
    ('B0600', 'Rubella with neurological complication, unspecified'),
    ('B0601', 'Rubella encephalitis'),
    ('B0602', 'Rubella meningitis'),
    ('B0609', 'Other neurological complications of rubella'),
    ('B0681', 'Rubella pneumonia'),
    ('B0682', 'Rubella arthritis'),
    ('B0689', 'Other rubella complications'),
    ('B069', 'Rubella without complication'),
    ('B070', 'Plantar wart'),
    ('B078', 'Other viral warts'),
    ('B079', 'Viral wart, unspecified'),
    ('B08010', 'Cowpox'),
    ('B08011', 'Vaccinia not from vaccine'),
    ('B0802', 'Orf virus disease'),
    ('B0803', "Pseudocowpox [milker's node]"),
    ('B0804', 'Paravaccinia, unspecified'),
    ('B0809', 'Other orthopoxvirus infections'),
    ('B081', 'Molluscum contagiosum'),
    ('B0820', 'Exanthema subitum [sixth disease], unspecified'),
    ('B0821', 'Exanthema subitum [sixth disease] due to human herpesvirus 6'),
    ('B0822', 'Exanthema subitum [sixth disease] due to human herpesvirus 7'),
    ('B083', 'Erythema infectiosum [fifth disease]'),
    ('B084', 'Enteroviral vesicular stomatitis with exanthem'),
    ('B085', 'Enteroviral vesicular pharyngitis'),
    ('B0860', 'Parapoxvirus infection, unspecified'),
    ('B0861', 'Bovine stomatitis'),
    ('B0862', 'Sealpox'),
    ('B0869', 'Other parapoxvirus infections'),
    ('B0870', 'Yatapoxvirus infection, unspecified'),
    ('B0871', 'Tanapox virus disease'),
    ('B0872', 'Yaba pox virus disease'),
    ('B0879', 'Other yatapoxvirus infections'),
    ('B088', 'Oth viral infections with skin and mucous membrane lesions'),
    ('B09', 'Unsp viral infection with skin and mucous membrane lesions'),
    ('B1001', 'Human herpesvirus 6 encephalitis'),
    ('B1009', 'Other human herpesvirus encephalitis'),
    ('B1081', 'Human herpesvirus 6 infection'),
    ('B1082', 'Human herpesvirus 7 infection'),
    ('B1089', 'Other human herpesvirus infection'),
    ('B150', 'Hepatitis A with hepatic coma'),
    ('B159', 'Hepatitis A without hepatic coma'),
    ('B160', 'Acute hepatitis B with delta-agent with hepatic coma'),
    ('B161', 'Acute hepatitis B with delta-agent without hepatic coma'),
    ('B162', 'Acute hepatitis B without delta-agent with hepatic coma'),
    ('B169', 'Acute hepatitis B w/o delta-agent and without hepatic coma'),
    ('B170', 'Acute delta-(super) infection of hepatitis B carrier'),
    ('B1710', 'Acute hepatitis C without hepatic coma'),
    ('B1711', 'Acute hepatitis C with hepatic coma'),
    ('B172', 'Acute hepatitis E'),
    ('B178', 'Other specified acute viral hepatitis'),
    ('B179', 'Acute viral hepatitis, unspecified'),
    ('B180', 'Chronic viral hepatitis B with delta-agent'),
    ('B181', 'Chronic viral hepatitis B without delta-agent'),
    ('B182', 'Chronic viral hepatitis C'),
    ('B188', 'Other chronic viral hepatitis'),
    ('B189', 'Chronic viral hepatitis, unspecified'),
    ('B190', 'Unspecified viral hepatitis with hepatic coma'),
    ('B1910', 'Unspecified viral hepatitis B without hepatic coma'),
    ('B1911', 'Unspecified viral hepatitis B with hepatic coma'),
    ('B1920', 'Unspecified viral hepatitis C without hepatic coma'),
    ('B1921', 'Unspecified viral hepatitis C with hepatic coma'),
    ('B199', 'Unspecified viral hepatitis without hepatic coma'),
    ('B20', 'Human immunodeficiency virus [HIV] disease'),
    ('B250', 'Cytomegaloviral pneumonitis'),
    ('B251', 'Cytomegaloviral hepatitis'),
    ('B252', 'Cytomegaloviral pancreatitis'),
    ('B258', 'Other cytomegaloviral diseases'),
    ('B259', 'Cytomegaloviral disease, unspecified'),
    ('B260', 'Mumps orchitis'),
    ('B261', 'Mumps meningitis'),
    ('B262', 'Mumps encephalitis'),
    ('B263', 'Mumps pancreatitis'),
    ('B2681', 'Mumps hepatitis'),
    ('B2682', 'Mumps myocarditis'),
    ('B2683', 'Mumps nephritis'),
    ('B2684', 'Mumps polyneuropathy'),
    ('B2685', 'Mumps arthritis'),
    ('B2689', 'Other mumps complications'),
    ('B269', 'Mumps without complication'),
    ('B2700', 'Gammaherpesviral mononucleosis without complication'),
    ('B2701', 'Gammaherpesviral mononucleosis with polyneuropathy'),
    ('B2702', 'Gammaherpesviral mononucleosis with meningitis'),
    ('B2709', 'Gammaherpesviral mononucleosis with other complications'),
    ('B2710', 'Cytomegaloviral mononucleosis without complications'),
    ('B2711', 'Cytomegaloviral mononucleosis with polyneuropathy'),
    ('B2712', 'Cytomegaloviral mononucleosis with meningitis'),
    ('B2719', 'Cytomegaloviral mononucleosis with other complication'),
    ('B2780', 'Other infectious mononucleosis without complication'),
    ('B2781', 'Other infectious mononucleosis with polyneuropathy'),
    ('B2782', 'Other infectious mononucleosis with meningitis'),
    ('B2789', 'Other infectious mononucleosis with other complication'),
    ('B2790', 'Infectious mononucleosis, unspecified without complication'),
    ('B2791', 'Infectious mononucleosis, unspecified with polyneuropathy'),
    ('B2792', 'Infectious mononucleosis, unspecified with meningitis'),
    ('B2799', 'Infectious mononucleosis, unsp with other complication'),
    ('B300', 'Keratoconjunctivitis due to adenovirus'),
    ('B301', 'Conjunctivitis due to adenovirus'),
    ('B302', 'Viral pharyngoconjunctivitis'),
    ('B303', 'Acute epidemic hemorrhagic conjunctivitis (enteroviral)'),
    ('B308', 'Other viral conjunctivitis'),
    ('B309', 'Viral conjunctivitis, unspecified'),
    ('B330', 'Epidemic myalgia'),
    ('B331', 'Ross River disease'),
    ('B3320', 'Viral carditis, unspecified'),
    ('B3321', 'Viral endocarditis'),
    ('B3322', 'Viral myocarditis'),
    ('B3323', 'Viral pericarditis'),
    ('B3324', 'Viral cardiomyopathy'),
    ('B333', 'Retrovirus infections, not elsewhere classified'),
    ('B334', 'Hantavirus (cardio)-pulmonary syndrome [HPS] [HCPS]'),
    ('B338', 'Other specified viral diseases'),
    ('B340', 'Adenovirus infection, unspecified'),
    ('B341', 'Enterovirus infection, unspecified'),
    ('B342', 'Coronavirus infection, unspecified'),
    ('B343', 'Parvovirus infection, unspecified'),
    ('B344', 'Papovavirus infection, unspecified'),
    ('B348', 'Other viral infections of unspecified site'),
    ('B349', 'Viral infection, unspecified'),
    ('B350', 'Tinea barbae and tinea capitis'),
    ('B351', 'Tinea unguium'),
    ('B352', 'Tinea manuum'),
    ('B353', 'Tinea pedis'),
    ('B354', 'Tinea corporis'),
    ('B355', 'Tinea imbricata'),
    ('B356', 'Tinea cruris'),
    ('B358', 'Other dermatophytoses'),
    ('B359', 'Dermatophytosis, unspecified'),
    ('B360', 'Pityriasis versicolor'),
    ('B361', 'Tinea nigra'),
    ('B362', 'White piedra'),
    ('B363', 'Black piedra'),
    ('B368', 'Other specified superficial mycoses'),
    ('B369', 'Superficial mycosis, unspecified'),
    ('B370', 'Candidal stomatitis'),
    ('B371', 'Pulmonary candidiasis'),
    ('B372', 'Candidiasis of skin and nail'),
    ('B373', 'Candidiasis of vulva and vagina'),
    ('B3731', 'Acute candidiasis of vulva and vagina'),
    ('B3732', 'Chronic candidiasis of vulva and vagina'),
    ('B3741', 'Candidal cystitis and urethritis'),
    ('B3742', 'Candidal balanitis'),
    ('B3749', 'Other urogenital candidiasis'),
    ('B375', 'Candidal meningitis'),
    ('B376', 'Candidal endocarditis'),
    ('B377', 'Candidal sepsis'),
    ('B3781', 'Candidal esophagitis'),
    ('B3782', 'Candidal enteritis'),
    ('B3783', 'Candidal cheilitis'),
    ('B3784', 'Candidal otitis externa'),
    ('B3789', 'Other sites of candidiasis'),
    ('B379', 'Candidiasis, unspecified'),
    ('B380', 'Acute pulmonary coccidioidomycosis'),
    ('B381', 'Chronic pulmonary coccidioidomycosis'),
    ('B382', 'Pulmonary coccidioidomycosis, unspecified'),
    ('B383', 'Cutaneous coccidioidomycosis'),
    ('B384', 'Coccidioidomycosis meningitis'),
    ('B387', 'Disseminated coccidioidomycosis'),
    ('B3881', 'Prostatic coccidioidomycosis'),
    ('B3889', 'Other forms of coccidioidomycosis'),
    ('B389', 'Coccidioidomycosis, unspecified'),
    ('B390', 'Acute pulmonary histoplasmosis capsulati'),
    ('B391', 'Chronic pulmonary histoplasmosis capsulati'),
    ('B392', 'Pulmonary histoplasmosis capsulati, unspecified'),
    ('B393', 'Disseminated histoplasmosis capsulati'),
    ('B394', 'Histoplasmosis capsulati, unspecified'),
    ('B395', 'Histoplasmosis duboisii'),
    ('B399', 'Histoplasmosis, unspecified'),
    ('B400', 'Acute pulmonary blastomycosis'),
    ('B401', 'Chronic pulmonary blastomycosis'),
    ('B402', 'Pulmonary blastomycosis, unspecified'),
    ('B403', 'Cutaneous blastomycosis'),
    ('B407', 'Disseminated blastomycosis'),
    ('B4081', 'Blastomycotic meningoencephalitis'),
    ('B4089', 'Other forms of blastomycosis'),
    ('B409', 'Blastomycosis, unspecified'),
    ('B410', 'Pulmonary paracoccidioidomycosis'),
    ('B417', 'Disseminated paracoccidioidomycosis'),
    ('B418', 'Other forms of paracoccidioidomycosis'),
    ('B419', 'Paracoccidioidomycosis, unspecified'),
    ('B420', 'Pulmonary sporotrichosis'),
    ('B421', 'Lymphocutaneous sporotrichosis'),
    ('B427', 'Disseminated sporotrichosis'),
    ('B4281', 'Cerebral sporotrichosis'),
    ('B4282', 'Sporotrichosis arthritis'),
    ('B4289', 'Other forms of sporotrichosis'),
    ('B429', 'Sporotrichosis, unspecified'),
    ('B430', 'Cutaneous chromomycosis'),
    ('B431', 'Pheomycotic brain abscess'),
    ('B432', 'Subcutaneous pheomycotic abscess and cyst'),
    ('B438', 'Other forms of chromomycosis'),
    ('B439', 'Chromomycosis, unspecified'),
    ('B440', 'Invasive pulmonary aspergillosis'),
    ('B441', 'Other pulmonary aspergillosis'),
    ('B442', 'Tonsillar aspergillosis'),
    ('B447', 'Disseminated aspergillosis'),
    ('B4481', 'Allergic bronchopulmonary aspergillosis'),
    ('B4489', 'Other forms of aspergillosis'),
    ('B449', 'Aspergillosis, unspecified'),
    ('B450', 'Pulmonary cryptococcosis'),
    ('B451', 'Cerebral cryptococcosis'),
    ('B452', 'Cutaneous cryptococcosis'),
    ('B453', 'Osseous cryptococcosis'),
    ('B457', 'Disseminated cryptococcosis'),
    ('B458', 'Other forms of cryptococcosis'),
    ('B459', 'Cryptococcosis, unspecified'),
    ('B460', 'Pulmonary mucormycosis'),
    ('B461', 'Rhinocerebral mucormycosis'),
    ('B462', 'Gastrointestinal mucormycosis'),
    ('B463', 'Cutaneous mucormycosis'),
    ('B464', 'Disseminated mucormycosis'),
    ('B465', 'Mucormycosis, unspecified'),
    ('B468', 'Other zygomycoses'),
    ('B469', 'Zygomycosis, unspecified'),
    ('B470', 'Eumycetoma'),
    ('B471', 'Actinomycetoma'),
    ('B479', 'Mycetoma, unspecified'),
    ('B480', 'Lobomycosis'),
    ('B481', 'Rhinosporidiosis'),
    ('B482', 'Allescheriasis'),
    ('B483', 'Geotrichosis'),
    ('B484', 'Penicillosis'),
    ('B488', 'Other specified mycoses'),
    ('B49', 'Unspecified mycosis'),
    ('B500', 'Plasmodium falciparum malaria with cerebral complications'),
    ('B508', 'Other severe and complicated Plasmodium falciparum malaria'),
    ('B509', 'Plasmodium falciparum malaria, unspecified'),
    ('B510', 'Plasmodium vivax malaria with rupture of spleen'),
    ('B518', 'Plasmodium vivax malaria with other complications'),
    ('B519', 'Plasmodium vivax malaria without complication'),
    ('B520', 'Plasmodium malariae malaria with nephropathy'),
    ('B528', 'Plasmodium malariae malaria with other complications'),
    ('B529', 'Plasmodium malariae malaria without complication'),
    ('B530', 'Plasmodium ovale malaria'),
    ('B531', 'Malaria due to simian plasmodia'),
    ('B538', 'Other malaria, not elsewhere classified'),
    ('B54', 'Unspecified malaria'),
    ('B550', 'Visceral leishmaniasis'),
    ('B551', 'Cutaneous leishmaniasis'),
    ('B552', 'Mucocutaneous leishmaniasis'),
    ('B559', 'Leishmaniasis, unspecified'),
    ('B560', 'Gambiense trypanosomiasis'),
    ('B561', 'Rhodesiense trypanosomiasis'),
    ('B569', 'African trypanosomiasis, unspecified'),
    ('B570', "Acute Chagas' disease with heart involvement"),
    ('B571', "Acute Chagas' disease without heart involvement"),
    ('B572', "Chagas' disease (chronic) with heart involvement"),
    ('B5730', "Chagas' disease with digestive system involvement, unsp"),
    ('B5731', "Megaesophagus in Chagas' disease"),
    ('B5732', "Megacolon in Chagas' disease"),
    ('B5739', "Other digestive system involvement in Chagas' disease"),
    ('B5740', "Chagas' disease with nervous system involvement, unspecified"),
    ('B5741', "Meningitis in Chagas' disease"),
    ('B5742', "Meningoencephalitis in Chagas' disease"),
    ('B5749', "Other nervous system involvement in Chagas' disease"),
    ('B575', "Chagas' disease (chronic) with other organ involvement"),
    ('B5800', 'Toxoplasma oculopathy, unspecified'),
    ('B5801', 'Toxoplasma chorioretinitis'),
    ('B5809', 'Other toxoplasma oculopathy'),
    ('B581', 'Toxoplasma hepatitis'),
    ('B582', 'Toxoplasma meningoencephalitis'),
    ('B583', 'Pulmonary toxoplasmosis'),
    ('B5881', 'Toxoplasma myocarditis'),
    ('B5882', 'Toxoplasma myositis'),
    ('B5883', 'Toxoplasma tubulo-interstitial nephropathy'),
    ('B5889', 'Toxoplasmosis with other organ involvement'),
    ('B589', 'Toxoplasmosis, unspecified'),
    ('B59', 'Pneumocystosis'),
    ('B600', 'Babesiosis'),
    ('B6000', 'Babesiosis, unspecified'),
    ('B6001', 'Babesiosis due to Babesia microti  '),
    ('B6002', 'Babesiosis due to Babesia duncani'),
    ('B6003', 'Babesiosis due to Babesia divergens '),
    ('B6009', 'Other babesiosis'),
    ('B6010', 'Acanthamebiasis, unspecified'),
    ('B6011', 'Meningoencephalitis due to Acanthamoeba (culbertsoni)'),
    ('B6012', 'Conjunctivitis due to Acanthamoeba'),
    ('B6013', 'Keratoconjunctivitis due to Acanthamoeba'),
    ('B6019', 'Other acanthamebic disease'),
    ('B602', 'Naegleriasis'),
    ('B608', 'Other specified protozoal diseases'),
    ('B64', 'Unspecified protozoal disease'),
    ('B650', 'Schistosomiasis due to Schistosoma haematobium'),
    ('B651', 'Schistosomiasis due to Schistosoma mansoni'),
    ('B652', 'Schistosomiasis due to Schistosoma japonicum'),
    ('B653', 'Cercarial dermatitis'),
    ('B658', 'Other schistosomiasis'),
    ('B659', 'Schistosomiasis, unspecified'),
    ('B660', 'Opisthorchiasis'),
    ('B661', 'Clonorchiasis'),
    ('B662', 'Dicroceliasis'),
    ('B663', 'Fascioliasis'),
    ('B664', 'Paragonimiasis'),
    ('B665', 'Fasciolopsiasis'),
    ('B668', 'Other specified fluke infections'),
    ('B669', 'Fluke infection, unspecified'),
    ('B670', 'Echinococcus granulosus infection of liver'),
    ('B671', 'Echinococcus granulosus infection of lung'),
    ('B672', 'Echinococcus granulosus infection of bone'),
    ('B6731', 'Echinococcus granulosus infection, thyroid gland'),
    ('B6732', 'Echinococcus granulosus infection, multiple sites'),
    ('B6739', 'Echinococcus granulosus infection, other sites'),
    ('B674', 'Echinococcus granulosus infection, unspecified'),
    ('B675', 'Echinococcus multilocularis infection of liver'),
    ('B6761', 'Echinococcus multilocularis infection, multiple sites'),
    ('B6769', 'Echinococcus multilocularis infection, other sites'),
    ('B677', 'Echinococcus multilocularis infection, unspecified'),
    ('B678', 'Echinococcosis, unspecified, of liver'),
    ('B6790', 'Echinococcosis, unspecified'),
    ('B6799', 'Other echinococcosis'),
    ('B680', 'Taenia solium taeniasis'),
    ('B681', 'Taenia saginata taeniasis'),
    ('B689', 'Taeniasis, unspecified'),
    ('B690', 'Cysticercosis of central nervous system'),
    ('B691', 'Cysticercosis of eye'),
    ('B6981', 'Myositis in cysticercosis'),
    ('B6989', 'Cysticercosis of other sites'),
    ('B699', 'Cysticercosis, unspecified'),
    ('B700', 'Diphyllobothriasis'),
    ('B701', 'Sparganosis'),
    ('B710', 'Hymenolepiasis'),
    ('B711', 'Dipylidiasis'),
    ('B718', 'Other specified cestode infections'),
    ('B719', 'Cestode infection, unspecified'),
    ('B72', 'Dracunculiasis'),
    ('B7300', 'Onchocerciasis with eye involvement, unspecified'),
    ('B7301', 'Onchocerciasis with endophthalmitis'),
    ('B7302', 'Onchocerciasis with glaucoma'),
    ('B7309', 'Onchocerciasis with other eye involvement'),
    ('B731', 'Onchocerciasis without eye disease'),
    ('B740', 'Filariasis due to Wuchereria bancrofti'),
    ('B741', 'Filariasis due to Brugia malayi'),
    ('B742', 'Filariasis due to Brugia timori'),
    ('B743', 'Loiasis'),
    ('B744', 'Mansonelliasis'),
    ('B748', 'Other filariases'),
    ('B749', 'Filariasis, unspecified'),
    ('B75', 'Trichinellosis'),
    ('B760', 'Ancylostomiasis'),
    ('B761', 'Necatoriasis'),
    ('B768', 'Other hookworm diseases'),
    ('B769', 'Hookworm disease, unspecified'),
    ('B770', 'Ascariasis with intestinal complications'),
    ('B7781', 'Ascariasis pneumonia'),
    ('B7789', 'Ascariasis with other complications'),
    ('B779', 'Ascariasis, unspecified'),
    ('B780', 'Intestinal strongyloidiasis'),
    ('B781', 'Cutaneous strongyloidiasis'),
    ('B787', 'Disseminated strongyloidiasis'),
    ('B789', 'Strongyloidiasis, unspecified'),
    ('B79', 'Trichuriasis'),
    ('B80', 'Enterobiasis'),
    ('B810', 'Anisakiasis'),
    ('B811', 'Intestinal capillariasis'),
    ('B812', 'Trichostrongyliasis'),
    ('B813', 'Intestinal angiostrongyliasis'),
    ('B814', 'Mixed intestinal helminthiases'),
    ('B818', 'Other specified intestinal helminthiases'),
    ('B820', 'Intestinal helminthiasis, unspecified'),
    ('B829', 'Intestinal parasitism, unspecified'),
    ('B830', 'Visceral larva migrans'),
    ('B831', 'Gnathostomiasis'),
    ('B832', 'Angiostrongyliasis due to Parastrongylus cantonensis'),
    ('B833', 'Syngamiasis'),
    ('B834', 'Internal hirudiniasis'),
    ('B838', 'Other specified helminthiases'),
    ('B839', 'Helminthiasis, unspecified'),
    ('B850', 'Pediculosis due to Pediculus humanus capitis'),
    ('B851', 'Pediculosis due to Pediculus humanus corporis'),
    ('B852', 'Pediculosis, unspecified'),
    ('B853', 'Phthiriasis'),
    ('B854', 'Mixed pediculosis and phthiriasis'),
    ('B86', 'Scabies'),
    ('B870', 'Cutaneous myiasis'),
    ('B871', 'Wound myiasis'),
    ('B872', 'Ocular myiasis'),
    ('B873', 'Nasopharyngeal myiasis'),
    ('B874', 'Aural myiasis'),
    ('B8781', 'Genitourinary myiasis'),
    ('B8782', 'Intestinal myiasis'),
    ('B8789', 'Myiasis of other sites'),
    ('B879', 'Myiasis, unspecified'),
    ('B880', 'Other acariasis'),
    ('B881', 'Tungiasis [sandflea infestation]'),
    ('B882', 'Other arthropod infestations'),
    ('B883', 'External hirudiniasis'),
    ('B888', 'Other specified infestations'),
    ('B889', 'Infestation, unspecified'),
    ('B89', 'Unspecified parasitic disease'),
    ('B900', 'Sequelae of central nervous system tuberculosis'),
    ('B901', 'Sequelae of genitourinary tuberculosis'),
    ('B902', 'Sequelae of tuberculosis of bones and joints'),
    ('B908', 'Sequelae of tuberculosis of other organs'),
    ('B909', 'Sequelae of respiratory and unspecified tuberculosis'),
    ('B91', 'Sequelae of poliomyelitis'),
    ('B92', 'Sequelae of leprosy'),
    ('B940', 'Sequelae of trachoma'),
    ('B941', 'Sequelae of viral encephalitis'),
    ('B942', 'Sequelae of viral hepatitis'),
    ('B948', 'Sequelae of oth infectious and parasitic diseases'),
    ('B949', 'Sequelae of unspecified infectious and parasitic disease'),
    ('B950', 'Streptococcus, group A, causing diseases classd elswhr'),
    ('B951', 'Streptococcus, group B, causing diseases classd elswhr'),
    ('B952', 'Enterococcus as the cause of diseases classified elsewhere'),
    ('B953', 'Streptococcus pneumoniae causing diseases classd elswhr'),
    ('B954', 'Oth streptococcus as the cause of diseases classd elswhr'),
    ('B955', 'Unsp streptococcus as the cause of diseases classd elswhr'),
    ('B9561', 'Methicillin suscep staph infct causing dis classd elswhr'),
    ('B9562', 'Methicillin resis staph infct causing diseases classd elswhr'),
    ('B957', 'Oth staphylococcus as the cause of diseases classd elswhr'),
    ('B958', 'Unsp staphylococcus as the cause of diseases classd elswhr'),
    ('B960', 'Mycoplasma pneumoniae as the cause of diseases classd elswhr'),
    ('B961', 'Klebsiella pneumoniae as the cause of diseases classd elswhr'),
    ('B9620', 'Unsp Escherichia coli as the cause of diseases classd elswhr'),
    ('B9621', 'Shig tox E coli [STEC] O157 causing diseases classd elswhr'),
    ('B9622', 'Oth shiga toxin E coli [STEC] causing diseases classd elswhr'),
    ('B9623', 'Unsp shig tox E coli [STEC] causing diseases classd elswhr'),
    ('B9629', 'Oth Escherichia coli as the cause of diseases classd elswhr'),
    ('B963', 'Hemophilus influenzae as the cause of diseases classd elswhr'),
    ('B964', 'Proteus (mirabilis) (morganii) causing dis classd elswhr'),
    ('B965', 'Pseudomonas (mallei) causing diseases classd elswhr'),
    ('B966', 'Bacteroides fragilis as the cause of diseases classd elswhr'),
    ('B967', 'Clostridium perfringens causing diseases classd elswhr'),
    ('B9681', 'Helicobacter pylori as the cause of diseases classd elswhr'),
    ('B9682', 'Vibrio vulnificus as the cause of diseases classd elswhr'),
    ('B9683', 'Acinetobacter baumannii causing diseases classd elswhr'),
    ('B9689', 'Oth bacterial agents as the cause of diseases classd elswhr'),
    ('B970', 'Adenovirus as the cause of diseases classified elsewhere'),
    ('B9710', 'Unsp enterovirus as the cause of diseases classd elswhr'),
    ('B9711', 'Coxsackievirus as the cause of diseases classified elsewhere'),
    ('B9712', 'Echovirus as the cause of diseases classified elsewhere'),
    ('B9719', 'Oth enterovirus as the cause of diseases classd elswhr'),
    ('B9721', 'SARS-associated coronavirus causing diseases classd elswhr'),
    ('B9729', 'Oth coronavirus as the cause of diseases classd elswhr'),
    ('B9730', 'Unsp retrovirus as the cause of diseases classd elswhr'),
    ('B9731', 'Lentivirus as the cause of diseases classified elsewhere'),
    ('B9732', 'Oncovirus as the cause of diseases classified elsewhere'),
    ('B9733', 'HTLV-I as the cause of diseases classified elsewhere'),
    ('B9734', 'HTLV-II as the cause of diseases classified elsewhere'),
    ('B9735', 'HIV 2 as the cause of diseases classified elsewhere'),
    ('B9739', 'Oth retrovirus as the cause of diseases classified elsewhere'),
    ('B974', 'Respiratory syncytial virus causing diseases classd elswhr'),
    ('B975', 'Reovirus as the cause of diseases classified elsewhere'),
    ('B976', 'Parvovirus as the cause of diseases classified elsewhere'),
    ('B977', 'Papillomavirus as the cause of diseases classified elsewhere'),
    ('B9781', 'Human metapneumovirus as the cause of diseases classd elswhr'),
    ('B9789', 'Oth viral agents as the cause of diseases classd elswhr'),
    ('B998', 'Other infectious disease'),
    ('B999', 'Unspecified infectious disease'),
    ('C000', 'Malignant neoplasm of external upper lip'),
    ('C001', 'Malignant neoplasm of external lower lip'),
    ('C002', 'Malignant neoplasm of external lip, unspecified'),
    ('C003', 'Malignant neoplasm of upper lip, inner aspect'),
    ('C004', 'Malignant neoplasm of lower lip, inner aspect'),
    ('C005', 'Malignant neoplasm of lip, unspecified, inner aspect'),
    ('C006', 'Malignant neoplasm of commissure of lip, unspecified'),
    ('C008', 'Malignant neoplasm of overlapping sites of lip'),
    ('C009', 'Malignant neoplasm of lip, unspecified'),
    ('C01', 'Malignant neoplasm of base of tongue'),
    ('C020', 'Malignant neoplasm of dorsal surface of tongue'),
    ('C021', 'Malignant neoplasm of border of tongue'),
    ('C022', 'Malignant neoplasm of ventral surface of tongue'),
    ('C023', 'Malig neoplasm of anterior two-thirds of tongue, part unsp'),
    ('C024', 'Malignant neoplasm of lingual tonsil'),
    ('C028', 'Malignant neoplasm of overlapping sites of tongue'),
    ('C029', 'Malignant neoplasm of tongue, unspecified'),
    ('C030', 'Malignant neoplasm of upper gum'),
    ('C031', 'Malignant neoplasm of lower gum'),
    ('C039', 'Malignant neoplasm of gum, unspecified'),
    ('C040', 'Malignant neoplasm of anterior floor of mouth'),
    ('C041', 'Malignant neoplasm of lateral floor of mouth'),
    ('C048', 'Malignant neoplasm of overlapping sites of floor of mouth'),
    ('C049', 'Malignant neoplasm of floor of mouth, unspecified'),
    ('C050', 'Malignant neoplasm of hard palate'),
    ('C051', 'Malignant neoplasm of soft palate'),
    ('C052', 'Malignant neoplasm of uvula'),
    ('C058', 'Malignant neoplasm of overlapping sites of palate'),
    ('C059', 'Malignant neoplasm of palate, unspecified'),
    ('C060', 'Malignant neoplasm of cheek mucosa'),
    ('C061', 'Malignant neoplasm of vestibule of mouth'),
    ('C062', 'Malignant neoplasm of retromolar area'),
    ('C0680', 'Malignant neoplasm of ovrlp sites of unsp parts of mouth'),
    ('C0689', 'Malignant neoplasm of overlapping sites of oth prt mouth'),
    ('C069', 'Malignant neoplasm of mouth, unspecified'),
    ('C07', 'Malignant neoplasm of parotid gland'),
    ('C080', 'Malignant neoplasm of submandibular gland'),
    ('C081', 'Malignant neoplasm of sublingual gland'),
    ('C089', 'Malignant neoplasm of major salivary gland, unspecified'),
    ('C090', 'Malignant neoplasm of tonsillar fossa'),
    ('C091', 'Malig neoplasm of tonsillar pillar (anterior) (posterior)'),
    ('C098', 'Malignant neoplasm of overlapping sites of tonsil'),
    ('C099', 'Malignant neoplasm of tonsil, unspecified'),
    ('C100', 'Malignant neoplasm of vallecula'),
    ('C101', 'Malignant neoplasm of anterior surface of epiglottis'),
    ('C102', 'Malignant neoplasm of lateral wall of oropharynx'),
    ('C103', 'Malignant neoplasm of posterior wall of oropharynx'),
    ('C104', 'Malignant neoplasm of branchial cleft'),
    ('C108', 'Malignant neoplasm of overlapping sites of oropharynx'),
    ('C109', 'Malignant neoplasm of oropharynx, unspecified'),
    ('C110', 'Malignant neoplasm of superior wall of nasopharynx'),
    ('C111', 'Malignant neoplasm of posterior wall of nasopharynx'),
    ('C112', 'Malignant neoplasm of lateral wall of nasopharynx'),
    ('C113', 'Malignant neoplasm of anterior wall of nasopharynx'),
    ('C118', 'Malignant neoplasm of overlapping sites of nasopharynx'),
    ('C119', 'Malignant neoplasm of nasopharynx, unspecified'),
    ('C12', 'Malignant neoplasm of pyriform sinus'),
    ('C130', 'Malignant neoplasm of postcricoid region'),
    ('C131', 'Malig neoplasm of aryepiglottic fold, hypopharyngeal aspect'),
    ('C132', 'Malignant neoplasm of posterior wall of hypopharynx'),
    ('C138', 'Malignant neoplasm of overlapping sites of hypopharynx'),
    ('C139', 'Malignant neoplasm of hypopharynx, unspecified'),
    ('C140', 'Malignant neoplasm of pharynx, unspecified'),
    ('C142', "Malignant neoplasm of Waldeyer's ring"),
    ('C148', 'Malig neoplm of ovrlp sites of lip, oral cavity and pharynx'),
    ('C153', 'Malignant neoplasm of upper third of esophagus'),
    ('C154', 'Malignant neoplasm of middle third of esophagus'),
    ('C155', 'Malignant neoplasm of lower third of esophagus'),
    ('C158', 'Malignant neoplasm of overlapping sites of esophagus'),
    ('C159', 'Malignant neoplasm of esophagus, unspecified'),
    ('C160', 'Malignant neoplasm of cardia'),
    ('C161', 'Malignant neoplasm of fundus of stomach'),
    ('C162', 'Malignant neoplasm of body of stomach'),
    ('C163', 'Malignant neoplasm of pyloric antrum'),
    ('C164', 'Malignant neoplasm of pylorus'),
    ('C165', 'Malignant neoplasm of lesser curvature of stomach, unsp'),
    ('C166', 'Malignant neoplasm of greater curvature of stomach, unsp'),
    ('C168', 'Malignant neoplasm of overlapping sites of stomach'),
    ('C169', 'Malignant neoplasm of stomach, unspecified'),
    ('C170', 'Malignant neoplasm of duodenum'),
    ('C171', 'Malignant neoplasm of jejunum'),
    ('C172', 'Malignant neoplasm of ileum'),
    ('C173', "Meckel's diverticulum, malignant"),
    ('C178', 'Malignant neoplasm of overlapping sites of small intestine'),
    ('C179', 'Malignant neoplasm of small intestine, unspecified'),
    ('C180', 'Malignant neoplasm of cecum'),
    ('C181', 'Malignant neoplasm of appendix'),
    ('C182', 'Malignant neoplasm of ascending colon'),
    ('C183', 'Malignant neoplasm of hepatic flexure'),
    ('C184', 'Malignant neoplasm of transverse colon'),
    ('C185', 'Malignant neoplasm of splenic flexure'),
    ('C186', 'Malignant neoplasm of descending colon'),
    ('C187', 'Malignant neoplasm of sigmoid colon'),
    ('C188', 'Malignant neoplasm of overlapping sites of colon'),
    ('C189', 'Malignant neoplasm of colon, unspecified'),
    ('C19', 'Malignant neoplasm of rectosigmoid junction'),
    ('C20', 'Malignant neoplasm of rectum'),
    ('C210', 'Malignant neoplasm of anus, unspecified'),
    ('C211', 'Malignant neoplasm of anal canal'),
    ('C212', 'Malignant neoplasm of cloacogenic zone'),
    ('C218', 'Malig neoplasm of ovrlp sites of rectum, anus and anal canal'),
    ('C220', 'Liver cell carcinoma'),
    ('C221', 'Intrahepatic bile duct carcinoma'),
    ('C222', 'Hepatoblastoma'),
    ('C223', 'Angiosarcoma of liver'),
    ('C224', 'Other sarcomas of liver'),
    ('C227', 'Other specified carcinomas of liver'),
    ('C228', 'Malignant neoplasm of liver, primary, unspecified as to type'),
    ('C229', 'Malig neoplasm of liver, not specified as primary or sec'),
    ('C23', 'Malignant neoplasm of gallbladder'),
    ('C240', 'Malignant neoplasm of extrahepatic bile duct'),
    ('C241', 'Malignant neoplasm of ampulla of Vater'),
    ('C248', 'Malignant neoplasm of overlapping sites of biliary tract'),
    ('C249', 'Malignant neoplasm of biliary tract, unspecified'),
    ('C250', 'Malignant neoplasm of head of pancreas'),
    ('C251', 'Malignant neoplasm of body of pancreas'),
    ('C252', 'Malignant neoplasm of tail of pancreas'),
    ('C253', 'Malignant neoplasm of pancreatic duct'),
    ('C254', 'Malignant neoplasm of endocrine pancreas'),
    ('C257', 'Malignant neoplasm of other parts of pancreas'),
    ('C258', 'Malignant neoplasm of overlapping sites of pancreas'),
    ('C259', 'Malignant neoplasm of pancreas, unspecified'),
    ('C260', 'Malignant neoplasm of intestinal tract, part unspecified'),
    ('C261', 'Malignant neoplasm of spleen'),
    ('C269', 'Malignant neoplasm of ill-defined sites within the dgstv sys'),
    ('C300', 'Malignant neoplasm of nasal cavity'),
    ('C301', 'Malignant neoplasm of middle ear'),
    ('C310', 'Malignant neoplasm of maxillary sinus'),
    ('C311', 'Malignant neoplasm of ethmoidal sinus'),
    ('C312', 'Malignant neoplasm of frontal sinus'),
    ('C313', 'Malignant neoplasm of sphenoid sinus'),
    ('C318', 'Malignant neoplasm of overlapping sites of accessory sinuses'),
    ('C319', 'Malignant neoplasm of accessory sinus, unspecified'),
    ('C320', 'Malignant neoplasm of glottis'),
    ('C321', 'Malignant neoplasm of supraglottis'),
    ('C322', 'Malignant neoplasm of subglottis'),
    ('C323', 'Malignant neoplasm of laryngeal cartilage'),
    ('C328', 'Malignant neoplasm of overlapping sites of larynx'),
    ('C329', 'Malignant neoplasm of larynx, unspecified'),
    ('C33', 'Malignant neoplasm of trachea'),
    ('C3400', 'Malignant neoplasm of unspecified main bronchus'),
    ('C3401', 'Malignant neoplasm of right main bronchus'),
    ('C3402', 'Malignant neoplasm of left main bronchus'),
    ('C3410', 'Malignant neoplasm of upper lobe, unsp bronchus or lung'),
    ('C3411', 'Malignant neoplasm of upper lobe, right bronchus or lung'),
    ('C3412', 'Malignant neoplasm of upper lobe, left bronchus or lung'),
    ('C342', 'Malignant neoplasm of middle lobe, bronchus or lung'),
    ('C3430', 'Malignant neoplasm of lower lobe, unsp bronchus or lung'),
    ('C3431', 'Malignant neoplasm of lower lobe, right bronchus or lung'),
    ('C3432', 'Malignant neoplasm of lower lobe, left bronchus or lung'),
    ('C3480', 'Malignant neoplasm of ovrlp sites of unsp bronchus and lung'),
    ('C3481', 'Malignant neoplasm of ovrlp sites of right bronchus and lung'),
    ('C3482', 'Malignant neoplasm of ovrlp sites of left bronchus and lung'),
    ('C3490', 'Malignant neoplasm of unsp part of unsp bronchus or lung'),
    ('C3491', 'Malignant neoplasm of unsp part of right bronchus or lung'),
    ('C3492', 'Malignant neoplasm of unsp part of left bronchus or lung'),
    ('C37', 'Malignant neoplasm of thymus'),
    ('C380', 'Malignant neoplasm of heart'),
    ('C381', 'Malignant neoplasm of anterior mediastinum'),
    ('C382', 'Malignant neoplasm of posterior mediastinum'),
    ('C383', 'Malignant neoplasm of mediastinum, part unspecified'),
    ('C384', 'Malignant neoplasm of pleura'),
    ('C388', 'Malig neoplm of ovrlp sites of heart, mediastinum and pleura'),
    ('C390', 'Malignant neoplasm of upper respiratory tract, part unsp'),
    ('C399', 'Malignant neoplasm of lower respiratory tract, part unsp'),
    ('C4000', 'Malig neoplasm of scapula and long bones of unsp upper limb'),
    ('C4001', 'Malig neoplasm of scapula and long bones of right upper limb'),
    ('C4002', 'Malig neoplasm of scapula and long bones of left upper limb'),
    ('C4010', 'Malignant neoplasm of short bones of unspecified upper limb'),
    ('C4011', 'Malignant neoplasm of short bones of right upper limb'),
    ('C4012', 'Malignant neoplasm of short bones of left upper limb'),
    ('C4020', 'Malignant neoplasm of long bones of unspecified lower limb'),
    ('C4021', 'Malignant neoplasm of long bones of right lower limb'),
    ('C4022', 'Malignant neoplasm of long bones of left lower limb'),
    ('C4030', 'Malignant neoplasm of short bones of unspecified lower limb'),
    ('C4031', 'Malignant neoplasm of short bones of right lower limb'),
    ('C4032', 'Malignant neoplasm of short bones of left lower limb'),
    ('C4080', 'Malig neoplm of ovrlp sites of bone/artic cartl of unsp limb'),
    ('C4081', 'Malig neoplm of ovrlp sites of bone/artic cartl of r limb'),
    ('C4082', 'Malig neoplm of ovrlp sites of bone/artic cartl of left limb'),
    ('C4090', 'Malig neoplasm of unsp bones and artic cartlg of unsp limb'),
    ('C4091', 'Malig neoplasm of unsp bones and artic cartlg of right limb'),
    ('C4092', 'Malig neoplasm of unsp bones and artic cartlg of left limb'),
    ('C410', 'Malignant neoplasm of bones of skull and face'),
    ('C411', 'Malignant neoplasm of mandible'),
    ('C412', 'Malignant neoplasm of vertebral column'),
    ('C413', 'Malignant neoplasm of ribs, sternum and clavicle'),
    ('C414', 'Malignant neoplasm of pelvic bones, sacrum and coccyx'),
    ('C419', 'Malignant neoplasm of bone and articular cartilage, unsp'),
    ('C430', 'Malignant melanoma of lip'),
    ('C4310', 'Malignant melanoma of unspecified eyelid, including canthus'),
    ('C4311', 'Malignant melanoma of right eyelid, including canthus'),
    ('C43111', 'Malignant melanoma of right upper eyelid, including canthus'),
    ('C43112', 'Malignant melanoma of right lower eyelid, including canthus'),
    ('C4312', 'Malignant melanoma of left eyelid, including canthus'),
    ('C43121', 'Malignant melanoma of left upper eyelid, including canthus'),
    ('C43122', 'Malignant melanoma of left lower eyelid, including canthus'),
    ('C4320', 'Malignant melanoma of unsp ear and external auricular canal'),
    ('C4321', 'Malignant melanoma of right ear and external auricular canal'),
    ('C4322', 'Malignant melanoma of left ear and external auricular canal'),
    ('C4330', 'Malignant melanoma of unspecified part of face'),
    ('C4331', 'Malignant melanoma of nose'),
    ('C4339', 'Malignant melanoma of other parts of face'),
    ('C434', 'Malignant melanoma of scalp and neck'),
    ('C4351', 'Malignant melanoma of anal skin'),
    ('C4352', 'Malignant melanoma of skin of breast'),
    ('C4359', 'Malignant melanoma of other part of trunk'),
    ('C4360', 'Malignant melanoma of unsp upper limb, including shoulder'),
    ('C4361', 'Malignant melanoma of right upper limb, including shoulder'),
    ('C4362', 'Malignant melanoma of left upper limb, including shoulder'),
    ('C4370', 'Malignant melanoma of unspecified lower limb, including hip'),
    ('C4371', 'Malignant melanoma of right lower limb, including hip'),
    ('C4372', 'Malignant melanoma of left lower limb, including hip'),
    ('C438', 'Malignant melanoma of overlapping sites of skin'),
    ('C439', 'Malignant melanoma of skin, unspecified'),
    ('C4400', 'Unspecified malignant neoplasm of skin of lip'),
    ('C4401', 'Basal cell carcinoma of skin of lip'),
    ('C4402', 'Squamous cell carcinoma of skin of lip'),
    ('C4409', 'Other specified malignant neoplasm of skin of lip'),
    ('C44101', 'Unsp malignant neoplasm skin/ unsp eyelid, including canthus'),
    ('C44102', 'Unsp malignant neoplasm skin/ right eyelid, inc canthus'),
    ('C441021', 'Unsp malig neoplasm skin/ right upper eyelid, inc canthus'),
    ('C441022', 'Unsp malig neoplasm skin/ right lower eyelid, inc canthus'),
    ('C44109', 'Unsp malignant neoplasm skin/ left eyelid, including canthus'),
    ('C441091', 'Unsp malignant neoplasm skin/ left upper eyelid, inc canthus'),
    ('C441092', 'Unsp malignant neoplasm skin/ left lower eyelid, inc canthus'),
    ('C44111', 'Basal cell carcinoma skin/ unsp eyelid, including canthus'),
    ('C44112', 'Basal cell carcinoma skin/ right eyelid, including canthus'),
    ('C441121', 'Basal cell carcinoma skin/ right upper eyelid, inc canthus'),
    ('C441122', 'Basal cell carcinoma skin/ right lower eyelid, inc canthus'),
    ('C44119', 'Basal cell carcinoma skin/ left eyelid, including canthus'),
    ('C441191', 'Basal cell carcinoma skin/ left upper eyelid, inc canthus'),
    ('C441192', 'Basal cell carcinoma skin/ left lower eyelid, inc canthus'),
    ('C44121', 'Squamous cell carcinoma skin/ unsp eyelid, including canthus'),
    ('C44122', 'Squamous cell carcinoma skin/ right eyelid, inc canthus'),
    ('C441221', 'Squamous cell carcinoma skin/ r upper eyelid, inc canthus'),
    ('C441222', 'Squamous cell carcinoma skin/ right low eyelid, inc canthus'),
    ('C44129', 'Squamous cell carcinoma skin/ left eyelid, including canthus'),
    ('C441291', 'Squamous cell carcinoma skin/ left upper eyelid, inc canthus'),
    ('C441292', 'Squamous cell carcinoma skin/ left lower eyelid, inc canthus'),
    ('C44131', 'Sebaceous cell carcinoma skin/ unsplid, including canthus'),
    ('C441321', 'Sebaceous cell carcinoma skin/ r upper eyelid, inc canthus'),
    ('C441322', 'Sebaceous cell carcinoma skin/ right low eyelid, inc canthus'),
    ('C441391', 'Sebaceous cell carcinoma skin/ left upr eyelid, inc canthus'),
    ('C441392', 'Sebaceous cell carcinoma skin/ left low eyelid, inc canthus'),
    ('C44191', 'Oth malignant neoplasm skin/ unsp eyelid, including canthus'),
    ('C44192', 'Oth malignant neoplasm skin/ right eyelid, including canthus'),
    ('C441921', 'Oth malignant neoplasm skin/ right upper eyelid, inc canthus'),
    ('C441922', 'Oth malignant neoplasm skin/ right lower eyelid, inc canthus'),
    ('C44199', 'Oth malignant neoplasm skin/ left eyelid, including canthus'),
    ('C441991', 'Oth malignant neoplasm skin/ left upper eyelid, inc canthus'),
    ('C441992', 'Oth malignant neoplasm skin/ left lower eyelid, inc canthus'),
    ('C44201', 'Unsp malig neoplasm skin/ unsp ear and external auric canal'),
    ('C44202', 'Unsp malig neoplasm skin/ right ear and external auric canal'),
    ('C44209', 'Unsp malig neoplasm skin/ left ear and external auric canal'),
    ('C44211', 'Basal cell carcinoma skin/ unsp ear and external auric canal'),
    ('C44212', 'Basal cell carcinoma skin/ r ear and external auric canal'),
    ('C44219', 'Basal cell carcinoma skin/ left ear and external auric canal'),
    ('C44221', 'Squamous cell carcinoma skin/ unsp ear and extrn auric canal'),
    ('C44222', 'Squamous cell carcinoma skin/ r ear and external auric canal'),
    ('C44229', 'Squamous cell carcinoma skin/ left ear and extrn auric canal'),
    ('C44291', 'Oth malig neoplasm skin/ unsp ear and external auric canal'),
    ('C44292', 'Oth malig neoplasm skin/ right ear and external auric canal'),
    ('C44299', 'Oth malig neoplasm skin/ left ear and external auric canal'),
    ('C44300', 'Unsp malignant neoplasm of skin of unspecified part of face'),
    ('C44301', 'Unspecified malignant neoplasm of skin of nose'),
    ('C44309', 'Unsp malignant neoplasm of skin of other parts of face'),
    ('C44310', 'Basal cell carcinoma of skin of unspecified parts of face'),
    ('C44311', 'Basal cell carcinoma of skin of nose'),
    ('C44319', 'Basal cell carcinoma of skin of other parts of face'),
    ('C44320', 'Squamous cell carcinoma of skin of unspecified parts of face'),
    ('C44321', 'Squamous cell carcinoma of skin of nose'),
    ('C44329', 'Squamous cell carcinoma of skin of other parts of face'),
    ('C44390', 'Oth malignant neoplasm of skin of unspecified parts of face'),
    ('C44391', 'Other specified malignant neoplasm of skin of nose'),
    ('C44399', 'Oth malignant neoplasm of skin of other parts of face'),
    ('C4440', 'Unspecified malignant neoplasm of skin of scalp and neck'),
    ('C4441', 'Basal cell carcinoma of skin of scalp and neck'),
    ('C4442', 'Squamous cell carcinoma of skin of scalp and neck'),
    ('C4449', 'Other specified malignant neoplasm of skin of scalp and neck'),
    ('C44500', 'Unspecified malignant neoplasm of anal skin'),
    ('C44501', 'Unspecified malignant neoplasm of skin of breast'),
    ('C44509', 'Unsp malignant neoplasm of skin of other part of trunk'),
    ('C44510', 'Basal cell carcinoma of anal skin'),
    ('C44511', 'Basal cell carcinoma of skin of breast'),
    ('C44519', 'Basal cell carcinoma of skin of other part of trunk'),
    ('C44520', 'Squamous cell carcinoma of anal skin'),
    ('C44521', 'Squamous cell carcinoma of skin of breast'),
    ('C44529', 'Squamous cell carcinoma of skin of other part of trunk'),
    ('C44590', 'Other specified malignant neoplasm of anal skin'),
    ('C44591', 'Other specified malignant neoplasm of skin of breast'),
    ('C44599', 'Oth malignant neoplasm of skin of other part of trunk'),
    ('C44601', 'Unsp malignant neoplasm skin/ unsp upper limb, inc shoulder'),
    ('C44602', 'Unsp malignant neoplasm skin/ right upper limb, inc shoulder'),
    ('C44609', 'Unsp malignant neoplasm skin/ left upper limb, inc shoulder'),
    ('C44611', 'Basal cell carcinoma skin/ unsp upper limb, inc shoulder'),
    ('C44612', 'Basal cell carcinoma skin/ right upper limb, inc shoulder'),
    ('C44619', 'Basal cell carcinoma skin/ left upper limb, inc shoulder'),
    ('C44621', 'Squamous cell carcinoma skin/ unsp upper limb, inc shoulder'),
    ('C44622', 'Squamous cell carcinoma skin/ right upper limb, inc shoulder'),
    ('C44629', 'Squamous cell carcinoma skin/ left upper limb, inc shoulder'),
    ('C44691', 'Oth malignant neoplasm skin/ unsp upper limb, inc shoulder'),
    ('C44692', 'Oth malignant neoplasm skin/ right upper limb, inc shoulder'),
    ('C44699', 'Oth malignant neoplasm skin/ left upper limb, inc shoulder'),
    ('C44701', 'Unsp malignant neoplasm skin/ unsp lower limb, including hip'),
    ('C44702', 'Unsp malignant neoplasm skin/ right lower limb, inc hip'),
    ('C44709', 'Unsp malignant neoplasm skin/ left lower limb, including hip'),
    ('C44711', 'Basal cell carcinoma skin/ unsp lower limb, including hip'),
    ('C44712', 'Basal cell carcinoma skin/ right lower limb, including hip'),
    ('C44719', 'Basal cell carcinoma skin/ left lower limb, including hip'),
    ('C44721', 'Squamous cell carcinoma skin/ unsp lower limb, including hip'),
    ('C44722', 'Squamous cell carcinoma skin/ right lower limb, inc hip'),
    ('C44729', 'Squamous cell carcinoma skin/ left lower limb, including hip'),
    ('C44791', 'Oth malignant neoplasm skin/ unsp lower limb, including hip'),
    ('C44792', 'Oth malignant neoplasm skin/ right lower limb, including hip'),
    ('C44799', 'Oth malignant neoplasm skin/ left lower limb, including hip'),
    ('C4480', 'Unspecified malignant neoplasm of overlapping sites of skin'),
    ('C4481', 'Basal cell carcinoma of overlapping sites of skin'),
    ('C4482', 'Squamous cell carcinoma of overlapping sites of skin'),
    ('C4489', 'Oth malignant neoplasm of overlapping sites of skin'),
    ('C4490', 'Unspecified malignant neoplasm of skin, unspecified'),
    ('C4491', 'Basal cell carcinoma of skin, unspecified'),
    ('C4492', 'Squamous cell carcinoma of skin, unspecified'),
    ('C4499', 'Other specified malignant neoplasm of skin, unspecified'),
    ('C450', 'Mesothelioma of pleura'),
    ('C451', 'Mesothelioma of peritoneum'),
    ('C452', 'Mesothelioma of pericardium'),
    ('C457', 'Mesothelioma of other sites'),
    ('C459', 'Mesothelioma, unspecified'),
    ('C460', "Kaposi's sarcoma of skin"),
    ('C461', "Kaposi's sarcoma of soft tissue"),
    ('C462', "Kaposi's sarcoma of palate"),
    ('C463', "Kaposi's sarcoma of lymph nodes"),
    ('C464', "Kaposi's sarcoma of gastrointestinal sites"),
    ('C4650', "Kaposi's sarcoma of unspecified lung"),
    ('C4651', "Kaposi's sarcoma of right lung"),
    ('C4652', "Kaposi's sarcoma of left lung"),
    ('C467', "Kaposi's sarcoma of other sites"),
    ('C469', "Kaposi's sarcoma, unspecified"),
    ('C470', 'Malignant neoplasm of prph nerves of head, face and neck'),
    ('C4710', 'Malig neoplm of prph nerves of unsp upper limb, inc shoulder'),
    ('C4711', 'Malig neoplm of prph nerves of right upper limb, inc shldr'),
    ('C4712', 'Malig neoplm of prph nerves of left upper limb, inc shoulder'),
    ('C4720', 'Malig neoplasm of prph nerves of unsp lower limb, inc hip'),
    ('C4721', 'Malig neoplasm of prph nerves of right lower limb, inc hip'),
    ('C4722', 'Malig neoplasm of prph nerves of left lower limb, inc hip'),
    ('C473', 'Malignant neoplasm of peripheral nerves of thorax'),
    ('C474', 'Malignant neoplasm of peripheral nerves of abdomen'),
    ('C475', 'Malignant neoplasm of peripheral nerves of pelvis'),
    ('C476', 'Malignant neoplasm of peripheral nerves of trunk, unsp'),
    ('C478', 'Malig neoplm of ovrlp sites of prph nrv and autonm nrv sys'),
    ('C479', 'Malig neoplasm of prph nerves and autonm nervous sys, unsp'),
    ('C480', 'Malignant neoplasm of retroperitoneum'),
    ('C481', 'Malignant neoplasm of specified parts of peritoneum'),
    ('C482', 'Malignant neoplasm of peritoneum, unspecified'),
    ('C488', 'Malig neoplasm of ovrlp sites of retroperiton and peritoneum'),
    ('C490', 'Malig neoplm of conn and soft tissue of head, face and neck'),
    ('C4910', 'Malig neoplm of conn & soft tiss of unsp upr lmb, inc shldr'),
    ('C4911', 'Malig neoplm of conn and soft tiss of r upr limb, inc shldr'),
    ('C4912', 'Malig neoplm of conn and soft tiss of l upr limb, inc shldr'),
    ('C4920', 'Malig neoplm of conn and soft tiss of unsp low limb, inc hip'),
    ('C4921', 'Malig neoplm of conn and soft tiss of r low limb, inc hip'),
    ('C4922', 'Malig neoplm of conn and soft tiss of left low limb, inc hip'),
    ('C493', 'Malignant neoplasm of connective and soft tissue of thorax'),
    ('C494', 'Malignant neoplasm of connective and soft tissue of abdomen'),
    ('C495', 'Malignant neoplasm of connective and soft tissue of pelvis'),
    ('C496', 'Malignant neoplasm of conn and soft tissue of trunk, unsp'),
    ('C498', 'Malignant neoplasm of ovrlp sites of conn and soft tissue'),
    ('C499', 'Malignant neoplasm of connective and soft tissue, unsp'),
    ('C49A0', 'Gastrointestinal stromal tumor, unspecified site'),
    ('C49A1', 'Gastrointestinal stromal tumor of esophagus'),
    ('C49A2', 'Gastrointestinal stromal tumor of stomach'),
    ('C49A3', 'Gastrointestinal stromal tumor of small intestine'),
    ('C49A4', 'Gastrointestinal stromal tumor of large intestine'),
    ('C49A5', 'Gastrointestinal stromal tumor of rectum'),
    ('C49A9', 'Gastrointestinal stromal tumor of other sites'),
    ('C4A0', 'Merkel cell carcinoma of lip'),
    ('C4A10', 'Merkel cell carcinoma of unsp eyelid, including canthus'),
    ('C4A11', 'Merkel cell carcinoma of right eyelid, including canthus'),
    ('C4A111', 'Merkel cell carcinoma of right upper eyelid, including canthus'),
    ('C4A112', 'Merkel cell carcinoma of right lower eyelid, including canthus'),
    ('C4A12', 'Merkel cell carcinoma of left eyelid, including canthus'),
    ('C4A121', 'Merkel cell carcinoma of left upper eyelid, including canthus'),
    ('C4A122', 'Merkel cell carcinoma of left lower eyelid, including canthus'),
    ('C4A20', 'Merkel cell carcinoma of unsp ear and external auric canal'),
    ('C4A21', 'Merkel cell carcinoma of right ear and external auric canal'),
    ('C4A22', 'Merkel cell carcinoma of left ear and external auric canal'),
    ('C4A30', 'Merkel cell carcinoma of unspecified part of face'),
    ('C4A31', 'Merkel cell carcinoma of nose'),
    ('C4A39', 'Merkel cell carcinoma of other parts of face'),
    ('C4A4', 'Merkel cell carcinoma of scalp and neck'),
    ('C4A51', 'Merkel cell carcinoma of anal skin'),
    ('C4A52', 'Merkel cell carcinoma of skin of breast'),
    ('C4A59', 'Merkel cell carcinoma of other part of trunk'),
    ('C4A60', 'Merkel cell carcinoma of unsp upper limb, including shoulder'),
    ('C4A61', 'Merkel cell carcinoma of right upper limb, inc shoulder'),
    ('C4A62', 'Merkel cell carcinoma of left upper limb, including shoulder'),
    ('C4A70', 'Merkel cell carcinoma of unsp lower limb, including hip'),
    ('C4A71', 'Merkel cell carcinoma of right lower limb, including hip'),
    ('C4A72', 'Merkel cell carcinoma of left lower limb, including hip'),
    ('C4A8', 'Merkel cell carcinoma of overlapping sites'),
    ('C4A9', 'Merkel cell carcinoma, unspecified'),
    ('C50011', 'Malignant neoplasm of nipple and areola, right female breast'),
    ('C50012', 'Malignant neoplasm of nipple and areola, left female breast'),
    ('C50019', 'Malignant neoplasm of nipple and areola, unsp female breast'),
    ('C50021', 'Malignant neoplasm of nipple and areola, right male breast'),
    ('C50022', 'Malignant neoplasm of nipple and areola, left male breast'),
    ('C50029', 'Malignant neoplasm of nipple and areola, unsp male breast'),
    ('C50111', 'Malignant neoplasm of central portion of right female breast'),
    ('C50112', 'Malignant neoplasm of central portion of left female breast'),
    ('C50119', 'Malignant neoplasm of central portion of unsp female breast'),
    ('C50121', 'Malignant neoplasm of central portion of right male breast'),
    ('C50122', 'Malignant neoplasm of central portion of left male breast'),
    ('C50129', 'Malignant neoplasm of central portion of unsp male breast'),
    ('C50211', 'Malig neoplm of upper-inner quadrant of right female breast'),
    ('C50212', 'Malig neoplasm of upper-inner quadrant of left female breast'),
    ('C50219', 'Malig neoplasm of upper-inner quadrant of unsp female breast'),
    ('C50221', 'Malig neoplasm of upper-inner quadrant of right male breast'),
    ('C50222', 'Malig neoplasm of upper-inner quadrant of left male breast'),
    ('C50229', 'Malig neoplasm of upper-inner quadrant of unsp male breast'),
    ('C50311', 'Malig neoplm of lower-inner quadrant of right female breast'),
    ('C50312', 'Malig neoplasm of lower-inner quadrant of left female breast'),
    ('C50319', 'Malig neoplasm of lower-inner quadrant of unsp female breast'),
    ('C50321', 'Malig neoplasm of lower-inner quadrant of right male breast'),
    ('C50322', 'Malig neoplasm of lower-inner quadrant of left male breast'),
    ('C50329', 'Malig neoplasm of lower-inner quadrant of unsp male breast'),
    ('C50411', 'Malig neoplm of upper-outer quadrant of right female breast'),
    ('C50412', 'Malig neoplasm of upper-outer quadrant of left female breast'),
    ('C50419', 'Malig neoplasm of upper-outer quadrant of unsp female breast'),
    ('C50421', 'Malig neoplasm of upper-outer quadrant of right male breast'),
    ('C50422', 'Malig neoplasm of upper-outer quadrant of left male breast'),
    ('C50429', 'Malig neoplasm of upper-outer quadrant of unsp male breast'),
    ('C50511', 'Malig neoplm of lower-outer quadrant of right female breast'),
    ('C50512', 'Malig neoplasm of lower-outer quadrant of left female breast'),
    ('C50519', 'Malig neoplasm of lower-outer quadrant of unsp female breast'),
    ('C50521', 'Malig neoplasm of lower-outer quadrant of right male breast'),
    ('C50522', 'Malig neoplasm of lower-outer quadrant of left male breast'),
    ('C50529', 'Malig neoplasm of lower-outer quadrant of unsp male breast'),
    ('C50611', 'Malignant neoplasm of axillary tail of right female breast'),
    ('C50612', 'Malignant neoplasm of axillary tail of left female breast'),
    ('C50619', 'Malignant neoplasm of axillary tail of unsp female breast'),
    ('C50621', 'Malignant neoplasm of axillary tail of right male breast'),
    ('C50622', 'Malignant neoplasm of axillary tail of left male breast'),
    ('C50629', 'Malignant neoplasm of axillary tail of unsp male breast'),
    ('C50811', 'Malignant neoplasm of ovrlp sites of right female breast'),
    ('C50812', 'Malignant neoplasm of ovrlp sites of left female breast'),
    ('C50819', 'Malignant neoplasm of ovrlp sites of unsp female breast'),
    ('C50821', 'Malignant neoplasm of overlapping sites of right male breast'),
    ('C50822', 'Malignant neoplasm of overlapping sites of left male breast'),
    ('C50829', 'Malignant neoplasm of overlapping sites of unsp male breast'),
    ('C50911', 'Malignant neoplasm of unsp site of right female breast'),
    ('C50912', 'Malignant neoplasm of unspecified site of left female breast'),
    ('C50919', 'Malignant neoplasm of unsp site of unspecified female breast'),
    ('C50921', 'Malignant neoplasm of unspecified site of right male breast'),
    ('C50922', 'Malignant neoplasm of unspecified site of left male breast'),
    ('C50929', 'Malignant neoplasm of unsp site of unspecified male breast'),
    ('C510', 'Malignant neoplasm of labium majus'),
    ('C511', 'Malignant neoplasm of labium minus'),
    ('C512', 'Malignant neoplasm of clitoris'),
    ('C518', 'Malignant neoplasm of overlapping sites of vulva'),
    ('C519', 'Malignant neoplasm of vulva, unspecified'),
    ('C52', 'Malignant neoplasm of vagina'),
    ('C530', 'Malignant neoplasm of endocervix'),
    ('C531', 'Malignant neoplasm of exocervix'),
    ('C538', 'Malignant neoplasm of overlapping sites of cervix uteri'),
    ('C539', 'Malignant neoplasm of cervix uteri, unspecified'),
    ('C540', 'Malignant neoplasm of isthmus uteri'),
    ('C541', 'Malignant neoplasm of endometrium'),
    ('C542', 'Malignant neoplasm of myometrium'),
    ('C543', 'Malignant neoplasm of fundus uteri'),
    ('C548', 'Malignant neoplasm of overlapping sites of corpus uteri'),
    ('C549', 'Malignant neoplasm of corpus uteri, unspecified'),
    ('C55', 'Malignant neoplasm of uterus, part unspecified'),
    ('C561', 'Malignant neoplasm of right ovary'),
    ('C562', 'Malignant neoplasm of left ovary'),
    ('C563', 'Malignant neoplasm of bilateral ovaries'),
    ('C569', 'Malignant neoplasm of unspecified ovary'),
    ('C5700', 'Malignant neoplasm of unspecified fallopian tube'),
    ('C5701', 'Malignant neoplasm of right fallopian tube'),
    ('C5702', 'Malignant neoplasm of left fallopian tube'),
    ('C5710', 'Malignant neoplasm of unspecified broad ligament'),
    ('C5711', 'Malignant neoplasm of right broad ligament'),
    ('C5712', 'Malignant neoplasm of left broad ligament'),
    ('C5720', 'Malignant neoplasm of unspecified round ligament'),
    ('C5721', 'Malignant neoplasm of right round ligament'),
    ('C5722', 'Malignant neoplasm of left round ligament'),
    ('C573', 'Malignant neoplasm of parametrium'),
    ('C574', 'Malignant neoplasm of uterine adnexa, unspecified'),
    ('C577', 'Malignant neoplasm of other specified female genital organs'),
    ('C578', 'Malignant neoplasm of ovrlp sites of female genital organs'),
    ('C579', 'Malignant neoplasm of female genital organ, unspecified'),
    ('C58', 'Malignant neoplasm of placenta'),
    ('C600', 'Malignant neoplasm of prepuce'),
    ('C601', 'Malignant neoplasm of glans penis'),
    ('C602', 'Malignant neoplasm of body of penis'),
    ('C608', 'Malignant neoplasm of overlapping sites of penis'),
    ('C609', 'Malignant neoplasm of penis, unspecified'),
    ('C61', 'Malignant neoplasm of prostate'),
    ('C6200', 'Malignant neoplasm of unspecified undescended testis'),
    ('C6201', 'Malignant neoplasm of undescended right testis'),
    ('C6202', 'Malignant neoplasm of undescended left testis'),
    ('C6210', 'Malignant neoplasm of unspecified descended testis'),
    ('C6211', 'Malignant neoplasm of descended right testis'),
    ('C6212', 'Malignant neoplasm of descended left testis'),
    ('C6290', 'Malig neoplasm of unsp testis, unsp descended or undescended'),
    ('C6291', 'Malig neoplm of right testis, unsp descended or undescended'),
    ('C6292', 'Malig neoplasm of left testis, unsp descended or undescended'),
    ('C6300', 'Malignant neoplasm of unspecified epididymis'),
    ('C6301', 'Malignant neoplasm of right epididymis'),
    ('C6302', 'Malignant neoplasm of left epididymis'),
    ('C6310', 'Malignant neoplasm of unspecified spermatic cord'),
    ('C6311', 'Malignant neoplasm of right spermatic cord'),
    ('C6312', 'Malignant neoplasm of left spermatic cord'),
    ('C632', 'Malignant neoplasm of scrotum'),
    ('C637', 'Malignant neoplasm of other specified male genital organs'),
    ('C638', 'Malignant neoplasm of ovrlp sites of male genital organs'),
    ('C639', 'Malignant neoplasm of male genital organ, unspecified'),
    ('C641', 'Malignant neoplasm of right kidney, except renal pelvis'),
    ('C642', 'Malignant neoplasm of left kidney, except renal pelvis'),
    ('C649', 'Malignant neoplasm of unsp kidney, except renal pelvis'),
    ('C651', 'Malignant neoplasm of right renal pelvis'),
    ('C652', 'Malignant neoplasm of left renal pelvis'),
    ('C659', 'Malignant neoplasm of unspecified renal pelvis'),
    ('C661', 'Malignant neoplasm of right ureter'),
    ('C662', 'Malignant neoplasm of left ureter'),
    ('C669', 'Malignant neoplasm of unspecified ureter'),
    ('C670', 'Malignant neoplasm of trigone of bladder'),
    ('C671', 'Malignant neoplasm of dome of bladder'),
    ('C672', 'Malignant neoplasm of lateral wall of bladder'),
    ('C673', 'Malignant neoplasm of anterior wall of bladder'),
    ('C674', 'Malignant neoplasm of posterior wall of bladder'),
    ('C675', 'Malignant neoplasm of bladder neck'),
    ('C676', 'Malignant neoplasm of ureteric orifice'),
    ('C677', 'Malignant neoplasm of urachus'),
    ('C678', 'Malignant neoplasm of overlapping sites of bladder'),
    ('C679', 'Malignant neoplasm of bladder, unspecified'),
    ('C680', 'Malignant neoplasm of urethra'),
    ('C681', 'Malignant neoplasm of paraurethral glands'),
    ('C688', 'Malignant neoplasm of overlapping sites of urinary organs'),
    ('C689', 'Malignant neoplasm of urinary organ, unspecified'),
    ('C6900', 'Malignant neoplasm of unspecified conjunctiva'),
    ('C6901', 'Malignant neoplasm of right conjunctiva'),
    ('C6902', 'Malignant neoplasm of left conjunctiva'),
    ('C6910', 'Malignant neoplasm of unspecified cornea'),
    ('C6911', 'Malignant neoplasm of right cornea'),
    ('C6912', 'Malignant neoplasm of left cornea'),
    ('C6920', 'Malignant neoplasm of unspecified retina'),
    ('C6921', 'Malignant neoplasm of right retina'),
    ('C6922', 'Malignant neoplasm of left retina'),
    ('C6930', 'Malignant neoplasm of unspecified choroid'),
    ('C6931', 'Malignant neoplasm of right choroid'),
    ('C6932', 'Malignant neoplasm of left choroid'),
    ('C6940', 'Malignant neoplasm of unspecified ciliary body'),
    ('C6941', 'Malignant neoplasm of right ciliary body'),
    ('C6942', 'Malignant neoplasm of left ciliary body'),
    ('C6950', 'Malignant neoplasm of unspecified lacrimal gland and duct'),
    ('C6951', 'Malignant neoplasm of right lacrimal gland and duct'),
    ('C6952', 'Malignant neoplasm of left lacrimal gland and duct'),
    ('C6960', 'Malignant neoplasm of unspecified orbit'),
    ('C6961', 'Malignant neoplasm of right orbit'),
    ('C6962', 'Malignant neoplasm of left orbit'),
    ('C6980', 'Malignant neoplasm of ovrlp sites of unsp eye and adnexa'),
    ('C6981', 'Malignant neoplasm of ovrlp sites of right eye and adnexa'),
    ('C6982', 'Malignant neoplasm of ovrlp sites of left eye and adnexa'),
    ('C6990', 'Malignant neoplasm of unspecified site of unspecified eye'),
    ('C6991', 'Malignant neoplasm of unspecified site of right eye'),
    ('C6992', 'Malignant neoplasm of unspecified site of left eye'),
    ('C700', 'Malignant neoplasm of cerebral meninges'),
    ('C701', 'Malignant neoplasm of spinal meninges'),
    ('C709', 'Malignant neoplasm of meninges, unspecified'),
    ('C710', 'Malignant neoplasm of cerebrum, except lobes and ventricles'),
    ('C711', 'Malignant neoplasm of frontal lobe'),
    ('C712', 'Malignant neoplasm of temporal lobe'),
    ('C713', 'Malignant neoplasm of parietal lobe'),
    ('C714', 'Malignant neoplasm of occipital lobe'),
    ('C715', 'Malignant neoplasm of cerebral ventricle'),
    ('C716', 'Malignant neoplasm of cerebellum'),
    ('C717', 'Malignant neoplasm of brain stem'),
    ('C718', 'Malignant neoplasm of overlapping sites of brain'),
    ('C719', 'Malignant neoplasm of brain, unspecified'),
    ('C720', 'Malignant neoplasm of spinal cord'),
    ('C721', 'Malignant neoplasm of cauda equina'),
    ('C7220', 'Malignant neoplasm of unspecified olfactory nerve'),
    ('C7221', 'Malignant neoplasm of right olfactory nerve'),
    ('C7222', 'Malignant neoplasm of left olfactory nerve'),
    ('C7230', 'Malignant neoplasm of unspecified optic nerve'),
    ('C7231', 'Malignant neoplasm of right optic nerve'),
    ('C7232', 'Malignant neoplasm of left optic nerve'),
    ('C7240', 'Malignant neoplasm of unspecified acoustic nerve'),
    ('C7241', 'Malignant neoplasm of right acoustic nerve'),
    ('C7242', 'Malignant neoplasm of left acoustic nerve'),
    ('C7250', 'Malignant neoplasm of unspecified cranial nerve'),
    ('C7259', 'Malignant neoplasm of other cranial nerves'),
    ('C729', 'Malignant neoplasm of central nervous system, unspecified'),
    ('C73', 'Malignant neoplasm of thyroid gland'),
    ('C7400', 'Malignant neoplasm of cortex of unspecified adrenal gland'),
    ('C7401', 'Malignant neoplasm of cortex of right adrenal gland'),
    ('C7402', 'Malignant neoplasm of cortex of left adrenal gland'),
    ('C7410', 'Malignant neoplasm of medulla of unspecified adrenal gland'),
    ('C7411', 'Malignant neoplasm of medulla of right adrenal gland'),
    ('C7412', 'Malignant neoplasm of medulla of left adrenal gland'),
    ('C7490', 'Malignant neoplasm of unsp part of unspecified adrenal gland'),
    ('C7491', 'Malignant neoplasm of unsp part of right adrenal gland'),
    ('C7492', 'Malignant neoplasm of unspecified part of left adrenal gland'),
    ('C750', 'Malignant neoplasm of parathyroid gland'),
    ('C751', 'Malignant neoplasm of pituitary gland'),
    ('C752', 'Malignant neoplasm of craniopharyngeal duct'),
    ('C753', 'Malignant neoplasm of pineal gland'),
    ('C754', 'Malignant neoplasm of carotid body'),
    ('C755', 'Malignant neoplasm of aortic body and other paraganglia'),
    ('C758', 'Malignant neoplasm with pluriglandular involvement, unsp'),
    ('C759', 'Malignant neoplasm of endocrine gland, unspecified'),
    ('C760', 'Malignant neoplasm of head, face and neck'),
    ('C761', 'Malignant neoplasm of thorax'),
    ('C762', 'Malignant neoplasm of abdomen'),
    ('C763', 'Malignant neoplasm of pelvis'),
    ('C7640', 'Malignant neoplasm of unspecified upper limb'),
    ('C7641', 'Malignant neoplasm of right upper limb'),
    ('C7642', 'Malignant neoplasm of left upper limb'),
    ('C7650', 'Malignant neoplasm of unspecified lower limb'),
    ('C7651', 'Malignant neoplasm of right lower limb'),
    ('C7652', 'Malignant neoplasm of left lower limb'),
    ('C768', 'Malignant neoplasm of other specified ill-defined sites'),
    ('C770', 'Sec and unsp malig neoplasm of nodes of head, face and neck'),
    ('C771', 'Secondary and unsp malignant neoplasm of intrathorac nodes'),
    ('C772', 'Secondary and unsp malignant neoplasm of intra-abd nodes'),
    ('C773', 'Sec and unsp malig neoplasm of axilla and upper limb nodes'),
    ('C774', 'Sec and unsp malig neoplasm of inguinal and lower limb nodes'),
    ('C775', 'Secondary and unsp malignant neoplasm of intrapelv nodes'),
    ('C778', 'Sec and unsp malig neoplasm of nodes of multiple regions'),
    ('C779', 'Secondary and unsp malignant neoplasm of lymph node, unsp'),
    ('C7800', 'Secondary malignant neoplasm of unspecified lung'),
    ('C7801', 'Secondary malignant neoplasm of right lung'),
    ('C7802', 'Secondary malignant neoplasm of left lung'),
    ('C781', 'Secondary malignant neoplasm of mediastinum'),
    ('C782', 'Secondary malignant neoplasm of pleura'),
    ('C7830', 'Secondary malignant neoplasm of unsp respiratory organ'),
    ('C7839', 'Secondary malignant neoplasm of other respiratory organs'),
    ('C784', 'Secondary malignant neoplasm of small intestine'),
    ('C785', 'Secondary malignant neoplasm of large intestine and rectum'),
    ('C786', 'Secondary malignant neoplasm of retroperiton and peritoneum'),
    ('C787', 'Secondary malig neoplasm of liver and intrahepatic bile duct'),
    ('C7880', 'Secondary malignant neoplasm of unspecified digestive organ'),
    ('C7889', 'Secondary malignant neoplasm of other digestive organs'),
    ('C7900', 'Secondary malignant neoplasm of unsp kidney and renal pelvis'),
    ('C7901', 'Secondary malignant neoplasm of r kidney and renal pelvis'),
    ('C7902', 'Secondary malignant neoplasm of left kidney and renal pelvis'),
    ('C7910', 'Secondary malignant neoplasm of unspecified urinary organs'),
    ('C7911', 'Secondary malignant neoplasm of bladder'),
    ('C7919', 'Secondary malignant neoplasm of other urinary organs'),
    ('C792', 'Secondary malignant neoplasm of skin'),
    ('C7931', 'Secondary malignant neoplasm of brain'),
    ('C7932', 'Secondary malignant neoplasm of cerebral meninges'),
    ('C7940', 'Secondary malignant neoplasm of unsp part of nervous system'),
    ('C7949', 'Secondary malignant neoplasm of oth parts of nervous system'),
    ('C7951', 'Secondary malignant neoplasm of bone'),
    ('C7952', 'Secondary malignant neoplasm of bone marrow'),
    ('C7960', 'Secondary malignant neoplasm of unspecified ovary'),
    ('C7961', 'Secondary malignant neoplasm of right ovary'),
    ('C7962', 'Secondary malignant neoplasm of left ovary'),
    ('C7963', 'Secondary malignant neoplasm of bilateral ovaries'),
    ('C7970', 'Secondary malignant neoplasm of unspecified adrenal gland'),
    ('C7971', 'Secondary malignant neoplasm of right adrenal gland'),
    ('C7972', 'Secondary malignant neoplasm of left adrenal gland'),
    ('C7981', 'Secondary malignant neoplasm of breast'),
    ('C7982', 'Secondary malignant neoplasm of genital organs'),
    ('C7989', 'Secondary malignant neoplasm of other specified sites'),
    ('C799', 'Secondary malignant neoplasm of unspecified site'),
    ('C7A00', 'Malignant carcinoid tumor of unspecified site'),
    ('C7A010', 'Malignant carcinoid tumor of the duodenum'),
    ('C7A011', 'Malignant carcinoid tumor of the jejunum'),
    ('C7A012', 'Malignant carcinoid tumor of the ileum'),
    ('C7A019', 'Malignant carcinoid tumor of the sm int, unsp portion'),
    ('C7A020', 'Malignant carcinoid tumor of the appendix'),
    ('C7A021', 'Malignant carcinoid tumor of the cecum'),
    ('C7A022', 'Malignant carcinoid tumor of the ascending colon'),
    ('C7A023', 'Malignant carcinoid tumor of the transverse colon'),
    ('C7A024', 'Malignant carcinoid tumor of the descending colon'),
    ('C7A025', 'Malignant carcinoid tumor of the sigmoid colon'),
    ('C7A026', 'Malignant carcinoid tumor of the rectum'),
    ('C7A029', 'Malignant carcinoid tumor of the lg int, unsp portion'),
    ('C7A090', 'Malignant carcinoid tumor of the bronchus and lung'),
    ('C7A091', 'Malignant carcinoid tumor of the thymus'),
    ('C7A092', 'Malignant carcinoid tumor of the stomach'),
    ('C7A093', 'Malignant carcinoid tumor of the kidney'),
    ('C7A094', 'Malignant carcinoid tumor of the foregut unsp'),
    ('C7A095', 'Malignant carcinoid tumor of the midgut unsp'),
    ('C7A096', 'Malignant carcinoid tumor of the hindgut unsp'),
    ('C7A098', 'Malignant carcinoid tumors of other sites'),
    ('C7A1', 'Malignant poorly differentiated neuroendocrine tumors'),
    ('C7A8', 'Other malignant neuroendocrine tumors'),
    ('C7B00', 'Secondary carcinoid tumors, unspecified site'),
    ('C7B01', 'Secondary carcinoid tumors of distant lymph nodes'),
    ('C7B02', 'Secondary carcinoid tumors of liver'),
    ('C7B03', 'Secondary carcinoid tumors of bone'),
    ('C7B04', 'Secondary carcinoid tumors of peritoneum'),
    ('C7B09', 'Secondary carcinoid tumors of other sites'),
    ('C7B1', 'Secondary Merkel cell carcinoma'),
    ('C7B8', 'Other secondary neuroendocrine tumors'),
    ('C800', 'Disseminated malignant neoplasm, unspecified'),
    ('C801', 'Malignant (primary) neoplasm, unspecified'),
    ('C802', 'Malignant neoplasm associated with transplanted organ'),
    ('C8100', 'Nodular lymphocyte predominant Hodgkin lymphoma, unsp site'),
    ('C8101', 'Nodlr lymphocy predom Hdgkn lymph, nodes of head, face, & nk'),
    ('C8102', 'Nodular lymphocy predom Hodgkin lymphoma, intrathorac nodes'),
    ('C8103', 'Nodular lymphocyte predom Hodgkin lymphoma, intra-abd nodes'),
    ('C8104', 'Nodlr lymphocy predom Hdgkn lymph, nodes of axla and upr lmb'),
    ('C8105', 'Nodlr lymphocy predom Hdgkn lymph,nodes of ing rgn & low lmb'),
    ('C8106', 'Nodular lymphocyte predom Hodgkin lymphoma, intrapelv nodes'),
    ('C8107', 'Nodular lymphocyte predominant Hodgkin lymphoma, spleen'),
    ('C8108', 'Nodular lymphocyte predom Hodgkin lymphoma, nodes mult site'),
    ('C8109', 'Nodlr lymphocy predom Hdgkn lymph, extrnod & solid org site'),
    ('C8110', 'Nodular sclerosis Hodgkin lymphoma, unsp site'),
    ('C8111', 'Nodlr scler Hdgkn lymph, nodes of head, face, and neck'),
    ('C8112', 'Nodular sclerosis Hodgkin lymphoma, intrathorac nodes'),
    ('C8113', 'Nodular sclerosis Hodgkin lymphoma, intra-abd nodes'),
    ('C8114', 'Nodlr scler Hdgkn lymph, nodes of axla and upper limb'),
    ('C8115', 'Nodlr scler Hdgkn lymph, nodes of ing rgn and low limb'),
    ('C8116', 'Nodular sclerosis Hodgkin lymphoma, intrapelv nodes'),
    ('C8117', 'Nodular sclerosis Hodgkin lymphoma, spleen'),
    ('C8118', 'Nodular sclerosis Hodgkin lymphoma, nodes mult site'),
    ('C8119', 'Nodlr scler Hdgkn lymph, extrnod and solid organ sites'),
    ('C8120', 'Mixed cellularity Hodgkin lymphoma, unsp site'),
    ('C8121', 'Mix cellular Hdgkn lymph, nodes of head, face, and nk'),
    ('C8122', 'Mixed cellular Hodgkin lymphoma, intrathorac nodes'),
    ('C8123', 'Mixed cellular Hodgkin lymphoma, intra-abd nodes'),
    ('C8124', 'Mix cellular Hdgkn lymph, nodes of axla and upper limb'),
    ('C8125', 'Mix cellular Hdgkn lymph, nodes of ing rgn and low lmb'),
    ('C8126', 'Mixed cellular Hodgkin lymphoma, intrapelv nodes'),
    ('C8127', 'Mixed cellularity Hodgkin lymphoma, spleen'),
    ('C8128', 'Mixed cellular Hodgkin lymphoma, nodes mult site'),
    ('C8129', 'Mix cellular Hdgkn lymph, extrnod and solid org sites'),
    ('C8130', 'Lymphocyte depleted Hodgkin lymphoma, unsp site'),
    ('C8131', 'Lymphocy deplet Hdgkn lymph, nodes of head, face, & nk'),
    ('C8132', 'Lymphocy depleted Hodgkin lymphoma, intrathorac nodes'),
    ('C8133', 'Lymphocy depleted Hodgkin lymphoma, intra-abd nodes'),
    ('C8134', 'Lymphocy deplet Hdgkn lymph, nodes of axla and upr lmb'),
    ('C8135', 'Lymphocy deplet Hdgkn lymph,nodes of ing rgn & low lmb'),
    ('C8136', 'Lymphocy depleted Hodgkin lymphoma, intrapelv nodes'),
    ('C8137', 'Lymphocyte depleted Hodgkin lymphoma, spleen'),
    ('C8138', 'Lymphocy depleted Hodgkin lymphoma, nodes mult site'),
    ('C8139', 'Lymphocy deplet Hdgkn lymph, extrnod & solid org site'),
    ('C8140', 'Lymphocyte-rich Hodgkin lymphoma, unspecified site'),
    ('C8141', 'Lymp-rich Hodgkin lymph, nodes of head, face, and neck'),
    ('C8142', 'Lymp-rich Hodgkin lymphoma, intrathorac nodes'),
    ('C8143', 'Lymp-rich Hodgkin lymphoma, intra-abd lymph nodes'),
    ('C8144', 'Lymp-rich Hdgkn lymph, nodes of axilla and upper limb'),
    ('C8145', 'Lymp-rich Hdgkn lymph, nodes of ing rgn and lower limb'),
    ('C8146', 'Lymp-rich Hodgkin lymphoma, intrapelv lymph nodes'),
    ('C8147', 'Lymphocyte-rich Hodgkin lymphoma, spleen'),
    ('C8148', 'Lymp-rich Hodgkin lymphoma, lymph nodes mult site'),
    ('C8149', 'Lymp-rich Hodgkin lymph, extrnod and solid organ sites'),
    ('C8170', 'Other Hodgkin lymphoma, unspecified site'),
    ('C8171', 'Oth Hodgkin lymphoma, nodes of head, face, and neck'),
    ('C8172', 'Other Hodgkin lymphoma, intrathoracic lymph nodes'),
    ('C8173', 'Oth Hodgkin lymphoma, intra-abdominal lymph nodes'),
    ('C8174', 'Oth Hodgkin lymphoma, nodes of axilla and upper limb'),
    ('C8175', 'Oth Hodgkin lymph, nodes of ing region and lower limb'),
    ('C8176', 'Other Hodgkin lymphoma, intrapelvic lymph nodes'),
    ('C8177', 'Other Hodgkin lymphoma, spleen'),
    ('C8178', 'Oth Hodgkin lymphoma, lymph nodes mult site'),
    ('C8179', 'Oth Hodgkin lymphoma, extrnod and solid organ sites'),
    ('C8190', 'Hodgkin lymphoma, unspecified, unspecified site'),
    ('C8191', 'Hodgkin lymphoma, unsp, lymph nodes of head, face, and neck'),
    ('C8192', 'Hodgkin lymphoma, unspecified, intrathoracic lymph nodes'),
    ('C8193', 'Hodgkin lymphoma, unspecified, intra-abdominal lymph nodes'),
    ('C8194', 'Hodgkin lymphoma, unsp, lymph nodes of axilla and upper limb'),
    ('C8195', 'Hodgkin lymphoma, unsp, nodes of ing region and lower limb'),
    ('C8196', 'Hodgkin lymphoma, unspecified, intrapelvic lymph nodes'),
    ('C8197', 'Hodgkin lymphoma, unspecified, spleen'),
    ('C8198', 'Hodgkin lymphoma, unspecified, lymph nodes of multiple sites'),
    ('C8199', 'Hodgkin lymphoma, unsp, extranodal and solid organ sites'),
    ('C8200', 'Follicular lymphoma grade I, unspecified site'),
    ('C8201', 'Follicular lymphoma grade I, nodes of head, face, and neck'),
    ('C8202', 'Follicular lymphoma grade I, intrathoracic lymph nodes'),
    ('C8203', 'Follicular lymphoma grade I, intra-abdominal lymph nodes'),
    ('C8204', 'Follicular lymphoma grade I, nodes of axilla and upper limb'),
    ('C8205', 'Foliclar lymph grade I, nodes of ing region and lower limb'),
    ('C8206', 'Follicular lymphoma grade I, intrapelvic lymph nodes'),
    ('C8207', 'Follicular lymphoma grade I, spleen'),
    ('C8208', 'Follicular lymphoma grade I, lymph nodes of multiple sites'),
    ('C8209', 'Follicular lymphoma grade I, extrnod and solid organ sites'),
    ('C8210', 'Follicular lymphoma grade II, unspecified site'),
    ('C8211', 'Follicular lymphoma grade II, nodes of head, face, and neck'),
    ('C8212', 'Follicular lymphoma grade II, intrathoracic lymph nodes'),
    ('C8213', 'Follicular lymphoma grade II, intra-abdominal lymph nodes'),
    ('C8214', 'Follicular lymphoma grade II, nodes of axilla and upper limb'),
    ('C8215', 'Foliclar lymph grade II, nodes of ing region and lower limb'),
    ('C8216', 'Follicular lymphoma grade II, intrapelvic lymph nodes'),
    ('C8217', 'Follicular lymphoma grade II, spleen'),
    ('C8218', 'Follicular lymphoma grade II, lymph nodes of multiple sites'),
    ('C8219', 'Follicular lymphoma grade II, extrnod and solid organ sites'),
    ('C8220', 'Follicular lymphoma grade III, unspecified, unspecified site'),
    ('C8221', 'Foliclar lymph grade III, unsp, nodes of head, face, and nk'),
    ('C8222', 'Follicular lymphoma grade III, unsp, intrathorac lymph nodes'),
    ('C8223', 'Follicular lymphoma grade III, unsp, intra-abd lymph nodes'),
    ('C8224', 'Foliclar lymph grade III, unsp, nodes of axla and upper limb'),
    ('C8225', 'Foliclar lymph grade III, unsp, nodes of ing rgn and low lmb'),
    ('C8226', 'Follicular lymphoma grade III, unsp, intrapelvic lymph nodes'),
    ('C8227', 'Follicular lymphoma grade III, unspecified, spleen'),
    ('C8228', 'Follicular lymphoma grade III, unsp, lymph nodes mult site'),
    ('C8229', 'Foliclar lymph grade III, unsp, extrnod and solid org sites'),
    ('C8230', 'Follicular lymphoma grade IIIa, unspecified site'),
    ('C8231', 'Foliclar lymphoma grade IIIa, nodes of head, face, and neck'),
    ('C8232', 'Follicular lymphoma grade IIIa, intrathoracic lymph nodes'),
    ('C8233', 'Follicular lymphoma grade IIIa, intra-abdominal lymph nodes'),
    ('C8234', 'Foliclar lymphoma grade IIIa, nodes of axilla and upper limb'),
    ('C8235', 'Foliclar lymph grade IIIa, nodes of ing rgn and lower limb'),
    ('C8236', 'Follicular lymphoma grade IIIa, intrapelvic lymph nodes'),
    ('C8237', 'Follicular lymphoma grade IIIa, spleen'),
    ('C8238', 'Follicular lymphoma grade IIIa, lymph nodes mult site'),
    ('C8239', 'Foliclar lymphoma grade IIIa, extrnod and solid organ sites'),
    ('C8240', 'Follicular lymphoma grade IIIb, unspecified site'),
    ('C8241', 'Foliclar lymphoma grade IIIb, nodes of head, face, and neck'),
    ('C8242', 'Follicular lymphoma grade IIIb, intrathoracic lymph nodes'),
    ('C8243', 'Follicular lymphoma grade IIIb, intra-abdominal lymph nodes'),
    ('C8244', 'Foliclar lymphoma grade IIIb, nodes of axilla and upper limb'),
    ('C8245', 'Foliclar lymph grade IIIb, nodes of ing rgn and lower limb'),
    ('C8246', 'Follicular lymphoma grade IIIb, intrapelvic lymph nodes'),
    ('C8247', 'Follicular lymphoma grade IIIb, spleen'),
    ('C8248', 'Follicular lymphoma grade IIIb, lymph nodes mult site'),
    ('C8249', 'Foliclar lymphoma grade IIIb, extrnod and solid organ sites'),
    ('C8250', 'Diffuse follicle center lymphoma, unspecified site'),
    ('C8251', 'Diffuse folicl center lymph, nodes of head, face, and neck'),
    ('C8252', 'Diffuse follicle center lymphoma, intrathoracic lymph nodes'),
    ('C8253', 'Diffuse follicle center lymphoma, intra-abd lymph nodes'),
    ('C8254', 'Diffuse folicl center lymph, nodes of axilla and upper limb'),
    ('C8255', 'Diffus folicl cntr lymph, nodes of ing region and lower limb'),
    ('C8256', 'Diffuse follicle center lymphoma, intrapelvic lymph nodes'),
    ('C8257', 'Diffuse follicle center lymphoma, spleen'),
    ('C8258', 'Diffuse follicle center lymphoma, lymph nodes mult site'),
    ('C8259', 'Diffuse folicl center lymph, extrnod and solid organ sites'),
    ('C8260', 'Cutaneous follicle center lymphoma, unspecified site'),
    ('C8261', 'Cutan folicl center lymphoma, nodes of head, face, and neck'),
    ('C8262', 'Cutaneous follicle center lymphoma, intrathorac lymph nodes'),
    ('C8263', 'Cutaneous follicle center lymphoma, intra-abd lymph nodes'),
    ('C8264', 'Cutan folicl center lymphoma, nodes of axilla and upper limb'),
    ('C8265', 'Cutan folicl cntr lymph, nodes of ing region and lower limb'),
    ('C8266', 'Cutaneous follicle center lymphoma, intrapelvic lymph nodes'),
    ('C8267', 'Cutaneous follicle center lymphoma, spleen'),
    ('C8268', 'Cutaneous follicle center lymphoma, lymph nodes mult site'),
    ('C8269', 'Cutan folicl center lymphoma, extrnod and solid organ sites'),
    ('C8280', 'Other types of follicular lymphoma, unspecified site'),
    ('C8281', 'Oth types of foliclar lymph, nodes of head, face, and neck'),
    ('C8282', 'Oth types of follicular lymphoma, intrathoracic lymph nodes'),
    ('C8283', 'Oth types of follicular lymphoma, intra-abd lymph nodes'),
    ('C8284', 'Oth types of foliclar lymph, nodes of axilla and upper limb'),
    ('C8285', 'Oth types of foliclar lymph, nodes of ing rgn and lower limb'),
    ('C8286', 'Other types of follicular lymphoma, intrapelvic lymph nodes'),
    ('C8287', 'Other types of follicular lymphoma, spleen'),
    ('C8288', 'Oth types of follicular lymphoma, lymph nodes mult site'),
    ('C8289', 'Oth types of foliclar lymph, extrnod and solid organ sites'),
    ('C8290', 'Follicular lymphoma, unspecified, unspecified site'),
    ('C8291', 'Follicular lymphoma, unsp, nodes of head, face, and neck'),
    ('C8292', 'Follicular lymphoma, unspecified, intrathoracic lymph nodes'),
    ('C8293', 'Follicular lymphoma, unsp, intra-abdominal lymph nodes'),
    ('C8294', 'Follicular lymphoma, unsp, nodes of axilla and upper limb'),
    ('C8295', 'Foliclar lymphoma, unsp, nodes of ing region and lower limb'),
    ('C8296', 'Follicular lymphoma, unspecified, intrapelvic lymph nodes'),
    ('C8297', 'Follicular lymphoma, unspecified, spleen'),
    ('C8298', 'Follicular lymphoma, unsp, lymph nodes of multiple sites'),
    ('C8299', 'Follicular lymphoma, unsp, extranodal and solid organ sites'),
    ('C8300', 'Small cell B-cell lymphoma, unspecified site'),
    ('C8301', 'Small cell B-cell lymphoma, nodes of head, face, and neck'),
    ('C8302', 'Small cell B-cell lymphoma, intrathoracic lymph nodes'),
    ('C8303', 'Small cell B-cell lymphoma, intra-abdominal lymph nodes'),
    ('C8304', 'Small cell B-cell lymphoma, nodes of axilla and upper limb'),
    ('C8305', 'Small cell B-cell lymph, nodes of ing region and lower limb'),
    ('C8306', 'Small cell B-cell lymphoma, intrapelvic lymph nodes'),
    ('C8307', 'Small cell B-cell lymphoma, spleen'),
    ('C8308', 'Small cell B-cell lymphoma, lymph nodes of multiple sites'),
    ('C8309', 'Small cell B-cell lymphoma, extranodal and solid organ sites'),
    ('C8310', 'Mantle cell lymphoma, unspecified site'),
    ('C8311', 'Mantle cell lymphoma, lymph nodes of head, face, and neck'),
    ('C8312', 'Mantle cell lymphoma, intrathoracic lymph nodes'),
    ('C8313', 'Mantle cell lymphoma, intra-abdominal lymph nodes'),
    ('C8314', 'Mantle cell lymphoma, lymph nodes of axilla and upper limb'),
    ('C8315', 'Mantle cell lymphoma, nodes of ing region and lower limb'),
    ('C8316', 'Mantle cell lymphoma, intrapelvic lymph nodes'),
    ('C8317', 'Mantle cell lymphoma, spleen'),
    ('C8318', 'Mantle cell lymphoma, lymph nodes of multiple sites'),
    ('C8319', 'Mantle cell lymphoma, extranodal and solid organ sites'),
    ('C8330', 'Diffuse large B-cell lymphoma, unspecified site'),
    ('C8331', 'Diffuse large B-cell lymphoma, nodes of head, face, and neck'),
    ('C8332', 'Diffuse large B-cell lymphoma, intrathoracic lymph nodes'),
    ('C8333', 'Diffuse large B-cell lymphoma, intra-abdominal lymph nodes'),
    ('C8334', 'Diffuse large B-cell lymph, nodes of axilla and upper limb'),
    ('C8335', 'Diffus large B-cell lymph, nodes of ing rgn and lower limb'),
    ('C8336', 'Diffuse large B-cell lymphoma, intrapelvic lymph nodes'),
    ('C8337', 'Diffuse large B-cell lymphoma, spleen'),
    ('C8338', 'Diffuse large B-cell lymphoma, lymph nodes of multiple sites'),
    ('C8339', 'Diffuse large B-cell lymphoma, extrnod and solid organ sites'),
    ('C8350', 'Lymphoblastic (diffuse) lymphoma, unspecified site'),
    ('C8351', 'Lymphoblastic lymphoma, nodes of head, face, and neck'),
    ('C8352', 'Lymphoblastic (diffuse) lymphoma, intrathoracic lymph nodes'),
    ('C8353', 'Lymphoblastic (diffuse) lymphoma, intra-abd lymph nodes'),
    ('C8354', 'Lymphoblastic lymphoma, nodes of axilla and upper limb'),
    ('C8355', 'Lymphoblastic lymphoma, nodes of ing region and lower limb'),
    ('C8356', 'Lymphoblastic (diffuse) lymphoma, intrapelvic lymph nodes'),
    ('C8357', 'Lymphoblastic (diffuse) lymphoma, spleen'),
    ('C8358', 'Lymphoblastic (diffuse) lymphoma, lymph nodes mult site'),
    ('C8359', 'Lymphoblastic lymphoma, extrnod and solid organ sites'),
    ('C8370', 'Burkitt lymphoma, unspecified site'),
    ('C8371', 'Burkitt lymphoma, lymph nodes of head, face, and neck'),
    ('C8372', 'Burkitt lymphoma, intrathoracic lymph nodes'),
    ('C8373', 'Burkitt lymphoma, intra-abdominal lymph nodes'),
    ('C8374', 'Burkitt lymphoma, lymph nodes of axilla and upper limb'),
    ('C8375', 'Burkitt lymphoma, nodes of inguinal region and lower limb'),
    ('C8376', 'Burkitt lymphoma, intrapelvic lymph nodes'),
    ('C8377', 'Burkitt lymphoma, spleen'),
    ('C8378', 'Burkitt lymphoma, lymph nodes of multiple sites'),
    ('C8379', 'Burkitt lymphoma, extranodal and solid organ sites'),
    ('C8380', 'Other non-follicular lymphoma, unspecified site'),
    ('C8381', 'Oth non-follic lymphoma, lymph nodes of head, face, and neck'),
    ('C8382', 'Other non-follicular lymphoma, intrathoracic lymph nodes'),
    ('C8383', 'Other non-follicular lymphoma, intra-abdominal lymph nodes'),
    ('C8384', 'Oth non-follic lymphoma, nodes of axilla and upper limb'),
    ('C8385', 'Oth non-follic lymphoma, nodes of ing region and lower limb'),
    ('C8386', 'Other non-follicular lymphoma, intrapelvic lymph nodes'),
    ('C8387', 'Other non-follicular lymphoma, spleen'),
    ('C8388', 'Other non-follicular lymphoma, lymph nodes of multiple sites'),
    ('C8389', 'Oth non-follic lymphoma, extranodal and solid organ sites'),
    ('C8390', 'Non-follicular (diffuse) lymphoma, unsp, unspecified site'),
    ('C8391', 'Non-follic lymphoma, unsp, nodes of head, face, and neck'),
    ('C8392', 'Non-follic (diffuse) lymphoma, unsp, intrathorac lymph nodes'),
    ('C8393', 'Non-follic (diffuse) lymphoma, unsp, intra-abd lymph nodes'),
    ('C8394', 'Non-follic lymphoma, unsp, nodes of axilla and upper limb'),
    ('C8395', 'Non-follic lymph, unsp, nodes of ing region and lower limb'),
    ('C8396', 'Non-follic (diffuse) lymphoma, unsp, intrapelvic lymph nodes'),
    ('C8397', 'Non-follicular (diffuse) lymphoma, unspecified, spleen'),
    ('C8398', 'Non-follic (diffuse) lymphoma, unsp, lymph nodes mult site'),
    ('C8399', 'Non-follic lymphoma, unsp, extrnod and solid organ sites'),
    ('C8400', 'Mycosis fungoides, unspecified site'),
    ('C8401', 'Mycosis fungoides, lymph nodes of head, face, and neck'),
    ('C8402', 'Mycosis fungoides, intrathoracic lymph nodes'),
    ('C8403', 'Mycosis fungoides, intra-abdominal lymph nodes'),
    ('C8404', 'Mycosis fungoides, lymph nodes of axilla and upper limb'),
    ('C8405', 'Mycosis fungoides, nodes of inguinal region and lower limb'),
    ('C8406', 'Mycosis fungoides, intrapelvic lymph nodes'),
    ('C8407', 'Mycosis fungoides, spleen'),
    ('C8408', 'Mycosis fungoides, lymph nodes of multiple sites'),
    ('C8409', 'Mycosis fungoides, extranodal and solid organ sites'),
    ('C8410', 'Sezary disease, unspecified site'),
    ('C8411', 'Sezary disease, lymph nodes of head, face, and neck'),
    ('C8412', 'Sezary disease, intrathoracic lymph nodes'),
    ('C8413', 'Sezary disease, intra-abdominal lymph nodes'),
    ('C8414', 'Sezary disease, lymph nodes of axilla and upper limb'),
    ('C8415', 'Sezary disease, nodes of inguinal region and lower limb'),
    ('C8416', 'Sezary disease, intrapelvic lymph nodes'),
    ('C8417', 'Sezary disease, spleen'),
    ('C8418', 'Sezary disease, lymph nodes of multiple sites'),
    ('C8419', 'Sezary disease, extranodal and solid organ sites'),
    ('C8440', 'Peripheral T-cell lymphoma, NEC, unspecified site'),
    ('C8441', 'Prph T-cell lymphoma, NEC, nodes of head, face, and neck'),
    ('C8442', 'Peripheral T-cell lymphoma, NEC, intrathoracic lympth nodes'),
    ('C8443', 'Peripheral T-cell lymphoma, NEC, intra-abdominal lymph nodes'),
    ('C8444', 'Prph T-cell lymphoma, NEC, nodes of axilla and upper limb'),
    ('C8445', 'Prph T-cell lymph, NEC, nodes of ing region and lower limb'),
    ('C8446', 'Peripheral T-cell lymphoma, NEC, intrapelvic nodes'),
    ('C8447', 'Peripheral T-cell lymphoma, not elsewhere classified, spleen'),
    ('C8448', 'Peripheral T-cell lymphoma, NEC, lymph nodes mult site'),
    ('C8449', 'Prph T-cell lymphoma, NEC, extrnod and solid organ sites'),
    ('C8460', 'Anaplastic large cell lymphoma, ALK-positive, unsp site'),
    ('C8461', 'Anaplstc lg cell lymph, ALK-pos, nodes of head, face, and nk'),
    ('C8462', 'Anaplastic large cell lymphoma, ALK-pos, intrathorac nodes'),
    ('C8463', 'Anaplastic large cell lymphoma, ALK-pos, intra-abd nodes'),
    ('C8464', 'Anaplstc lg cell lymph, ALK-pos, nodes of axla and upr limb'),
    ('C8465', 'Anaplstc lg cell lymph, ALK-pos, nodes of ing rgn & low lmb'),
    ('C8466', 'Anaplastic large cell lymphoma, ALK-pos, intrapelv nodes'),
    ('C8467', 'Anaplastic large cell lymphoma, ALK-positive, spleen'),
    ('C8468', 'Anaplastic large cell lymphoma, ALK-pos, nodes mult site'),
    ('C8469', 'Anaplstc lg cell lymph, ALK-pos, extrnod and solid org sites'),
    ('C8470', 'Anaplastic large cell lymphoma, ALK-negative, unsp site'),
    ('C8471', 'Anaplstc lg cell lymph, ALK-neg, nodes of head, face, and nk'),
    ('C8472', 'Anaplastic large cell lymphoma, ALK-neg, intrathorac nodes'),
    ('C8473', 'Anaplastic large cell lymphoma, ALK-neg, intra-abd nodes'),
    ('C8474', 'Anaplstc lg cell lymph, ALK-neg, nodes of axla and upr limb'),
    ('C8475', 'Anaplstc lg cell lymph, ALK-neg, nodes of ing rgn & low lmb'),
    ('C8476', 'Anaplastic large cell lymphoma, ALK-neg, intrapelv nodes'),
    ('C8477', 'Anaplastic large cell lymphoma, ALK-negative, spleen'),
    ('C8478', 'Anaplastic large cell lymphoma, ALK-neg, nodes mult site'),
    ('C8479', 'Anaplstc lg cell lymph, ALK-neg, extrnod and solid org sites'),
    ('C847A', 'Anaplastic large cell lymphoma, ALK-negative, breast'),
    ('C8490', 'Mature T/NK-cell lymphomas, unspecified, unspecified site'),
    ('C8491', 'Mature T/NK-cell lymph, unsp, nodes of head, face, and neck'),
    ('C8492', 'Mature T/NK-cell lymphomas, unsp, intrathoracic lymph nodes'),
    ('C8493', 'Mature T/NK-cell lymphomas, unsp, intra-abd lymph nodes'),
    ('C8494', 'Mature T/NK-cell lymph, unsp, nodes of axilla and upper limb'),
    ('C8495', 'Mature T/NK-cell lymph, unsp, nodes of ing rgn and low limb'),
    ('C8496', 'Mature T/NK-cell lymphomas, unsp, intrapelvic lymph nodes'),
    ('C8497', 'Mature T/NK-cell lymphomas, unspecified, spleen'),
    ('C8498', 'Mature T/NK-cell lymphomas, unsp, lymph nodes mult site'),
    ('C8499', 'Mature T/NK-cell lymph, unsp, extrnod and solid organ sites'),
    ('C84A0', 'Cutaneous T-cell lymphoma, unspecified, unspecified site'),
    ('C84A1', 'Cutan T-cell lymphoma, unsp nodes of head, face, and neck'),
    ('C84A2', 'Cutaneous T-cell lymphoma, unsp, intrathoracic lymph nodes'),
    ('C84A3', 'Cutaneous T-cell lymphoma, unsp, intra-abdominal lymph nodes'),
    ('C84A4', 'Cutan T-cell lymphoma, unsp, nodes of axilla and upper limb'),
    ('C84A5', 'Cutan T-cell lymph, unsp, nodes of ing region and lower limb'),
    ('C84A6', 'Cutaneous T-cell lymphoma, unsp, intrapelvic lymph nodes'),
    ('C84A7', 'Cutaneous T-cell lymphoma, unspecified, spleen'),
    ('C84A8', 'Cutaneous T-cell lymphoma, unsp, lymph nodes mult site'),
    ('C84A9', 'Cutan T-cell lymphoma, unsp, extrnod and solid organ sites'),
    ('C84Z0', 'Other mature T/NK-cell lymphomas, unspecified site'),
    ('C84Z1', 'Oth mature T/NK-cell lymph, nodes of head, face, and neck'),
    ('C84Z2', 'Other mature T/NK-cell lymphomas, intrathoracic lymph nodes'),
    ('C84Z3', 'Oth mature T/NK-cell lymphomas, intra-abdominal lymph nodes'),
    ('C84Z4', 'Oth mature T/NK-cell lymph, nodes of axilla and upper limb'),
    ('C84Z5', 'Oth mature T/NK-cell lymph, nodes of ing rgn and lower limb'),
    ('C84Z6', 'Other mature T/NK-cell lymphomas, intrapelvic lymph nodes'),
    ('C84Z7', 'Other mature T/NK-cell lymphomas, spleen'),
    ('C84Z8', 'Oth mature T/NK-cell lymphomas, lymph nodes mult site'),
    ('C84Z9', 'Oth mature T/NK-cell lymph, extrnod and solid organ sites'),
    ('C8510', 'Unspecified B-cell lymphoma, unspecified site'),
    ('C8511', 'Unsp B-cell lymphoma, lymph nodes of head, face, and neck'),
    ('C8512', 'Unspecified B-cell lymphoma, intrathoracic lymph nodes'),
    ('C8513', 'Unspecified B-cell lymphoma, intra-abdominal lymph nodes'),
    ('C8514', 'Unsp B-cell lymphoma, lymph nodes of axilla and upper limb'),
    ('C8515', 'Unsp B-cell lymphoma, nodes of ing region and lower limb'),
    ('C8516', 'Unspecified B-cell lymphoma, intrapelvic lymph nodes'),
    ('C8517', 'Unspecified B-cell lymphoma, spleen'),
    ('C8518', 'Unspecified B-cell lymphoma, lymph nodes of multiple sites'),
    ('C8519', 'Unsp B-cell lymphoma, extranodal and solid organ sites'),
    ('C8520', 'Mediastinal (thymic) large B-cell lymphoma, unspecified site'),
    ('C8521', 'Mediastnl large B-cell lymph, nodes of head, face, and neck'),
    ('C8522', 'Mediastnl (thymic) large B-cell lymphoma, intrathorac nodes'),
    ('C8523', 'Mediastinal (thymic) large B-cell lymphoma, intra-abd nodes'),
    ('C8524', 'Mediastnl large B-cell lymph, nodes of axilla and upper limb'),
    ('C8525', 'Mediastnl lg B-cell lymph, nodes of ing rgn and lower limb'),
    ('C8526', 'Mediastinal (thymic) large B-cell lymphoma, intrapelv nodes'),
    ('C8527', 'Mediastinal (thymic) large B-cell lymphoma, spleen'),
    ('C8528', 'Mediastinal (thymic) large B-cell lymphoma, nodes mult site'),
    ('C8529', 'Mediastnl large B-cell lymph, extrnod and solid organ sites'),
    ('C8580', 'Oth types of non-Hodgkin lymphoma, unspecified site'),
    ('C8581', 'Oth types of non-hodg lymph, nodes of head, face, and neck'),
    ('C8582', 'Oth types of non-Hodgkin lymphoma, intrathoracic lymph nodes'),
    ('C8583', 'Oth types of non-Hodgkin lymphoma, intra-abd lymph nodes'),
    ('C8584', 'Oth types of non-hodg lymph, nodes of axilla and upper limb'),
    ('C8585', 'Oth types of non-hodg lymph, nodes of ing rgn and lower limb'),
    ('C8586', 'Oth types of non-Hodgkin lymphoma, intrapelvic lymph nodes'),
    ('C8587', 'Other specified types of non-Hodgkin lymphoma, spleen'),
    ('C8588', 'Oth types of non-Hodgkin lymphoma, lymph nodes mult site'),
    ('C8589', 'Oth types of non-hodg lymph, extrnod and solid organ sites'),
    ('C8590', 'Non-Hodgkin lymphoma, unspecified, unspecified site'),
    ('C8591', 'Non-Hodgkin lymphoma, unsp, nodes of head, face, and neck'),
    ('C8592', 'Non-Hodgkin lymphoma, unspecified, intrathoracic lymph nodes'),
    ('C8593', 'Non-Hodgkin lymphoma, unsp, intra-abdominal lymph nodes'),
    ('C8594', 'Non-Hodgkin lymphoma, unsp, nodes of axilla and upper limb'),
    ('C8595', 'Non-hodg lymphoma, unsp, nodes of ing region and lower limb'),
    ('C8596', 'Non-Hodgkin lymphoma, unspecified, intrapelvic lymph nodes'),
    ('C8597', 'Non-Hodgkin lymphoma, unspecified, spleen'),
    ('C8598', 'Non-Hodgkin lymphoma, unsp, lymph nodes of multiple sites'),
    ('C8599', 'Non-Hodgkin lymphoma, unsp, extranodal and solid organ sites'),
    ('C860', 'Extranodal NK/T-cell lymphoma, nasal type'),
    ('C861', 'Hepatosplenic T-cell lymphoma'),
    ('C862', 'Enteropathy-type (intestinal) T-cell lymphoma'),
    ('C863', 'Subcutaneous panniculitis-like T-cell lymphoma'),
    ('C864', 'Blastic NK-cell lymphoma'),
    ('C865', 'Angioimmunoblastic T-cell lymphoma'),
    ('C866', 'Primary cutaneous CD30-positive T-cell proliferations'),
    ('C880', 'Waldenstrom macroglobulinemia'),
    ('C882', 'Heavy chain disease'),
    ('C883', 'Immunoproliferative small intestinal disease'),
    ('C884', 'Extrnod mrgnl zn B-cell lymph of mucosa-assoc lymphoid tiss'),
    ('C888', 'Other malignant immunoproliferative diseases'),
    ('C889', 'Malignant immunoproliferative disease, unspecified'),
    ('C9000', 'Multiple myeloma not having achieved remission'),
    ('C9001', 'Multiple myeloma in remission'),
    ('C9002', 'Multiple myeloma in relapse'),
    ('C9010', 'Plasma cell leukemia not having achieved remission'),
    ('C9011', 'Plasma cell leukemia in remission'),
    ('C9012', 'Plasma cell leukemia in relapse'),
    ('C9020', 'Extramedullary plasmacytoma not having achieved remission'),
    ('C9021', 'Extramedullary plasmacytoma in remission'),
    ('C9022', 'Extramedullary plasmacytoma in relapse'),
    ('C9030', 'Solitary plasmacytoma not having achieved remission'),
    ('C9031', 'Solitary plasmacytoma in remission'),
    ('C9032', 'Solitary plasmacytoma in relapse'),
    ('C9100', 'Acute lymphoblastic leukemia not having achieved remission'),
    ('C9101', 'Acute lymphoblastic leukemia, in remission'),
    ('C9102', 'Acute lymphoblastic leukemia, in relapse'),
    ('C9110', 'Chronic lymphocytic leuk of B-cell type not achieve remis'),
    ('C9111', 'Chronic lymphocytic leukemia of B-cell type in remission'),
    ('C9112', 'Chronic lymphocytic leukemia of B-cell type in relapse'),
    ('C9130', 'Prolymphocytic leukemia of B-cell type not achieve remission'),
    ('C9131', 'Prolymphocytic leukemia of B-cell type, in remission'),
    ('C9132', 'Prolymphocytic leukemia of B-cell type, in relapse'),
    ('C9140', 'Hairy cell leukemia not having achieved remission'),
    ('C9141', 'Hairy cell leukemia, in remission'),
    ('C9142', 'Hairy cell leukemia, in relapse'),
    ('C9150', 'Adult T-cell lymph/leuk (HTLV-1-assoc) not achieve remission'),
    ('C9151', 'Adult T-cell lymphoma/leukemia (HTLV-1-assoc), in remission'),
    ('C9152', 'Adult T-cell lymphoma/leukemia (HTLV-1-assoc), in relapse'),
    ('C9160', 'Prolymphocytic leukemia of T-cell type not achieve remission'),
    ('C9161', 'Prolymphocytic leukemia of T-cell type, in remission'),
    ('C9162', 'Prolymphocytic leukemia of T-cell type, in relapse'),
    ('C9190', 'Lymphoid leukemia, unspecified not having achieved remission'),
    ('C9191', 'Lymphoid leukemia, unspecified, in remission'),
    ('C9192', 'Lymphoid leukemia, unspecified, in relapse'),
    ('C91A0', 'Mature B-cell leukemia Burkitt-type not achieve remission'),
    ('C91A1', 'Mature B-cell leukemia Burkitt-type, in remission'),
    ('C91A2', 'Mature B-cell leukemia Burkitt-type, in relapse'),
    ('C91Z0', 'Other lymphoid leukemia not having achieved remission'),
    ('C91Z1', 'Other lymphoid leukemia, in remission'),
    ('C91Z2', 'Other lymphoid leukemia, in relapse'),
    ('C9200', 'Acute myeloblastic leukemia, not having achieved remission'),
    ('C9201', 'Acute myeloblastic leukemia, in remission'),
    ('C9202', 'Acute myeloblastic leukemia, in relapse'),
    ('C9210', 'Chronic myeloid leuk, BCR/ABL-positive, not achieve remis'),
    ('C9211', 'Chronic myeloid leukemia, BCR/ABL-positive, in remission'),
    ('C9212', 'Chronic myeloid leukemia, BCR/ABL-positive, in relapse'),
    ('C9220', 'Atyp chronic myeloid leuk, BCR/ABL-neg, not achieve remis'),
    ('C9221', 'Atypical chronic myeloid leukemia, BCR/ABL-neg, in remission'),
    ('C9222', 'Atypical chronic myeloid leukemia, BCR/ABL-neg, in relapse'),
    ('C9230', 'Myeloid sarcoma, not having achieved remission'),
    ('C9231', 'Myeloid sarcoma, in remission'),
    ('C9232', 'Myeloid sarcoma, in relapse'),
    ('C9240', 'Acute promyelocytic leukemia, not having achieved remission'),
    ('C9241', 'Acute promyelocytic leukemia, in remission'),
    ('C9242', 'Acute promyelocytic leukemia, in relapse'),
    ('C9250', 'Acute myelomonocytic leukemia, not having achieved remission'),
    ('C9251', 'Acute myelomonocytic leukemia, in remission'),
    ('C9252', 'Acute myelomonocytic leukemia, in relapse'),
    ('C9260', 'Acute myeloid leukemia w 11q23-abnormality not achieve remis'),
    ('C9261', 'Acute myeloid leukemia with 11q23-abnormality in remission'),
    ('C9262', 'Acute myeloid leukemia with 11q23-abnormality in relapse'),
    ('C9290', 'Myeloid leukemia, unspecified, not having achieved remission'),
    ('C9291', 'Myeloid leukemia, unspecified in remission'),
    ('C9292', 'Myeloid leukemia, unspecified in relapse'),
    ('C92A0', 'Acute myeloid leuk w multilin dysplasia, not achieve remis'),
    ('C92A1', 'Acute myeloid leukemia w multilin dysplasia, in remission'),
    ('C92A2', 'Acute myeloid leukemia w multilineage dysplasia, in relapse'),
    ('C92Z0', 'Other myeloid leukemia not having achieved remission'),
    ('C92Z1', 'Other myeloid leukemia, in remission'),
    ('C92Z2', 'Other myeloid leukemia, in relapse'),
    ('C9300', 'Acute monoblastic/monocytic leukemia, not achieve remission'),
    ('C9301', 'Acute monoblastic/monocytic leukemia, in remission'),
    ('C9302', 'Acute monoblastic/monocytic leukemia, in relapse'),
    ('C9310', 'Chronic myelomonocytic leukemia not achieve remission'),
    ('C9311', 'Chronic myelomonocytic leukemia, in remission'),
    ('C9312', 'Chronic myelomonocytic leukemia, in relapse'),
    ('C9330', 'Juvenile myelomonocytic leukemia, not achieve remission'),
    ('C9331', 'Juvenile myelomonocytic leukemia, in remission'),
    ('C9332', 'Juvenile myelomonocytic leukemia, in relapse'),
    ('C9390', 'Monocytic leukemia, unsp, not having achieved remission'),
    ('C9391', 'Monocytic leukemia, unspecified in remission'),
    ('C9392', 'Monocytic leukemia, unspecified in relapse'),
    ('C93Z0', 'Other monocytic leukemia, not having achieved remission'),
    ('C93Z1', 'Other monocytic leukemia, in remission'),
    ('C93Z2', 'Other monocytic leukemia, in relapse'),
    ('C9400', 'Acute erythroid leukemia, not having achieved remission'),
    ('C9401', 'Acute erythroid leukemia, in remission'),
    ('C9402', 'Acute erythroid leukemia, in relapse'),
    ('C9420', 'Acute megakaryoblastic leukemia not achieve remission'),
    ('C9421', 'Acute megakaryoblastic leukemia, in remission'),
    ('C9422', 'Acute megakaryoblastic leukemia, in relapse'),
    ('C9430', 'Mast cell leukemia not having achieved remission'),
    ('C9431', 'Mast cell leukemia, in remission'),
    ('C9432', 'Mast cell leukemia, in relapse'),
    ('C9440', 'Acute panmyelosis w myelofibrosis not achieve remission'),
    ('C9441', 'Acute panmyelosis with myelofibrosis, in remission'),
    ('C9442', 'Acute panmyelosis with myelofibrosis, in relapse'),
    ('C946', 'Myelodysplastic disease, not elsewhere classified'),
    ('C9480', 'Other specified leukemias not having achieved remission'),
    ('C9481', 'Other specified leukemias, in remission'),
    ('C9482', 'Other specified leukemias, in relapse'),
    ('C9500', 'Acute leukemia of unsp cell type not achieve remission'),
    ('C9501', 'Acute leukemia of unspecified cell type, in remission'),
    ('C9502', 'Acute leukemia of unspecified cell type, in relapse'),
    ('C9510', 'Chronic leukemia of unsp cell type not achieve remission'),
    ('C9511', 'Chronic leukemia of unspecified cell type, in remission'),
    ('C9512', 'Chronic leukemia of unspecified cell type, in relapse'),
    ('C9590', 'Leukemia, unspecified not having achieved remission'),
    ('C9591', 'Leukemia, unspecified, in remission'),
    ('C9592', 'Leukemia, unspecified, in relapse'),
    ('C960', 'Multifocal and multisystemic Langerhans-cell histiocytosis'),
    ('C962', 'Malignant mast cell tumor'),
    ('C9620', 'Malignant mast cell neoplasm, unspecified'),
    ('C9621', 'Aggressive systemic mastocytosis'),
    ('C9622', 'Mast cell sarcoma'),
    ('C9629', 'Other malignant mast cell neoplasm'),
    ('C964', 'Sarcoma of dendritic cells (accessory cells)'),
    ('C965', 'Multifocal and unisystemic Langerhans-cell histiocytosis'),
    ('C966', 'Unifocal Langerhans-cell histiocytosis'),
    ('C969', 'Malig neoplm of lymphoid, hematpoetc and rel tissue, unsp'),
    ('C96A', 'Histiocytic sarcoma'),
    ('C96Z', 'Oth malig neoplm of lymphoid, hematpoetc and related tissue'),
    ('D0000', 'Carcinoma in situ of oral cavity, unspecified site'),
    ('D0001', 'Carcinoma in situ of labial mucosa and vermilion border'),
    ('D0002', 'Carcinoma in situ of buccal mucosa'),
    ('D0003', 'Carcinoma in situ of gingiva and edentulous alveolar ridge'),
    ('D0004', 'Carcinoma in situ of soft palate'),
    ('D0005', 'Carcinoma in situ of hard palate'),
    ('D0006', 'Carcinoma in situ of floor of mouth'),
    ('D0007', 'Carcinoma in situ of tongue'),
    ('D0008', 'Carcinoma in situ of pharynx'),
    ('D001', 'Carcinoma in situ of esophagus'),
    ('D002', 'Carcinoma in situ of stomach'),
    ('D010', 'Carcinoma in situ of colon'),
    ('D011', 'Carcinoma in situ of rectosigmoid junction'),
    ('D012', 'Carcinoma in situ of rectum'),
    ('D013', 'Carcinoma in situ of anus and anal canal'),
    ('D0140', 'Carcinoma in situ of unspecified part of intestine'),
    ('D0149', 'Carcinoma in situ of other parts of intestine'),
    ('D015', 'Carcinoma in situ of liver, gallbladder and bile ducts'),
    ('D017', 'Carcinoma in situ of other specified digestive organs'),
    ('D019', 'Carcinoma in situ of digestive organ, unspecified'),
    ('D020', 'Carcinoma in situ of larynx'),
    ('D021', 'Carcinoma in situ of trachea'),
    ('D0220', 'Carcinoma in situ of unspecified bronchus and lung'),
    ('D0221', 'Carcinoma in situ of right bronchus and lung'),
    ('D0222', 'Carcinoma in situ of left bronchus and lung'),
    ('D023', 'Carcinoma in situ of other parts of respiratory system'),
    ('D024', 'Carcinoma in situ of respiratory system, unspecified'),
    ('D030', 'Melanoma in situ of lip'),
    ('D0310', 'Melanoma in situ of unspecified eyelid, including canthus'),
    ('D0311', 'Melanoma in situ of right eyelid, including canthus'),
    ('D03111', 'Melanoma in situ of right upper eyelid, including canthus'),
    ('D03112', 'Melanoma in situ of right lower eyelid, including canthus'),
    ('D0312', 'Melanoma in situ of left eyelid, including canthus'),
    ('D03121', 'Melanoma in situ of left upper eyelid, including canthus'),
    ('D03122', 'Melanoma in situ of left lower eyelid, including canthus'),
    ('D0320', 'Melanoma in situ of unsp ear and external auricular canal'),
    ('D0321', 'Melanoma in situ of right ear and external auricular canal'),
    ('D0322', 'Melanoma in situ of left ear and external auricular canal'),
    ('D0330', 'Melanoma in situ of unspecified part of face'),
    ('D0339', 'Melanoma in situ of other parts of face'),
    ('D034', 'Melanoma in situ of scalp and neck'),
    ('D0351', 'Melanoma in situ of anal skin'),
    ('D0352', 'Melanoma in situ of breast (skin) (soft tissue)'),
    ('D0359', 'Melanoma in situ of other part of trunk'),
    ('D0360', 'Melanoma in situ of unsp upper limb, including shoulder'),
    ('D0361', 'Melanoma in situ of right upper limb, including shoulder'),
    ('D0362', 'Melanoma in situ of left upper limb, including shoulder'),
    ('D0370', 'Melanoma in situ of unspecified lower limb, including hip'),
    ('D0371', 'Melanoma in situ of right lower limb, including hip'),
    ('D0372', 'Melanoma in situ of left lower limb, including hip'),
    ('D038', 'Melanoma in situ of other sites'),
    ('D039', 'Melanoma in situ, unspecified'),
    ('D040', 'Carcinoma in situ of skin of lip'),
    ('D0410', 'Carcinoma in situ of skin of unsp eyelid, including canthus'),
    ('D0411', 'Carcinoma in situ of skin of right eyelid, including canthus'),
    ('D04111', 'Ca in situ skin of right upper eyelid, including canthus'),
    ('D04112', 'Ca in situ skin of right lower eyelid, including canthus'),
    ('D0412', 'Carcinoma in situ of skin of left eyelid, including canthus'),
    ('D04121', 'Ca in situ skin of left upper eyelid, including canthus'),
    ('D04122', 'Ca in situ skin of left lower eyelid, including canthus'),
    ('D0420', 'Ca in situ skin of unsp ear and external auricular canal'),
    ('D0421', 'Ca in situ skin of right ear and external auricular canal'),
    ('D0422', 'Ca in situ skin of left ear and external auricular canal'),
    ('D0430', 'Carcinoma in situ of skin of unspecified part of face'),
    ('D0439', 'Carcinoma in situ of skin of other parts of face'),
    ('D044', 'Carcinoma in situ of skin of scalp and neck'),
    ('D045', 'Carcinoma in situ of skin of trunk'),
    ('D0460', 'Ca in situ skin of unsp upper limb, including shoulder'),
    ('D0461', 'Ca in situ skin of right upper limb, including shoulder'),
    ('D0462', 'Ca in situ skin of left upper limb, including shoulder'),
    ('D0470', 'Carcinoma in situ of skin of unsp lower limb, including hip'),
    ('D0471', 'Carcinoma in situ of skin of right lower limb, including hip'),
    ('D0472', 'Carcinoma in situ of skin of left lower limb, including hip'),
    ('D048', 'Carcinoma in situ of skin of other sites'),
    ('D049', 'Carcinoma in situ of skin, unspecified'),
    ('D0500', 'Lobular carcinoma in situ of unspecified breast'),
    ('D0501', 'Lobular carcinoma in situ of right breast'),
    ('D0502', 'Lobular carcinoma in situ of left breast'),
    ('D0510', 'Intraductal carcinoma in situ of unspecified breast'),
    ('D0511', 'Intraductal carcinoma in situ of right breast'),
    ('D0512', 'Intraductal carcinoma in situ of left breast'),
    ('D0580', 'Oth type of carcinoma in situ of unspecified breast'),
    ('D0581', 'Other specified type of carcinoma in situ of right breast'),
    ('D0582', 'Other specified type of carcinoma in situ of left breast'),
    ('D0590', 'Unspecified type of carcinoma in situ of unspecified breast'),
    ('D0591', 'Unspecified type of carcinoma in situ of right breast'),
    ('D0592', 'Unspecified type of carcinoma in situ of left breast'),
    ('D060', 'Carcinoma in situ of endocervix'),
    ('D061', 'Carcinoma in situ of exocervix'),
    ('D067', 'Carcinoma in situ of other parts of cervix'),
    ('D069', 'Carcinoma in situ of cervix, unspecified'),
    ('D070', 'Carcinoma in situ of endometrium'),
    ('D071', 'Carcinoma in situ of vulva'),
    ('D072', 'Carcinoma in situ of vagina'),
    ('D0730', 'Carcinoma in situ of unspecified female genital organs'),
    ('D0739', 'Carcinoma in situ of other female genital organs'),
    ('D074', 'Carcinoma in situ of penis'),
    ('D075', 'Carcinoma in situ of prostate'),
    ('D0760', 'Carcinoma in situ of unspecified male genital organs'),
    ('D0761', 'Carcinoma in situ of scrotum'),
    ('D0769', 'Carcinoma in situ of other male genital organs'),
    ('D090', 'Carcinoma in situ of bladder'),
    ('D0910', 'Carcinoma in situ of unspecified urinary organ'),
    ('D0919', 'Carcinoma in situ of other urinary organs'),
    ('D0920', 'Carcinoma in situ of unspecified eye'),
    ('D0921', 'Carcinoma in situ of right eye'),
    ('D0922', 'Carcinoma in situ of left eye'),
    ('D093', 'Carcinoma in situ of thyroid and other endocrine glands'),
    ('D098', 'Carcinoma in situ of other specified sites'),
    ('D099', 'Carcinoma in situ, unspecified'),
    ('D100', 'Benign neoplasm of lip'),
    ('D101', 'Benign neoplasm of tongue'),
    ('D102', 'Benign neoplasm of floor of mouth'),
    ('D1030', 'Benign neoplasm of unspecified part of mouth'),
    ('D1039', 'Benign neoplasm of other parts of mouth'),
    ('D104', 'Benign neoplasm of tonsil'),
    ('D105', 'Benign neoplasm of other parts of oropharynx'),
    ('D106', 'Benign neoplasm of nasopharynx'),
    ('D107', 'Benign neoplasm of hypopharynx'),
    ('D109', 'Benign neoplasm of pharynx, unspecified'),
    ('D110', 'Benign neoplasm of parotid gland'),
    ('D117', 'Benign neoplasm of other major salivary glands'),
    ('D119', 'Benign neoplasm of major salivary gland, unspecified'),
    ('D120', 'Benign neoplasm of cecum'),
    ('D121', 'Benign neoplasm of appendix'),
    ('D122', 'Benign neoplasm of ascending colon'),
    ('D123', 'Benign neoplasm of transverse colon'),
    ('D124', 'Benign neoplasm of descending colon'),
    ('D125', 'Benign neoplasm of sigmoid colon'),
    ('D126', 'Benign neoplasm of colon, unspecified'),
    ('D127', 'Benign neoplasm of rectosigmoid junction'),
    ('D128', 'Benign neoplasm of rectum'),
    ('D129', 'Benign neoplasm of anus and anal canal'),
    ('D130', 'Benign neoplasm of esophagus'),
    ('D131', 'Benign neoplasm of stomach'),
    ('D132', 'Benign neoplasm of duodenum'),
    ('D1330', 'Benign neoplasm of unspecified part of small intestine'),
    ('D1339', 'Benign neoplasm of other parts of small intestine'),
    ('D134', 'Benign neoplasm of liver'),
    ('D135', 'Benign neoplasm of extrahepatic bile ducts'),
    ('D136', 'Benign neoplasm of pancreas'),
    ('D137', 'Benign neoplasm of endocrine pancreas'),
    ('D139', 'Benign neoplasm of ill-defined sites within the dgstv sys'),
    ('D1391', 'Familial adenomatous polyposis'),
    ('D1399', 'Benign neoplasm of ill-defined sites within the dgstv sys'),
    ('D140', 'Benign neoplasm of mid ear, nasl cav and accessory sinuses'),
    ('D141', 'Benign neoplasm of larynx'),
    ('D142', 'Benign neoplasm of trachea'),
    ('D1430', 'Benign neoplasm of unspecified bronchus and lung'),
    ('D1431', 'Benign neoplasm of right bronchus and lung'),
    ('D1432', 'Benign neoplasm of left bronchus and lung'),
    ('D144', 'Benign neoplasm of respiratory system, unspecified'),
    ('D150', 'Benign neoplasm of thymus'),
    ('D151', 'Benign neoplasm of heart'),
    ('D152', 'Benign neoplasm of mediastinum'),
    ('D157', 'Benign neoplasm of other specified intrathoracic organs'),
    ('D159', 'Benign neoplasm of intrathoracic organ, unspecified'),
    ('D1600', 'Benign neoplasm of scapula and long bones of unsp upper limb'),
    ('D1601', 'Benign neoplm of scapula and long bones of right upper limb'),
    ('D1602', 'Benign neoplasm of scapula and long bones of left upper limb'),
    ('D1610', 'Benign neoplasm of short bones of unspecified upper limb'),
    ('D1611', 'Benign neoplasm of short bones of right upper limb'),
    ('D1612', 'Benign neoplasm of short bones of left upper limb'),
    ('D1620', 'Benign neoplasm of long bones of unspecified lower limb'),
    ('D1621', 'Benign neoplasm of long bones of right lower limb'),
    ('D1622', 'Benign neoplasm of long bones of left lower limb'),
    ('D1630', 'Benign neoplasm of short bones of unspecified lower limb'),
    ('D1631', 'Benign neoplasm of short bones of right lower limb'),
    ('D1632', 'Benign neoplasm of short bones of left lower limb'),
    ('D164', 'Benign neoplasm of bones of skull and face'),
    ('D165', 'Benign neoplasm of lower jaw bone'),
    ('D166', 'Benign neoplasm of vertebral column'),
    ('D167', 'Benign neoplasm of ribs, sternum and clavicle'),
    ('D168', 'Benign neoplasm of pelvic bones, sacrum and coccyx'),
    ('D169', 'Benign neoplasm of bone and articular cartilage, unspecified'),
    ('D170', 'Ben lipomatous neoplm of skin, subcu of head, face and neck'),
    ('D171', 'Benign lipomatous neoplasm of skin, subcu of trunk'),
    ('D1720', 'Benign lipomatous neoplasm of skin, subcu of unsp limb'),
    ('D1721', 'Benign lipomatous neoplasm of skin, subcu of right arm'),
    ('D1722', 'Benign lipomatous neoplasm of skin, subcu of left arm'),
    ('D1723', 'Benign lipomatous neoplasm of skin, subcu of right leg'),
    ('D1724', 'Benign lipomatous neoplasm of skin, subcu of left leg'),
    ('D1730', 'Benign lipomatous neoplasm of skin, subcu of unsp sites'),
    ('D1739', 'Benign lipomatous neoplasm of skin, subcu of sites'),
    ('D174', 'Benign lipomatous neoplasm of intrathoracic organs'),
    ('D175', 'Benign lipomatous neoplasm of intra-abdominal organs'),
    ('D176', 'Benign lipomatous neoplasm of spermatic cord'),
    ('D1771', 'Benign lipomatous neoplasm of kidney'),
    ('D1772', 'Benign lipomatous neoplasm of other genitourinary organ'),
    ('D1779', 'Benign lipomatous neoplasm of other sites'),
    ('D179', 'Benign lipomatous neoplasm, unspecified'),
    ('D1800', 'Hemangioma unspecified site'),
    ('D1801', 'Hemangioma of skin and subcutaneous tissue'),
    ('D1802', 'Hemangioma of intracranial structures'),
    ('D1803', 'Hemangioma of intra-abdominal structures'),
    ('D1809', 'Hemangioma of other sites'),
    ('D181', 'Lymphangioma, any site'),
    ('D190', 'Benign neoplasm of mesothelial tissue of pleura'),
    ('D191', 'Benign neoplasm of mesothelial tissue of peritoneum'),
    ('D197', 'Benign neoplasm of mesothelial tissue of other sites'),
    ('D199', 'Benign neoplasm of mesothelial tissue, unspecified'),
    ('D200', 'Benign neoplasm of soft tissue of retroperitoneum'),
    ('D201', 'Benign neoplasm of soft tissue of peritoneum'),
    ('D210', 'Benign neoplasm of connctv/soft tiss of head, face and neck'),
    ('D2110', 'Ben neoplm of connctv/soft tiss of unsp upr limb, inc shldr'),
    ('D2111', 'Ben neoplm of connctv/soft tiss of r upper limb, inc shldr'),
    ('D2112', 'Ben neoplm of connctv/soft tiss of left upr limb, inc shldr'),
    ('D2120', 'Ben neoplm of connctv/soft tiss of unsp lower limb, inc hip'),
    ('D2121', 'Ben neoplm of connctv/soft tiss of right lower limb, inc hip'),
    ('D2122', 'Ben neoplm of connctv/soft tiss of left lower limb, inc hip'),
    ('D213', 'Benign neoplasm of connective and oth soft tissue of thorax'),
    ('D214', 'Benign neoplasm of connective and oth soft tissue of abdomen'),
    ('D215', 'Benign neoplasm of connective and oth soft tissue of pelvis'),
    ('D216', 'Benign neoplasm of connctv/soft tiss of trunk, unsp'),
    ('D219', 'Benign neoplasm of connective and other soft tissue, unsp'),
    ('D220', 'Melanocytic nevi of lip'),
    ('D2210', 'Melanocytic nevi of unspecified eyelid, including canthus'),
    ('D2211', 'Melanocytic nevi of right eyelid, including canthus'),
    ('D22111', 'Melanocytic nevi of right upper eyelid, including canthus'),
    ('D22112', 'Melanocytic nevi of right lower eyelid, including canthus'),
    ('D2212', 'Melanocytic nevi of left eyelid, including canthus'),
    ('D22121', 'Melanocytic nevi of left upper eyelid, including canthus'),
    ('D22122', 'Melanocytic nevi of left lower eyelid, including canthu'),
    ('D2220', 'Melanocytic nevi of unsp ear and external auricular canal'),
    ('D2221', 'Melanocytic nevi of right ear and external auricular canal'),
    ('D2222', 'Melanocytic nevi of left ear and external auricular canal'),
    ('D2230', 'Melanocytic nevi of unspecified part of face'),
    ('D2239', 'Melanocytic nevi of other parts of face'),
    ('D224', 'Melanocytic nevi of scalp and neck'),
    ('D225', 'Melanocytic nevi of trunk'),
    ('D2260', 'Melanocytic nevi of unsp upper limb, including shoulder'),
    ('D2261', 'Melanocytic nevi of right upper limb, including shoulder'),
    ('D2262', 'Melanocytic nevi of left upper limb, including shoulder'),
    ('D2270', 'Melanocytic nevi of unspecified lower limb, including hip'),
    ('D2271', 'Melanocytic nevi of right lower limb, including hip'),
    ('D2272', 'Melanocytic nevi of left lower limb, including hip'),
    ('D229', 'Melanocytic nevi, unspecified'),
    ('D230', 'Other benign neoplasm of skin of lip'),
    ('D2310', 'Oth benign neoplasm skin/ unsp eyelid, including canthus'),
    ('D2311', 'Oth benign neoplasm skin/ right eyelid, including canthus'),
    ('D23111', 'Other benign neoplasm skin/ right upper eyelid, inc canthus'),
    ('D23112', 'Other benign neoplasm skin/ right lower eyelid, inc canthus'),
    ('D2312', 'Oth benign neoplasm skin/ left eyelid, including canthus'),
    ('D23121', 'Other benign neoplasm skin/ left upper eyelid, inc canthus'),
    ('D23122', 'Other benign neoplasm skin/ left lower eyelid, inc canthus'),
    ('D2320', 'Oth benign neoplasm skin/ unsp ear and external auric canal'),
    ('D2321', 'Oth benign neoplasm skin/ right ear and external auric canal'),
    ('D2322', 'Oth benign neoplasm skin/ left ear and external auric canal'),
    ('D2330', 'Other benign neoplasm of skin of unspecified part of face'),
    ('D2339', 'Other benign neoplasm of skin of other parts of face'),
    ('D234', 'Other benign neoplasm of skin of scalp and neck'),
    ('D235', 'Other benign neoplasm of skin of trunk'),
    ('D2360', 'Oth benign neoplasm skin/ unsp upper limb, inc shoulder'),
    ('D2361', 'Oth benign neoplasm skin/ right upper limb, inc shoulder'),
    ('D2362', 'Oth benign neoplasm skin/ left upper limb, inc shoulder'),
    ('D2370', 'Oth benign neoplasm skin/ unsp lower limb, including hip'),
    ('D2371', 'Oth benign neoplasm skin/ right lower limb, including hip'),
    ('D2372', 'Oth benign neoplasm skin/ left lower limb, including hip'),
    ('D239', 'Other benign neoplasm of skin, unspecified'),
    ('D241', 'Benign neoplasm of right breast'),
    ('D242', 'Benign neoplasm of left breast'),
    ('D249', 'Benign neoplasm of unspecified breast'),
    ('D250', 'Submucous leiomyoma of uterus'),
    ('D251', 'Intramural leiomyoma of uterus'),
    ('D252', 'Subserosal leiomyoma of uterus'),
    ('D259', 'Leiomyoma of uterus, unspecified'),
    ('D260', 'Other benign neoplasm of cervix uteri'),
    ('D261', 'Other benign neoplasm of corpus uteri'),
    ('D267', 'Other benign neoplasm of other parts of uterus'),
    ('D269', 'Other benign neoplasm of uterus, unspecified'),
    ('D270', 'Benign neoplasm of right ovary'),
    ('D271', 'Benign neoplasm of left ovary'),
    ('D279', 'Benign neoplasm of unspecified ovary'),
    ('D280', 'Benign neoplasm of vulva'),
    ('D281', 'Benign neoplasm of vagina'),
    ('D282', 'Benign neoplasm of uterine tubes and ligaments'),
    ('D287', 'Benign neoplasm of other specified female genital organs'),
    ('D289', 'Benign neoplasm of female genital organ, unspecified'),
    ('D290', 'Benign neoplasm of penis'),
    ('D291', 'Benign neoplasm of prostate'),
    ('D2920', 'Benign neoplasm of unspecified testis'),
    ('D2921', 'Benign neoplasm of right testis'),
    ('D2922', 'Benign neoplasm of left testis'),
    ('D2930', 'Benign neoplasm of unspecified epididymis'),
    ('D2931', 'Benign neoplasm of right epididymis'),
    ('D2932', 'Benign neoplasm of left epididymis'),
    ('D294', 'Benign neoplasm of scrotum'),
    ('D298', 'Benign neoplasm of other specified male genital organs'),
    ('D299', 'Benign neoplasm of male genital organ, unspecified'),
    ('D3000', 'Benign neoplasm of unspecified kidney'),
    ('D3001', 'Benign neoplasm of right kidney'),
    ('D3002', 'Benign neoplasm of left kidney'),
    ('D3010', 'Benign neoplasm of unspecified renal pelvis'),
    ('D3011', 'Benign neoplasm of right renal pelvis'),
    ('D3012', 'Benign neoplasm of left renal pelvis'),
    ('D3020', 'Benign neoplasm of unspecified ureter'),
    ('D3021', 'Benign neoplasm of right ureter'),
    ('D3022', 'Benign neoplasm of left ureter'),
    ('D303', 'Benign neoplasm of bladder'),
    ('D304', 'Benign neoplasm of urethra'),
    ('D308', 'Benign neoplasm of other specified urinary organs'),
    ('D309', 'Benign neoplasm of urinary organ, unspecified'),
    ('D3100', 'Benign neoplasm of unspecified conjunctiva'),
    ('D3101', 'Benign neoplasm of right conjunctiva'),
    ('D3102', 'Benign neoplasm of left conjunctiva'),
    ('D3110', 'Benign neoplasm of unspecified cornea'),
    ('D3111', 'Benign neoplasm of right cornea'),
    ('D3112', 'Benign neoplasm of left cornea'),
    ('D3120', 'Benign neoplasm of unspecified retina'),
    ('D3121', 'Benign neoplasm of right retina'),
    ('D3122', 'Benign neoplasm of left retina'),
    ('D3130', 'Benign neoplasm of unspecified choroid'),
    ('D3131', 'Benign neoplasm of right choroid'),
    ('D3132', 'Benign neoplasm of left choroid'),
    ('D3140', 'Benign neoplasm of unspecified ciliary body'),
    ('D3141', 'Benign neoplasm of right ciliary body'),
    ('D3142', 'Benign neoplasm of left ciliary body'),
    ('D3150', 'Benign neoplasm of unspecified lacrimal gland and duct'),
    ('D3151', 'Benign neoplasm of right lacrimal gland and duct'),
    ('D3152', 'Benign neoplasm of left lacrimal gland and duct'),
    ('D3160', 'Benign neoplasm of unspecified site of unspecified orbit'),
    ('D3161', 'Benign neoplasm of unspecified site of right orbit'),
    ('D3162', 'Benign neoplasm of unspecified site of left orbit'),
    ('D3190', 'Benign neoplasm of unspecified part of unspecified eye'),
    ('D3191', 'Benign neoplasm of unspecified part of right eye'),
    ('D3192', 'Benign neoplasm of unspecified part of left eye'),
    ('D320', 'Benign neoplasm of cerebral meninges'),
    ('D321', 'Benign neoplasm of spinal meninges'),
    ('D329', 'Benign neoplasm of meninges, unspecified'),
    ('D330', 'Benign neoplasm of brain, supratentorial'),
    ('D331', 'Benign neoplasm of brain, infratentorial'),
    ('D332', 'Benign neoplasm of brain, unspecified'),
    ('D333', 'Benign neoplasm of cranial nerves'),
    ('D334', 'Benign neoplasm of spinal cord'),
    ('D337', 'Benign neoplasm of oth parts of central nervous system'),
    ('D339', 'Benign neoplasm of central nervous system, unspecified'),
    ('D34', 'Benign neoplasm of thyroid gland'),
    ('D3500', 'Benign neoplasm of unspecified adrenal gland'),
    ('D3501', 'Benign neoplasm of right adrenal gland'),
    ('D3502', 'Benign neoplasm of left adrenal gland'),
    ('D351', 'Benign neoplasm of parathyroid gland'),
    ('D352', 'Benign neoplasm of pituitary gland'),
    ('D353', 'Benign neoplasm of craniopharyngeal duct'),
    ('D354', 'Benign neoplasm of pineal gland'),
    ('D355', 'Benign neoplasm of carotid body'),
    ('D356', 'Benign neoplasm of aortic body and other paraganglia'),
    ('D357', 'Benign neoplasm of other specified endocrine glands'),
    ('D359', 'Benign neoplasm of endocrine gland, unspecified'),
    ('D360', 'Benign neoplasm of lymph nodes'),
    ('D3610', 'Benign neoplasm of prph nerves and autonm nervous sys, unsp'),
    ('D3611', 'Ben neoplm of prph nerves and autonm nrv sys of face/hed/nk'),
    ('D3612', 'Ben neoplm of prph nrv & autonm nrv sys, upr lmb, inc shldr'),
    ('D3613', 'Ben neoplm of prph nrv & autonm nrv sys of low lmb, inc hip'),
    ('D3614', 'Benign neoplm of prph nerves and autonm nrv sys of thorax'),
    ('D3615', 'Benign neoplm of prph nerves and autonm nervous sys of abd'),
    ('D3616', 'Benign neoplm of prph nerves and autonm nrv sys of pelvis'),
    ('D3617', 'Ben neoplm of prph nerves and autonm nrv sys of trunk, unsp'),
    ('D367', 'Benign neoplasm of other specified sites'),
    ('D369', 'Benign neoplasm, unspecified site'),
    ('D3701', 'Neoplasm of uncertain behavior of lip'),
    ('D3702', 'Neoplasm of uncertain behavior of tongue'),
    ('D37030', 'Neoplasm of uncertain behavior of the parotid salivary gland'),
    ('D37031', 'Neoplasm of uncrt behavior of the sublingual salivary gland'),
    ('D37032', 'Neoplasm of uncrt behav of the submandibular salivary gland'),
    ('D37039', 'Neoplasm of uncrt behavior of the major salivary gland, unsp'),
    ('D3704', 'Neoplasm of uncertain behavior of the minor salivary glands'),
    ('D3705', 'Neoplasm of uncertain behavior of pharynx'),
    ('D3709', 'Neoplasm of uncertain behavior of sites of the oral cavity'),
    ('D371', 'Neoplasm of uncertain behavior of stomach'),
    ('D372', 'Neoplasm of uncertain behavior of small intestine'),
    ('D373', 'Neoplasm of uncertain behavior of appendix'),
    ('D374', 'Neoplasm of uncertain behavior of colon'),
    ('D375', 'Neoplasm of uncertain behavior of rectum'),
    ('D376', 'Neoplasm of uncertain behavior of liver, GB & bile duct'),
    ('D378', 'Neoplasm of uncertain behavior of oth digestive organs'),
    ('D379', 'Neoplasm of uncertain behavior of digestive organ, unsp'),
    ('D380', 'Neoplasm of uncertain behavior of larynx'),
    ('D381', 'Neoplasm of uncertain behavior of trachea, bronchus and lung'),
    ('D382', 'Neoplasm of uncertain behavior of pleura'),
    ('D383', 'Neoplasm of uncertain behavior of mediastinum'),
    ('D384', 'Neoplasm of uncertain behavior of thymus'),
    ('D385', 'Neoplasm of uncertain behavior of other respiratory organs'),
    ('D386', 'Neoplasm of uncertain behavior of respiratory organ, unsp'),
    ('D390', 'Neoplasm of uncertain behavior of uterus'),
    ('D3910', 'Neoplasm of uncertain behavior of unspecified ovary'),
    ('D3911', 'Neoplasm of uncertain behavior of right ovary'),
    ('D3912', 'Neoplasm of uncertain behavior of left ovary'),
    ('D392', 'Neoplasm of uncertain behavior of placenta'),
    ('D398', 'Neoplasm of uncertain behavior of oth female genital organs'),
    ('D399', 'Neoplasm of uncertain behavior of female genital organ, unsp'),
    ('D3A00', 'Benign carcinoid tumor of unspecified site'),
    ('D3A010', 'Benign carcinoid tumor of the duodenum'),
    ('D3A011', 'Benign carcinoid tumor of the jejunum'),
    ('D3A012', 'Benign carcinoid tumor of the ileum'),
    ('D3A019', 'Benign carcinoid tumor of the small intestine, unsp portion'),
    ('D3A020', 'Benign carcinoid tumor of the appendix'),
    ('D3A021', 'Benign carcinoid tumor of the cecum'),
    ('D3A022', 'Benign carcinoid tumor of the ascending colon'),
    ('D3A023', 'Benign carcinoid tumor of the transverse colon'),
    ('D3A024', 'Benign carcinoid tumor of the descending colon'),
    ('D3A025', 'Benign carcinoid tumor of the sigmoid colon'),
    ('D3A026', 'Benign carcinoid tumor of the rectum'),
    ('D3A029', 'Benign carcinoid tumor of the large intestine, unsp portion'),
    ('D3A090', 'Benign carcinoid tumor of the bronchus and lung'),
    ('D3A091', 'Benign carcinoid tumor of the thymus'),
    ('D3A092', 'Benign carcinoid tumor of the stomach'),
    ('D3A093', 'Benign carcinoid tumor of the kidney'),
    ('D3A094', 'Benign carcinoid tumor of the foregut unsp'),
    ('D3A095', 'Benign carcinoid tumor of the midgut unsp'),
    ('D3A096', 'Benign carcinoid tumor of the hindgut unsp'),
    ('D3A098', 'Benign carcinoid tumors of other sites'),
    ('D3A8', 'Other benign neuroendocrine tumors'),
    ('D400', 'Neoplasm of uncertain behavior of prostate'),
    ('D4010', 'Neoplasm of uncertain behavior of unspecified testis'),
    ('D4011', 'Neoplasm of uncertain behavior of right testis'),
    ('D4012', 'Neoplasm of uncertain behavior of left testis'),
    ('D408', 'Neoplasm of uncertain behavior of oth male genital organs'),
    ('D409', 'Neoplasm of uncertain behavior of male genital organ, unsp'),
    ('D4100', 'Neoplasm of uncertain behavior of unspecified kidney'),
    ('D4101', 'Neoplasm of uncertain behavior of right kidney'),
    ('D4102', 'Neoplasm of uncertain behavior of left kidney'),
    ('D4110', 'Neoplasm of uncertain behavior of unspecified renal pelvis'),
    ('D4111', 'Neoplasm of uncertain behavior of right renal pelvis'),
    ('D4112', 'Neoplasm of uncertain behavior of left renal pelvis'),
    ('D4120', 'Neoplasm of uncertain behavior of unspecified ureter'),
    ('D4121', 'Neoplasm of uncertain behavior of right ureter'),
    ('D4122', 'Neoplasm of uncertain behavior of left ureter'),
    ('D413', 'Neoplasm of uncertain behavior of urethra'),
    ('D414', 'Neoplasm of uncertain behavior of bladder'),
    ('D418', 'Neoplasm of uncertain behavior of oth urinary organs'),
    ('D419', 'Neoplasm of uncertain behavior of unspecified urinary organ'),
    ('D420', 'Neoplasm of uncertain behavior of cerebral meninges'),
    ('D421', 'Neoplasm of uncertain behavior of spinal meninges'),
    ('D429', 'Neoplasm of uncertain behavior of meninges, unspecified'),
    ('D430', 'Neoplasm of uncertain behavior of brain, supratentorial'),
    ('D431', 'Neoplasm of uncertain behavior of brain, infratentorial'),
    ('D432', 'Neoplasm of uncertain behavior of brain, unspecified'),
    ('D433', 'Neoplasm of uncertain behavior of cranial nerves'),
    ('D434', 'Neoplasm of uncertain behavior of spinal cord'),
    ('D438', 'Neoplasm of uncertain behavior of prt central nervous system'),
    ('D439', 'Neoplasm of uncertain behavior of cnsl, unsp'),
    ('D440', 'Neoplasm of uncertain behavior of thyroid gland'),
    ('D4410', 'Neoplasm of uncertain behavior of unspecified adrenal gland'),
    ('D4411', 'Neoplasm of uncertain behavior of right adrenal gland'),
    ('D4412', 'Neoplasm of uncertain behavior of left adrenal gland'),
    ('D442', 'Neoplasm of uncertain behavior of parathyroid gland'),
    ('D443', 'Neoplasm of uncertain behavior of pituitary gland'),
    ('D444', 'Neoplasm of uncertain behavior of craniopharyngeal duct'),
    ('D445', 'Neoplasm of uncertain behavior of pineal gland'),
    ('D446', 'Neoplasm of uncertain behavior of carotid body'),
    ('D447', 'Neoplasm of uncrt behav of aortic body and oth paraganglia'),
    ('D449', 'Neoplasm of uncertain behavior of unsp endocrine gland'),
    ('D45', 'Polycythemia vera'),
    ('D460', 'Refractory anemia without ring sideroblasts, so stated'),
    ('D461', 'Refractory anemia with ring sideroblasts'),
    ('D4620', 'Refractory anemia with excess of blasts, unspecified'),
    ('D4621', 'Refractory anemia with excess of blasts 1'),
    ('D4622', 'Refractory anemia with excess of blasts 2'),
    ('D464', 'Refractory anemia, unspecified'),
    ('D469', 'Myelodysplastic syndrome, unspecified'),
    ('D46A', 'Refractory cytopenia with multilineage dysplasia'),
    ('D46B', 'Refract cytopenia w multilin dysplasia and ring sideroblasts'),
    ('D46C', 'Myelodysplastic syndrome w isolated del(5q) chromsoml abnlt'),
    ('D46Z', 'Other myelodysplastic syndromes'),
    ('D470', 'Histiocytic and mast cell tumors of uncertain behavior'),
    ('D4701', 'Cutaneous mastocytosis'),
    ('D4702', 'Systemic mastocytosis'),
    ('D4709', 'Other mast cell neoplasms of uncertain behavior'),
    ('D471', 'Chronic myeloproliferative disease'),
    ('D472', 'Monoclonal gammopathy'),
    ('D473', 'Essential (hemorrhagic) thrombocythemia'),
    ('D474', 'Osteomyelofibrosis'),
    ('D479', 'Neoplm of uncrt behav of lymphoid,hematpoetc & rel tiss,unsp'),
    ('D47Z1', 'Post-transplant lymphoproliferative disorder (PTLD)'),
    ('D47Z2', 'Castleman disease'),
    ('D47Z9', 'Oth neoplm of uncrt behav of lymphoid, hematpoetc & rel tiss'),
    ('D480', 'Neoplasm of uncertain behavior of bone/artic cartl'),
    ('D481', 'Neoplasm of uncertain behavior of connctv/soft tiss'),
    ('D48110', 'Desmoid tumor of head and neck'),
    ('D48111', 'Desmoid tumor of chest wall'),
    ('D48112', 'Desmoid tumor, intrathoracic'),
    ('D48113', 'Desmoid tumor of abdominal wall'),
    ('D48114', 'Desmoid tumor, intraabdominal'),
    ('D48115', 'Desmoid tumor of upper extremity and shoulder girdle'),
    ('D48116', 'Desmoid tumor of lower extremity and pelvic girdle'),
    ('D48117', 'Desmoid tumor of back'),
    ('D48118', 'Desmoid tumor of other site'),
    ('D48119', 'Desmoid tumor of unspecified site'),
    ('D4819', 'Oth neoplasm of uncertain behavior of connctv/soft tiss'),
    ('D482', 'Neoplm of uncrt behav of prph nerves and autonm nervous sys'),
    ('D483', 'Neoplasm of uncertain behavior of retroperitoneum'),
    ('D484', 'Neoplasm of uncertain behavior of peritoneum'),
    ('D485', 'Neoplasm of uncertain behavior of skin'),
    ('D4860', 'Neoplasm of uncertain behavior of unspecified breast'),
    ('D4861', 'Neoplasm of uncertain behavior of right breast'),
    ('D4862', 'Neoplasm of uncertain behavior of left breast'),
    ('D487', 'Neoplasm of uncertain behavior of other specified sites'),
    ('D489', 'Neoplasm of uncertain behavior, unspecified'),
    ('D490', 'Neoplasm of unspecified behavior of digestive system'),
    ('D491', 'Neoplasm of unspecified behavior of respiratory system'),
    ('D492', 'Neoplasm of unsp behavior of bone, soft tissue, and skin'),
    ('D493', 'Neoplasm of unspecified behavior of breast'),
    ('D494', 'Neoplasm of unspecified behavior of bladder'),
    ('D495', 'Neoplasm of unsp behavior of other genitourinary organs'),
    ('D49511', 'Neoplasm of unspecified behavior of right kidney'),
    ('D49512', 'Neoplasm of unspecified behavior of left kidney'),
    ('D49519', 'Neoplasm of unspecified behavior of unspecified kidney'),
    ('D4959', 'Neoplasm of unspecified behavior of other GU organ'),
    ('D496', 'Neoplasm of unspecified behavior of brain'),
    ('D497', 'Neoplm of unsp behav of endo glands and oth prt nervous sys'),
    ('D4981', 'Neoplasm of unspecified behavior of retina and choroid'),
    ('D4989', 'Neoplasm of unspecified behavior of other specified sites'),
    ('D499', 'Neoplasm of unspecified behavior of unspecified site'),
    ('D500', 'Iron deficiency anemia secondary to blood loss (chronic)'),
    ('D501', 'Sideropenic dysphagia'),
    ('D508', 'Other iron deficiency anemias'),
    ('D509', 'Iron deficiency anemia, unspecified'),
    ('D510', 'Vitamin B12 defic anemia due to intrinsic factor deficiency'),
    ('D511', 'Vit B12 defic anemia d/t slctv vit B12 malabsorp w protein'),
    ('D512', 'Transcobalamin II deficiency'),
    ('D513', 'Other dietary vitamin B12 deficiency anemia'),
    ('D518', 'Other vitamin B12 deficiency anemias'),
    ('D519', 'Vitamin B12 deficiency anemia, unspecified'),
    ('D520', 'Dietary folate deficiency anemia'),
    ('D521', 'Drug-induced folate deficiency anemia'),
    ('D528', 'Other folate deficiency anemias'),
    ('D529', 'Folate deficiency anemia, unspecified'),
    ('D530', 'Protein deficiency anemia'),
    ('D531', 'Other megaloblastic anemias, not elsewhere classified'),
    ('D532', 'Scorbutic anemia'),
    ('D538', 'Other specified nutritional anemias'),
    ('D539', 'Nutritional anemia, unspecified'),
    ('D550', 'Anemia due to glucose-6-phosphate dehydrogenase deficiency'),
    ('D551', 'Anemia due to other disorders of glutathione metabolism'),
    ('D552', 'Anemia due to disorders of glycolytic enzymes'),
    ('D5521', 'Anemia due to pyruvate kinase deficiency'),
    ('D5529', 'Anemia due to other disorders of glycolytic enzymes'),
    ('D553', 'Anemia due to disorders of nucleotide metabolism'),
    ('D558', 'Other anemias due to enzyme disorders'),
    ('D559', 'Anemia due to enzyme disorder, unspecified'),
    ('D560', 'Alpha thalassemia'),
    ('D561', 'Beta thalassemia'),
    ('D562', 'Delta-beta thalassemia'),
    ('D563', 'Thalassemia minor'),
    ('D564', 'Hereditary persistence of fetal hemoglobin [HPFH]'),
    ('D565', 'Hemoglobin E-beta thalassemia'),
    ('D568', 'Other thalassemias'),
    ('D569', 'Thalassemia, unspecified'),
    ('D5700', 'Hb-SS disease with crisis, unspecified'),
    ('D5701', 'Hb-SS disease with acute chest syndrome'),
    ('D5702', 'Hb-SS disease with splenic sequestration'),
    ('D5703', 'Hb-SS disease with cerebral vascular involvement'),
    ('D5704', 'Hb-SS disease with dactylitis'),
    ('D5709', 'Hb-SS disease with crisis with other specified complication'),
    ('D571', 'Sickle-cell disease without crisis'),
    ('D5720', 'Sickle-cell/Hb-C disease without crisis'),
    ('D57211', 'Sickle-cell/Hb-C disease with acute chest syndrome'),
    ('D57212', 'Sickle-cell/Hb-C disease with splenic sequestration'),
    ('D57213', 'Sickle-cell/Hb-C disease with cerebral vascular involvement'),
    ('D57214', 'Sickle-cell/Hb-C disease with dactylitis'),
    ('D57218', 'Sickle-cell/Hb-C disease with crisis with oth complication'),
    ('D57219', 'Sickle-cell/Hb-C disease with crisis, unspecified'),
    ('D573', 'Sickle-cell trait'),
    ('D5740', 'Sickle-cell thalassemia without crisis'),
    ('D5741', 'Sickle-cell thalassemia, unspecified, with crisis'),
    ('D57411', 'Sickle-cell thalassemia, unsp, with acute chest syndrome'),
    ('D57412', 'Sickle-cell thalassemia, unsp, with splenic sequestration'),
    ('D57413', 'Sickle-cell thalassemia, unsp, with cerebral vascular invl'),
    ('D57414', 'Sickle-cell thalassemia, unspecified, with dactylitis'),
    ('D57418', 'Sickle-cell thalassemia, unsp, with crisis with oth comp'),
    ('D57419', 'Sickle-cell thalassemia, unspecified, with crisis'),
    ('D5742', 'Sickle-cell thalassemia beta zero without crisis'),
    ('D57431', 'Sickle-cell thalassemia beta zero with acute chest syndrome'),
    ('D57432', 'Sickle-cell thalassemia beta zero with splenic sequestration'),
    ('D57433', 'Sickle-cell thalassemia beta zero with cereb vascular invl'),
    ('D57434', 'Sickle-cell thalassemia beta zero with dactylitis'),
    ('D57438', 'Sickle-cell thalassemia beta zero with crisis with oth comp'),
    ('D57439', 'Sickle-cell thalassemia beta zero with crisis, unspecified'),
    ('D5744', 'Sickle-cell thalassemia beta plus without crisis'),
    ('D57451', 'Sickle-cell thalassemia beta plus with acute chest syndrome'),
    ('D57452', 'Sickle-cell thalassemia beta plus with splenic sequestration'),
    ('D57453', 'Sickle-cell thalassemia beta plus with cereb vascular invl'),
    ('D57454', 'Sickle-cell thalassemia beta plus with dactylitis'),
    ('D57458', 'Sickle-cell thalassemia beta plus with crisis with oth comp'),
    ('D57459', 'Sickle-cell thalassemia beta plus with crisis, unspecified'),
    ('D5780', 'Other sickle-cell disorders without crisis'),
    ('D57811', 'Other sickle-cell disorders with acute chest syndrome'),
    ('D57812', 'Other sickle-cell disorders with splenic sequestration'),
    ('D57813', 'Other sickle-cell disorders with cerebral vascular invl '),
    ('D57814', 'Other sickle-cell disorders with dactylitis'),
    ('D57818', 'Other sickle-cell disorders with crisis with oth comp '),
    ('D57819', 'Other sickle-cell disorders with crisis, unspecified'),
    ('D580', 'Hereditary spherocytosis'),
    ('D581', 'Hereditary elliptocytosis'),
    ('D582', 'Other hemoglobinopathies'),
    ('D588', 'Other specified hereditary hemolytic anemias'),
    ('D589', 'Hereditary hemolytic anemia, unspecified'),
    ('D590', 'Drug-induced autoimmune hemolytic anemia'),
    ('D591', 'Other autoimmune hemolytic anemias'),
    ('D5910', 'Autoimmune hemolytic anemia, unspecified'),
    ('D5911', 'Warm autoimmune hemolytic anemia'),
    ('D5912', 'Cold autoimmune hemolytic anemia'),
    ('D5913', 'Mixed type autoimmune hemolytic anemia '),
    ('D5919', 'Other autoimmune hemolytic anemia '),
    ('D592', 'Drug-induced nonautoimmune hemolytic anemia'),
    ('D593', 'Hemolytic-uremic syndrome'),
    ('D5930', 'Hemolytic-uremic syndrome, unspecified'),
    ('D5931', 'Infection-associated hemolytic-uremic syndrome'),
    ('D5932', 'Hereditary hemolytic-uremic syndrome'),
    ('D5939', 'Other hemolytic-uremic syndrome'),
    ('D594', 'Other nonautoimmune hemolytic anemias'),
    ('D595', 'Paroxysmal nocturnal hemoglobinuria [Marchiafava-Micheli]'),
    ('D596', 'Hemoglobinuria due to hemolysis from other external causes'),
    ('D598', 'Other acquired hemolytic anemias'),
    ('D599', 'Acquired hemolytic anemia, unspecified'),
    ('D600', 'Chronic acquired pure red cell aplasia'),
    ('D601', 'Transient acquired pure red cell aplasia'),
    ('D608', 'Other acquired pure red cell aplasias'),
    ('D609', 'Acquired pure red cell aplasia, unspecified'),
    ('D6101', 'Constitutional (pure) red blood cell aplasia'),
    ('D6102', 'Shwachman-Diamond syndrome'),
    ('D6109', 'Other constitutional aplastic anemia'),
    ('D611', 'Drug-induced aplastic anemia'),
    ('D612', 'Aplastic anemia due to other external agents'),
    ('D613', 'Idiopathic aplastic anemia'),
    ('D61810', 'Antineoplastic chemotherapy induced pancytopenia'),
    ('D61811', 'Other drug-induced pancytopenia'),
    ('D61818', 'Other pancytopenia'),
    ('D6182', 'Myelophthisis'),
    ('D6189', 'Oth aplastic anemias and other bone marrow failure syndromes'),
    ('D619', 'Aplastic anemia, unspecified'),
    ('D62', 'Acute posthemorrhagic anemia'),
    ('D630', 'Anemia in neoplastic disease'),
    ('D631', 'Anemia in chronic kidney disease'),
    ('D638', 'Anemia in other chronic diseases classified elsewhere'),
    ('D640', 'Hereditary sideroblastic anemia'),
    ('D641', 'Secondary sideroblastic anemia due to disease'),
    ('D642', 'Secondary sideroblastic anemia due to drugs and toxins'),
    ('D643', 'Other sideroblastic anemias'),
    ('D644', 'Congenital dyserythropoietic anemia'),
    ('D6481', 'Anemia due to antineoplastic chemotherapy'),
    ('D6489', 'Other specified anemias'),
    ('D649', 'Anemia, unspecified'),
    ('D65', 'Disseminated intravascular coagulation'),
    ('D66', 'Hereditary factor VIII deficiency'),
    ('D67', 'Hereditary factor IX deficiency'),
    ('D680', "Von Willebrand's disease"),
    ('D6800', 'Von Willebrand disease, unspecified'),
    ('D6801', 'Von Willebrand disease, type 1'),
    ('D68020', 'Von Willebrand disease, type 2A'),
    ('D68021', 'Von Willebrand disease, type 2B'),
    ('D68022', 'Von Willebrand disease, type 2M'),
    ('D68023', 'Von Willebrand disease, type 2N'),
    ('D68029', 'Von Willebrand disease, type 2, unspecified'),
    ('D6803', 'Von Willebrand disease, type 3'),
    ('D6804', 'Acquired von Willebrand disease'),
    ('D6809', 'Other von Willebrand disease'),
    ('D681', 'Hereditary factor XI deficiency'),
    ('D682', 'Hereditary deficiency of other clotting factors'),
    ('D68311', 'Acquired hemophilia'),
    ('D68312', 'Antiphospholipid antibody with hemorrhagic disorder'),
    ('D68318', 'Oth hemorrhagic disord d/t intrns circ anticoag,antib,inhib'),
    ('D6832', 'Hemorrhagic disord d/t extrinsic circulating anticoagulants'),
    ('D684', 'Acquired coagulation factor deficiency'),
    ('D6851', 'Activated protein C resistance'),
    ('D6852', 'Prothrombin gene mutation'),
    ('D6859', 'Other primary thrombophilia'),
    ('D6861', 'Antiphospholipid syndrome'),
    ('D6862', 'Lupus anticoagulant syndrome'),
    ('D6869', 'Other thrombophilia'),
    ('D688', 'Other specified coagulation defects'),
    ('D689', 'Coagulation defect, unspecified'),
    ('D690', 'Allergic purpura'),
    ('D691', 'Qualitative platelet defects'),
    ('D692', 'Other nonthrombocytopenic purpura'),
    ('D693', 'Immune thrombocytopenic purpura'),
    ('D6941', 'Evans syndrome'),
    ('D6942', 'Congenital and hereditary thrombocytopenia purpura'),
    ('D6949', 'Other primary thrombocytopenia'),
    ('D6951', 'Posttransfusion purpura'),
    ('D6959', 'Other secondary thrombocytopenia'),
    ('D696', 'Thrombocytopenia, unspecified'),
    ('D698', 'Other specified hemorrhagic conditions'),
    ('D699', 'Hemorrhagic condition, unspecified'),
    ('D700', 'Congenital agranulocytosis'),
    ('D701', 'Agranulocytosis secondary to cancer chemotherapy'),
    ('D702', 'Other drug-induced agranulocytosis'),
    ('D703', 'Neutropenia due to infection'),
    ('D704', 'Cyclic neutropenia'),
    ('D708', 'Other neutropenia'),
    ('D709', 'Neutropenia, unspecified'),
    ('D71', 'Functional disorders of polymorphonuclear neutrophils'),
    ('D720', 'Genetic anomalies of leukocytes'),
    ('D721', 'Eosinophilia'),
    ('D7210', 'Eosinophilia, unspecified'),
    ('D72110', 'Idiopathic hypereosinophilic syndrome [IHES]'),
    ('D72111', 'Lymphocytic Variant Hypereosinophilic Syndrome [LHES]'),
    ('D72118', 'Other hypereosinophilic syndrome'),
    ('D72119', 'Hypereosinophilic syndrome [HES], unspecified'),
    ('D7212', 'Drug rash with eosinophilia and systemic symptoms syndrome'),
    ('D7218', 'Eosinophilia in diseases classified elsewhere'),
    ('D7219', 'Other eosinophilia'),
    ('D72810', 'Lymphocytopenia'),
    ('D72818', 'Other decreased white blood cell count'),
    ('D72819', 'Decreased white blood cell count, unspecified'),
    ('D72820', 'Lymphocytosis (symptomatic)'),
    ('D72821', 'Monocytosis (symptomatic)'),
    ('D72822', 'Plasmacytosis'),
    ('D72823', 'Leukemoid reaction'),
    ('D72824', 'Basophilia'),
    ('D72825', 'Bandemia'),
    ('D72828', 'Other elevated white blood cell count'),
    ('D72829', 'Elevated white blood cell count, unspecified'),
    ('D7289', 'Other specified disorders of white blood cells'),
    ('D729', 'Disorder of white blood cells, unspecified'),
    ('D730', 'Hyposplenism'),
    ('D731', 'Hypersplenism'),
    ('D732', 'Chronic congestive splenomegaly'),
    ('D733', 'Abscess of spleen'),
    ('D734', 'Cyst of spleen'),
    ('D735', 'Infarction of spleen'),
    ('D7381', 'Neutropenic splenomegaly'),
    ('D7389', 'Other diseases of spleen'),
    ('D739', 'Disease of spleen, unspecified'),
    ('D740', 'Congenital methemoglobinemia'),
    ('D748', 'Other methemoglobinemias'),
    ('D749', 'Methemoglobinemia, unspecified'),
    ('D750', 'Familial erythrocytosis'),
    ('D751', 'Secondary polycythemia'),
    ('D7581', 'Myelofibrosis'),
    ('D7582', 'Heparin induced thrombocytopenia (HIT)'),
    ('D75821', 'Non-immune heparin-induced thrombocytopenia'),
    ('D75822', 'Immune-mediated heparin-induced thrombocytopenia'),
    ('D75828', 'Other heparin-induced thrombocytopenia syndrome'),
    ('D75829', 'Heparin-induced thrombocytopenia, unspecified'),
    ('D75838', 'Other thrombocytosis'),
    ('D75839', 'Thrombocytosis, unspecified'),
    ('D7584', 'Other platelet-activating anti-PF4 disorders'),
    ('D7589', 'Other specified diseases of blood and blood-forming organs'),
    ('D759', 'Disease of blood and blood-forming organs, unspecified'),
    ('D75A', 'Glucose-6-phosphate dehydrgnse (G6PD) defic without anemia'),
    ('D761', 'Hemophagocytic lymphohistiocytosis'),
    ('D762', 'Hemophagocytic syndrome, infection-associated'),
    ('D763', 'Other histiocytosis syndromes'),
    ('D77', 'Oth disord of bld/bld-frm organs in diseases classd elswhr'),
    ('D7801', 'Intraop hemor/hemtom of the spleen comp a proc on the spleen'),
    ('D7802', 'Intraop hemor/hemtom of the spleen comp oth procedure'),
    ('D7811', 'Accidental pnctr & lac of the spleen dur proc on the spleen'),
    ('D7812', 'Accidental pnctr & lac of the spleen during oth procedure'),
    ('D7821', 'Postprocedural hemor of the spleen fol proc on spleen'),
    ('D7822', 'Postproc hemor of the spleen following oth procedure'),
    ('D7831', 'Postprocedural hematoma of the spleen fol proc on spleen'),
    ('D7832', 'Postproc hematoma of the spleen following other procedure'),
    ('D7833', 'Postprocedural seroma of the spleen fol proc on spleen'),
    ('D7834', 'Postproc seroma of the spleen following other procedure'),
    ('D7881', 'Other intraoperative complications of the spleen'),
    ('D7889', 'Other postprocedural complications of the spleen'),
    ('D800', 'Hereditary hypogammaglobulinemia'),
    ('D801', 'Nonfamilial hypogammaglobulinemia'),
    ('D802', 'Selective deficiency of immunoglobulin A [IgA]'),
    ('D803', 'Selective deficiency of immunoglobulin G [IgG] subclasses'),
    ('D804', 'Selective deficiency of immunoglobulin M [IgM]'),
    ('D805', 'Immunodeficiency with increased immunoglobulin M [IgM]'),
    ('D806', 'Antibody defic w near-norm immunoglob or w hyperimmunoglob'),
    ('D807', 'Transient hypogammaglobulinemia of infancy'),
    ('D808', 'Other immunodeficiencies with predominantly antibody defects'),
    ('D809', 'Immunodeficiency with predominantly antibody defects, unsp'),
    ('D810', 'Severe combined immunodeficiency with reticular dysgenesis'),
    ('D811', 'Severe combined immunodeficiency w low T- and B-cell numbers'),
    ('D812', 'Severe combined immunodef w low or normal B-cell numbers'),
    ('D813', 'Adenosine deaminase [ADA] deficiency'),
    ('D814', "Nezelof's syndrome"),
    ('D815', 'Purine nucleoside phosphorylase [PNP] deficiency'),
    ('D816', 'Major histocompatibility complex class I deficiency'),
    ('D817', 'Major histocompatibility complex class II deficiency'),
    ('D81810', 'Biotinidase deficiency'),
    ('D81818', 'Other biotin-dependent carboxylase deficiency'),
    ('D81819', 'Biotin-dependent carboxylase deficiency, unspecified'),
    ('D8182', 'Activated Phosphoinositide 3-kinase Delta Syndrome [APDS]'),
    ('D8189', 'Other combined immunodeficiencies'),
    ('D819', 'Combined immunodeficiency, unspecified'),
    ('D820', 'Wiskott-Aldrich syndrome'),
    ('D821', "Di George's syndrome"),
    ('D822', 'Immunodeficiency with short-limbed stature'),
    ('D823', 'Immunodef fol heredit defctv response to Epstein-Barr virus'),
    ('D824', 'Hyperimmunoglobulin E [IgE] syndrome'),
    ('D828', 'Immunodeficiency associated with oth major defects'),
    ('D829', 'Immunodeficiency associated with major defect, unspecified'),
    ('D830', 'Com variab immunodef w predom abnlt of B-cell nums & functn'),
    ('D831', 'Com variab immunodef w predom immunoreg T-cell disorders'),
    ('D832', 'Common variable immunodef w autoantibodies to B- or T-cells'),
    ('D838', 'Other common variable immunodeficiencies'),
    ('D839', 'Common variable immunodeficiency, unspecified'),
    ('D840', 'Lymphocyte function antigen-1 [LFA-1] defect'),
    ('D841', 'Defects in the complement system'),
    ('D848', 'Other specified immunodeficiencies'),
    ('D8481', 'Immunodeficiency due to conditions classified elsewhere'),
    ('D84821', 'Immunodeficiency due to drugs'),
    ('D84822', 'Immunodeficiency due to external causes'),
    ('D8489', 'Other immunodeficiencies'),
    ('D849', 'Immunodeficiency, unspecified'),
    ('D860', 'Sarcoidosis of lung'),
    ('D861', 'Sarcoidosis of lymph nodes'),
    ('D862', 'Sarcoidosis of lung with sarcoidosis of lymph nodes'),
    ('D863', 'Sarcoidosis of skin'),
    ('D8681', 'Sarcoid meningitis'),
    ('D8682', 'Multiple cranial nerve palsies in sarcoidosis'),
    ('D8683', 'Sarcoid iridocyclitis'),
    ('D8684', 'Sarcoid pyelonephritis'),
    ('D8685', 'Sarcoid myocarditis'),
    ('D8686', 'Sarcoid arthropathy'),
    ('D8687', 'Sarcoid myositis'),
    ('D8689', 'Sarcoidosis of other sites'),
    ('D869', 'Sarcoidosis, unspecified'),
    ('D890', 'Polyclonal hypergammaglobulinemia'),
    ('D891', 'Cryoglobulinemia'),
    ('D892', 'Hypergammaglobulinemia, unspecified'),
    ('D893', 'Immune reconstitution syndrome'),
    ('D8940', 'Mast cell activation, unspecified'),
    ('D8941', 'Monoclonal mast cell activation syndrome'),
    ('D8942', 'Idiopathic mast cell activation syndrome'),
    ('D8943', 'Secondary mast cell activation'),
    ('D8944', 'Hereditary alpha tryptasemia '),
    ('D8949', 'Other mast cell activation disorder'),
    ('D89810', 'Acute graft-versus-host disease'),
    ('D89811', 'Chronic graft-versus-host disease'),
    ('D89812', 'Acute on chronic graft-versus-host disease'),
    ('D89813', 'Graft-versus-host disease, unspecified'),
    ('D8982', 'Autoimmune lymphoproliferative syndrome [ALPS]'),
    ('D89831', 'Cytokine release syndrome, grade 1'),
    ('D89832', 'Cytokine release syndrome, grade 2'),
    ('D89833', 'Cytokine release syndrome, grade 3'),
    ('D89834', 'Cytokine release syndrome, grade 4'),
    ('D89835', 'Cytokine release syndrome, grade 5'),
    ('D89839', 'Cytokine release syndrome, grade unspecified'),
    ('D8984', 'IgG4-related disease'),
    ('D8989', 'Oth disrd involving the immune mechanism, NEC'),
    ('D899', 'Disorder involving the immune mechanism, unspecified'),
    ('E000', 'Congenital iodine-deficiency syndrome, neurological type'),
    ('E001', 'Congenital iodine-deficiency syndrome, myxedematous type'),
    ('E002', 'Congenital iodine-deficiency syndrome, mixed type'),
    ('E009', 'Congenital iodine-deficiency syndrome, unspecified'),
    ('E010', 'Iodine-deficiency related diffuse (endemic) goiter'),
    ('E011', 'Iodine-deficiency related multinodular (endemic) goiter'),
    ('E012', 'Iodine-deficiency related (endemic) goiter, unspecified'),
    ('E018', 'Oth iodine-deficiency related thyroid disord and allied cond'),
    ('E02', 'Subclinical iodine-deficiency hypothyroidism'),
    ('E030', 'Congenital hypothyroidism with diffuse goiter'),
    ('E031', 'Congenital hypothyroidism without goiter'),
    ('E032', 'Hypothyroidism due to meds and oth exogenous substances'),
    ('E033', 'Postinfectious hypothyroidism'),
    ('E034', 'Atrophy of thyroid (acquired)'),
    ('E035', 'Myxedema coma'),
    ('E038', 'Other specified hypothyroidism'),
    ('E039', 'Hypothyroidism, unspecified'),
    ('E040', 'Nontoxic diffuse goiter'),
    ('E041', 'Nontoxic single thyroid nodule'),
    ('E042', 'Nontoxic multinodular goiter'),
    ('E048', 'Other specified nontoxic goiter'),
    ('E049', 'Nontoxic goiter, unspecified'),
    ('E0500', 'Thyrotoxicosis w diffuse goiter w/o thyrotoxic crisis'),
    ('E0501', 'Thyrotoxicosis w diffuse goiter w thyrotoxic crisis or storm'),
    ('E0510', 'Thyrotxcosis w toxic sing thyroid nodule w/o thyrotxc crisis'),
    ('E0511', 'Thyrotxcosis w toxic single thyroid nodule w thyrotxc crisis'),
    ('E0520', 'Thyrotxcosis w toxic multinod goiter w/o thyrotoxic crisis'),
    ('E0521', 'Thyrotxcosis w toxic multinodular goiter w thyrotoxic crisis'),
    ('E0530', 'Thyrotxcosis from ectopic thyroid tissue w/o thyrotxc crisis'),
    ('E0531', 'Thyrotxcosis from ectopic thyroid tissue w thyrotoxic crisis'),
    ('E0540', 'Thyrotoxicosis factitia without thyrotoxic crisis or storm'),
    ('E0541', 'Thyrotoxicosis factitia with thyrotoxic crisis or storm'),
    ('E0580', 'Other thyrotoxicosis without thyrotoxic crisis or storm'),
    ('E0581', 'Other thyrotoxicosis with thyrotoxic crisis or storm'),
    ('E0590', 'Thyrotoxicosis, unsp without thyrotoxic crisis or storm'),
    ('E0591', 'Thyrotoxicosis, unspecified with thyrotoxic crisis or storm'),
    ('E060', 'Acute thyroiditis'),
    ('E061', 'Subacute thyroiditis'),
    ('E062', 'Chronic thyroiditis with transient thyrotoxicosis'),
    ('E063', 'Autoimmune thyroiditis'),
    ('E064', 'Drug-induced thyroiditis'),
    ('E065', 'Other chronic thyroiditis'),
    ('E069', 'Thyroiditis, unspecified'),
    ('E070', 'Hypersecretion of calcitonin'),
    ('E071', 'Dyshormogenetic goiter'),
    ('E0781', 'Sick-euthyroid syndrome'),
    ('E0789', 'Other specified disorders of thyroid'),
    ('E079', 'Disorder of thyroid, unspecified'),
    ('E0800', 'Diab d/t undrl cond w hyprosm w/o nonket hyprgly-hypros coma'),
    ('E0801', 'Diabetes due to underlying condition w hyprosm w coma'),
    ('E0810', 'Diabetes due to underlying condition w ketoacidosis w/o coma'),
    ('E0811', 'Diabetes due to underlying condition w ketoacidosis w coma'),
    ('E0821', 'Diabetes due to underlying condition w diabetic nephropathy'),
    ('E0822', 'Diabetes due to undrl cond w diabetic chronic kidney disease'),
    ('E0829', 'Diabetes due to undrl condition w oth diabetic kidney comp'),
    ('E08311', 'Diab due to undrl cond w unsp diabetic rtnop w macular edema'),
    ('E08319', 'Diab due to undrl cond w unsp diab rtnop w/o macular edema'),
    ('E08321', 'Diab d/t undrl cond w mild nonprlf diab rtnop w mclr edema'),
    ('E083211', 'Diabetes with mild nonp rtnop with macular edema, right eye'),
    ('E083212', 'Diabetes with mild nonp rtnop with macular edema, left eye'),
    ('E083213', 'Diabetes with mild nonp rtnop with macular edema, bilateral'),
    ('E083219', 'Diabetes with mild nonp rtnop with macular edema, unsp'),
    ('E08329', 'Diab d/t undrl cond w mild nonprlf diab rtnop w/o mclr edema'),
    ('E083291', 'Diabetes with mild nonp rtnop without macular edema, r eye'),
    ('E083292', 'Diab with mild nonp rtnop without macular edema, left eye'),
    ('E083293', 'Diabetes with mild nonp rtnop without macular edema, bi'),
    ('E083299', 'Diabetes with mild nonp rtnop without macular edema, unsp'),
    ('E08331', 'Diab due to undrl cond w mod nonprlf diab rtnop w mclr edema'),
    ('E083311', 'Diabetes with moderate nonp rtnop with macular edema, r eye'),
    ('E083312', 'Diab with moderate nonp rtnop with macular edema, left eye'),
    ('E083313', 'Diabetes with moderate nonp rtnop with macular edema, bi'),
    ('E083319', 'Diabetes with moderate nonp rtnop with macular edema, unsp'),
    ('E08339', 'Diab d/t undrl cond w mod nonprlf diab rtnop w/o mclr edema'),
    ('E083391', 'Diab with moderate nonp rtnop without macular edema, r eye'),
    ('E083392', 'Diab with moderate nonp rtnop without macular edema, l eye'),
    ('E083393', 'Diabetes with moderate nonp rtnop without macular edema, bi'),
    ('E083399', 'Diab with moderate nonp rtnop without macular edema, unsp'),
    ('E08341', 'Diab d/t undrl cond w severe nonprlf diab rtnop w mclr edema'),
    ('E083411', 'Diabetes with severe nonp rtnop with macular edema, r eye'),
    ('E083412', 'Diabetes with severe nonp rtnop with macular edema, left eye'),
    ('E083413', 'Diabetes with severe nonp rtnop with macular edema, bi'),
    ('E083419', 'Diabetes with severe nonp rtnop with macular edema, unsp'),
    ('E08349', 'Diab d/t undrl cond w sev nonprlf diab rtnop w/o mclr edema'),
    ('E083491', 'Diabetes with severe nonp rtnop without macular edema, r eye'),
    ('E083492', 'Diab with severe nonp rtnop without macular edema, left eye'),
    ('E083493', 'Diabetes with severe nonp rtnop without macular edema, bi'),
    ('E083499', 'Diabetes with severe nonp rtnop without macular edema, unsp'),
    ('E08351', 'Diab due to undrl cond w prolif diab rtnop w macular edema'),
    ('E083511', 'Diab with prolif diabetic rtnop with macular edema, r eye'),
    ('E083512', 'Diab with prolif diabetic rtnop with macular edema, left eye'),
    ('E083513', 'Diabetes with prolif diabetic rtnop with macular edema, bi'),
    ('E083519', 'Diabetes with prolif diabetic rtnop with macular edema, unsp'),
    ('E08352', 'Diabetes with prolif diabetic rtnop with trctn dtch macula'),
    ('E083521', 'Diab with prolif diab rtnop with trctn dtch macula, r eye'),
    ('E083522', 'Diab with prolif diab rtnop with trctn dtch macula, left eye'),
    ('E083523', 'Diab with prolif diabetic rtnop with trctn dtch macula, bi'),
    ('E083529', 'Diab with prolif diabetic rtnop with trctn dtch macula, unsp'),
    ('E08353', 'Diabetes with prolif diabetic rtnop with trctn dtch n-mcla'),
    ('E083531', 'Diab with prolif diab rtnop with trctn dtch n-mcla, r eye'),
    ('E083532', 'Diab with prolif diab rtnop with trctn dtch n-mcla, left eye'),
    ('E083533', 'Diab with prolif diabetic rtnop with trctn dtch n-mcla, bi'),
    ('E083539', 'Diab with prolif diabetic rtnop with trctn dtch n-mcla, unsp'),
    ('E08354', 'Diabetes with prolif diabetic rtnop with combined detachment'),
    ('E083541', 'Diabetes with prolif diabetic rtnop with comb detach, r eye'),
    ('E083542', 'Diab with prolif diabetic rtnop with comb detach, left eye'),
    ('E083543', 'Diabetes with prolif diabetic rtnop with combined detach, bi'),
    ('E083549', 'Diabetes with prolif diabetic rtnop with comb detach, unsp'),
    ('E08355', 'Diabetes with stable proliferative diabetic retinopathy'),
    ('E083551', 'Diabetes with stable prolif diabetic retinopathy, right eye'),
    ('E083552', 'Diabetes with stable prolif diabetic retinopathy, left eye'),
    ('E083553', 'Diabetes with stable prolif diabetic retinopathy, bilateral'),
    ('E083559', 'Diabetes with stable prolif diabetic retinopathy, unsp'),
    ('E08359', 'Diab due to undrl cond w prolif diab rtnop w/o macular edema'),
    ('E083591', 'Diab with prolif diabetic rtnop without macular edema, r eye'),
    ('E083592', 'Diab with prolif diab rtnop without macular edema, left eye'),
    ('E083593', 'Diab with prolif diabetic rtnop without macular edema, bi'),
    ('E083599', 'Diab with prolif diabetic rtnop without macular edema, unsp'),
    ('E0836', 'Diabetes due to underlying condition w diabetic cataract'),
    ('E0837', 'Diabetes with diabetic macular edema, resolved fol treatment'),
    ('E0837X1', 'Diab with diabetic macular edema, resolved fol trtmt, r eye'),
    ('E0837X2', 'Diab with diab macular edema, resolved fol trtmt, left eye'),
    ('E0837X3', 'Diabetes with diabetic macular edema, resolved fol trtmt, bi'),
    ('E0837X9', 'Diab with diabetic macular edema, resolved fol trtmt, unsp'),
    ('E0839', 'Diabetes due to undrl condition w oth diabetic opth comp'),
    ('E0840', 'Diabetes due to underlying condition w diabetic neurop, unsp'),
    ('E0841', 'Diabetes due to undrl condition w diabetic mononeuropathy'),
    ('E0842', 'Diabetes due to underlying condition w diabetic polyneurop'),
    ('E0843', 'Diab due to undrl cond w diabetic autonm (poly)neuropathy'),
    ('E0844', 'Diabetes due to underlying condition w diabetic amyotrophy'),
    ('E0849', 'Diabetes due to undrl condition w oth diabetic neuro comp'),
    ('E0851', 'Diab due to undrl cond w diab prph angiopath w/o gangrene'),
    ('E0852', 'Diab due to undrl cond w diabetic prph angiopath w gangrene'),
    ('E0859', 'Diabetes due to underlying condition w oth circulatory comp'),
    ('E08610', 'Diabetes due to undrl cond w diabetic neuropathic arthrop'),
    ('E08618', 'Diabetes due to underlying condition w oth diabetic arthrop'),
    ('E08620', 'Diabetes due to underlying condition w diabetic dermatitis'),
    ('E08621', 'Diabetes mellitus due to underlying condition w foot ulcer'),
    ('E08622', 'Diabetes due to underlying condition w oth skin ulcer'),
    ('E08628', 'Diabetes due to underlying condition w oth skin comp'),
    ('E08630', 'Diabetes due to underlying condition w periodontal disease'),
    ('E08638', 'Diabetes due to underlying condition w oth oral comp'),
    ('E08641', 'Diabetes due to underlying condition w hypoglycemia w coma'),
    ('E08649', 'Diabetes due to underlying condition w hypoglycemia w/o coma'),
    ('E0865', 'Diabetes due to underlying condition w hyperglycemia'),
    ('E0869', 'Diabetes due to underlying condition w oth complication'),
    ('E088', 'Diabetes due to underlying condition w unsp complications'),
    ('E089', 'Diabetes due to underlying condition w/o complications'),
    ('E0900', 'Drug/chem diab w hyprosm w/o nonket hyprgly-hypros coma'),
    ('E0901', 'Drug/chem diabetes mellitus w hyperosmolarity w coma'),
    ('E0910', 'Drug/chem diabetes mellitus w ketoacidosis w/o coma'),
    ('E0911', 'Drug/chem diabetes mellitus w ketoacidosis w coma'),
    ('E0921', 'Drug/chem diabetes mellitus w diabetic nephropathy'),
    ('E0922', 'Drug/chem diabetes w diabetic chronic kidney disease'),
    ('E0929', 'Drug/chem diabetes w oth diabetic kidney complication'),
    ('E09311', 'Drug/chem diabetes w unsp diabetic rtnop w macular edema'),
    ('E09319', 'Drug/chem diabetes w unsp diabetic rtnop w/o macular edema'),
    ('E09321', 'Drug/chem diab w mild nonprlf diabetic rtnop w macular edema'),
    ('E093211', 'Drug/chem diab with mild nonp rtnop with mclr edema, r eye'),
    ('E093212', 'Drug/chem diab with mild nonp rtnop with mclr edema, l eye'),
    ('E093213', 'Drug/chem diab with mild nonp rtnop with macular edema, bi'),
    ('E093219', 'Drug/chem diab with mild nonp rtnop with macular edema, unsp'),
    ('E09329', 'Drug/chem diab w mild nonprlf diab rtnop w/o macular edema'),
    ('E093291', 'Drug/chem diab with mild nonp rtnop w/o mclr edema, r eye'),
    ('E093292', 'Drug/chem diab with mild nonp rtnop w/o mclr edema, l eye'),
    ('E093293', 'Drug/chem diab with mild nonp rtnop without mclr edema, bi'),
    ('E093299', 'Drug/chem diab with mild nonp rtnop without mclr edema, unsp'),
    ('E09331', 'Drug/chem diab w moderate nonprlf diab rtnop w macular edema'),
    ('E093311', 'Drug/chem diab with mod nonp rtnop with macular edema, r eye'),
    ('E093312', 'Drug/chem diab with mod nonp rtnop with macular edema, l eye'),
    ('E093313', 'Drug/chem diab with mod nonp rtnop with macular edema, bi'),
    ('E093319', 'Drug/chem diab with mod nonp rtnop with macular edema, unsp'),
    ('E09339', 'Drug/chem diab w mod nonprlf diab rtnop w/o macular edema'),
    ('E093391', 'Drug/chem diab with mod nonp rtnop without mclr edema, r eye'),
    ('E093392', 'Drug/chem diab with mod nonp rtnop without mclr edema, l eye'),
    ('E093393', 'Drug/chem diab with mod nonp rtnop without macular edema, bi'),
    ('E093399', 'Drug/chem diab with mod nonp rtnop without mclr edema, unsp'),
    ('E09341', 'Drug/chem diab w severe nonprlf diab rtnop w macular edema'),
    ('E093411', 'Drug/chem diab with severe nonp rtnop with mclr edema, r eye'),
    ('E093412', 'Drug/chem diab with severe nonp rtnop with mclr edema, l eye'),
    ('E093413', 'Drug/chem diab with severe nonp rtnop with macular edema, bi'),
    ('E093419', 'Drug/chem diab with severe nonp rtnop with mclr edema, unsp'),
    ('E09349', 'Drug/chem diab w severe nonprlf diab rtnop w/o macular edema'),
    ('E093491', 'Drug/chem diab with severe nonp rtnop w/o mclr edema, r eye'),
    ('E093492', 'Drug/chem diab with severe nonp rtnop w/o mclr edema, l eye'),
    ('E093493', 'Drug/chem diab with severe nonp rtnop without mclr edema, bi'),
    ('E093499', 'Drug/chem diab with severe nonp rtnop w/o mclr edema, unsp'),
    ('E09351', 'Drug/chem diabetes w prolif diabetic rtnop w macular edema'),
    ('E093511', 'Drug/chem diab with prolif diab rtnop with mclr edema, r eye'),
    ('E093512', 'Drug/chem diab with prolif diab rtnop with mclr edema, l eye'),
    ('E093513', 'Drug/chem diab with prolif diab rtnop with macular edema, bi'),
    ('E093519', 'Drug/chem diab with prolif diab rtnop with mclr edema, unsp'),
    ('E09359', 'Drug/chem diabetes w prolif diabetic rtnop w/o macular edema'),
    ('E093591', 'Drug/chem diab with prolif diab rtnop w/o mclr edema, r eye'),
    ('E093592', 'Drug/chem diab with prolif diab rtnop w/o mclr edema, l eye'),
    ('E093593', 'Drug/chem diab with prolif diab rtnop without mclr edema, bi'),
    ('E093599', 'Drug/chem diab with prolif diab rtnop w/o mclr edema, unsp'),
    ('E0936', 'Drug/chem diabetes mellitus w diabetic cataract'),
    ('E0937X1', 'Drug/chem diab w diab mclr edma, resolved fol trtmt, r eye'),
    ('E0937X2', 'Drug/chem diab w diab mclr edma, resolved fol trtmt, l eye'),
    ('E0937X3', 'Drug/chem diab with diab mclr edema, resolved fol trtmt, bi'),
    ('E0937X9', 'Drug/chem diab with diab mclr edma, resolved fol trtmt, unsp'),
    ('E0939', 'Drug/chem diabetes w oth diabetic ophthalmic complication'),
    ('E0940', 'Drug/chem diabetes w neuro comp w diabetic neuropathy, unsp'),
    ('E0941', 'Drug/chem diabetes w neuro comp w diabetic mononeuropathy'),
    ('E0942', 'Drug/chem diabetes w neurological comp w diabetic polyneurop'),
    ('E0943', 'Drug/chem diab w neuro comp w diab autonm (poly)neuropathy'),
    ('E0944', 'Drug/chem diabetes w neurological comp w diabetic amyotrophy'),
    ('E0949', 'Drug/chem diabetes w neuro comp w oth diabetic neuro comp'),
    ('E0951', 'Drug/chem diabetes w diabetic prph angiopath w/o gangrene'),
    ('E0952', 'Drug/chem diabetes w diabetic prph angiopath w gangrene'),
    ('E0959', 'Drug/chem diabetes mellitus w oth circulatory complications'),
    ('E09610', 'Drug/chem diabetes w diabetic neuropathic arthropathy'),
    ('E09618', 'Drug/chem diabetes mellitus w oth diabetic arthropathy'),
    ('E09620', 'Drug/chem diabetes mellitus w diabetic dermatitis'),
    ('E09621', 'Drug or chemical induced diabetes mellitus with foot ulcer'),
    ('E09622', 'Drug or chemical induced diabetes mellitus w oth skin ulcer'),
    ('E09628', 'Drug/chem diabetes mellitus w oth skin complications'),
    ('E09630', 'Drug/chem diabetes mellitus w periodontal disease'),
    ('E09638', 'Drug/chem diabetes mellitus w oth oral complications'),
    ('E09641', 'Drug/chem diabetes mellitus w hypoglycemia w coma'),
    ('E09649', 'Drug/chem diabetes mellitus w hypoglycemia w/o coma'),
    ('E0965', 'Drug or chemical induced diabetes mellitus w hyperglycemia'),
    ('E0969', 'Drug/chem diabetes mellitus w oth complication'),
    ('E098', 'Drug/chem diabetes mellitus w unsp complications'),
    ('E099', 'Drug or chemical induced diabetes mellitus w/o complications'),
    ('E1010', 'Type 1 diabetes mellitus with ketoacidosis without coma'),
    ('E1011', 'Type 1 diabetes mellitus with ketoacidosis with coma'),
    ('E1021', 'Type 1 diabetes mellitus with diabetic nephropathy'),
    ('E1022', 'Type 1 diabetes mellitus w diabetic chronic kidney disease'),
    ('E1029', 'Type 1 diabetes mellitus w oth diabetic kidney complication'),
    ('E10311', 'Type 1 diabetes w unsp diabetic retinopathy w macular edema'),
    ('E10319', 'Type 1 diabetes w unsp diabetic rtnop w/o macular edema'),
    ('E10321', 'Type 1 diab w mild nonprlf diabetic rtnop w macular edema'),
    ('E103211', 'Type 1 diab with mild nonp rtnop with macular edema, r eye'),
    ('E103212', 'Type 1 diab with mild nonp rtnop with macular edema, l eye'),
    ('E103213', 'Type 1 diabetes with mild nonp rtnop with macular edema, bi'),
    ('E103219', 'Type 1 diab with mild nonp rtnop with macular edema, unsp'),
    ('E10329', 'Type 1 diab w mild nonprlf diabetic rtnop w/o macular edema'),
    ('E103291', 'Type 1 diab with mild nonp rtnop without mclr edema, r eye'),
    ('E103292', 'Type 1 diab with mild nonp rtnop without mclr edema, l eye'),
    ('E103293', 'Type 1 diab with mild nonp rtnop without macular edema, bi'),
    ('E103299', 'Type 1 diab with mild nonp rtnop without macular edema, unsp'),
    ('E10331', 'Type 1 diab w moderate nonprlf diab rtnop w macular edema'),
    ('E103311', 'Type 1 diab with mod nonp rtnop with macular edema, r eye'),
    ('E103312', 'Type 1 diab with mod nonp rtnop with macular edema, l eye'),
    ('E103313', 'Type 1 diab with moderate nonp rtnop with macular edema, bi'),
    ('E103319', 'Type 1 diab with mod nonp rtnop with macular edema, unsp'),
    ('E10339', 'Type 1 diab w moderate nonprlf diab rtnop w/o macular edema'),
    ('E103391', 'Type 1 diab with mod nonp rtnop without macular edema, r eye'),
    ('E103392', 'Type 1 diab with mod nonp rtnop without macular edema, l eye'),
    ('E103393', 'Type 1 diab with mod nonp rtnop without macular edema, bi'),
    ('E103399', 'Type 1 diab with mod nonp rtnop without macular edema, unsp'),
    ('E10341', 'Type 1 diab w severe nonprlf diabetic rtnop w macular edema'),
    ('E103411', 'Type 1 diab with severe nonp rtnop with macular edema, r eye'),
    ('E103412', 'Type 1 diab with severe nonp rtnop with macular edema, l eye'),
    ('E103413', 'Type 1 diab with severe nonp rtnop with macular edema, bi'),
    ('E103419', 'Type 1 diab with severe nonp rtnop with macular edema, unsp'),
    ('E10349', 'Type 1 diab w severe nonprlf diab rtnop w/o macular edema'),
    ('E103491', 'Type 1 diab with severe nonp rtnop without mclr edema, r eye'),
    ('E103492', 'Type 1 diab with severe nonp rtnop without mclr edema, l eye'),
    ('E103493', 'Type 1 diab with severe nonp rtnop without mclr edema, bi'),
    ('E103499', 'Type 1 diab with severe nonp rtnop without mclr edema, unsp'),
    ('E10351', 'Type 1 diab with prolif diab rtnop with macular edema, r eye'),
    ('E103511', 'Type 1 diab with prolif diab rtnop with macular edema, bi'),
    ('E103512', 'Type 1 diab with prolif diab rtnop with macular edema, l eye'),
    ('E103513', 'Type 1 diab with prolif diab rtnop with macular edema, bi'),
    ('E103519', 'Type 1 diab with prolif diab rtnop with macular edema, unsp'),
    ('E10352', 'Type 1 diab with prolif diab rtnop with trctn dtch macula'),
    ('E103521', 'Type 1 diab w prolif diab rtnop w trctn dtch macula, r eye'),
    ('E103522', 'Type 1 diab w prolif diab rtnop w trctn dtch macula, l eye'),
    ('E103523', 'Type 1 diab w prolif diab rtnop with trctn dtch macula, bi'),
    ('E103529', 'Type 1 diab w prolif diab rtnop with trctn dtch macula, unsp'),
    ('E10353', 'Type 1 diab with prolif diab rtnop with trctn dtch n-mcla'),
    ('E103531', 'Type 1 diab w prolif diab rtnop w trctn dtch n-mcla, r eye'),
    ('E103532', 'Type 1 diab w prolif diab rtnop w trctn dtch n-mcla, l eye'),
    ('E103533', 'Type 1 diab w prolif diab rtnop with trctn dtch n-mcla, bi'),
    ('E103539', 'Type 1 diab w prolif diab rtnop with trctn dtch n-mcla, unsp'),
    ('E10354', 'Type 1 diabetes with prolif diabetic rtnop with comb detach'),
    ('E103541', 'Type 1 diab with prolif diab rtnop with comb detach, r eye'),
    ('E103542', 'Type 1 diab with prolif diab rtnop with comb detach, l eye'),
    ('E103543', 'Type 1 diab with prolif diabetic rtnop with comb detach, bi'),
    ('E103549', 'Type 1 diab with prolif diab rtnop with comb detach, unsp'),
    ('E10355', 'Type 1 diabetes with stable prolif diabetic retinopathy'),
    ('E103551', 'Type 1 diabetes with stable prolif diabetic rtnop, right eye'),
    ('E103552', 'Type 1 diabetes with stable prolif diabetic rtnop, left eye'),
    ('E103553', 'Type 1 diabetes with stable prolif diabetic rtnop, bilateral'),
    ('E103559', 'Type 1 diabetes with stable prolif diabetic rtnop, unsp'),
    ('E10359', 'Type 1 diabetes w prolif diabetic rtnop w/o macular edema'),
    ('E103591', 'Type 1 diab with prolif diab rtnop without mclr edema, r eye'),
    ('E103592', 'Type 1 diab with prolif diab rtnop without mclr edema, l eye'),
    ('E103593', 'Type 1 diab with prolif diab rtnop without macular edema, bi'),
    ('E103599', 'Type 1 diab with prolif diab rtnop without mclr edema, unsp'),
    ('E1036', 'Type 1 diabetes mellitus with diabetic cataract'),
    ('E1037', 'Type 1 diab with diabetic macular edema, resolved fol trtmt'),
    ('E1037X1', 'Type 1 diab with diab mclr edema, resolved fol trtmt, r eye'),
    ('E1037X2', 'Type 1 diab with diab mclr edema, resolved fol trtmt, l eye'),
    ('E1037X3', 'Type 1 diab with diab macular edema, resolved fol trtmt, bi'),
    ('E1037X9', 'Type 1 diab with diab mclr edema, resolved fol trtmt, unsp'),
    ('E1039', 'Type 1 diabetes w oth diabetic ophthalmic complication'),
    ('E1040', 'Type 1 diabetes mellitus with diabetic neuropathy, unsp'),
    ('E1041', 'Type 1 diabetes mellitus with diabetic mononeuropathy'),
    ('E1042', 'Type 1 diabetes mellitus with diabetic polyneuropathy'),
    ('E1043', 'Type 1 diabetes w diabetic autonomic (poly)neuropathy'),
    ('E1044', 'Type 1 diabetes mellitus with diabetic amyotrophy'),
    ('E1049', 'Type 1 diabetes w oth diabetic neurological complication'),
    ('E1051', 'Type 1 diabetes w diabetic peripheral angiopath w/o gangrene'),
    ('E1052', 'Type 1 diabetes w diabetic peripheral angiopathy w gangrene'),
    ('E1059', 'Type 1 diabetes mellitus with oth circulatory complications'),
    ('E10610', 'Type 1 diabetes mellitus w diabetic neuropathic arthropathy'),
    ('E10618', 'Type 1 diabetes mellitus with other diabetic arthropathy'),
    ('E10620', 'Type 1 diabetes mellitus with diabetic dermatitis'),
    ('E10621', 'Type 1 diabetes mellitus with foot ulcer'),
    ('E10622', 'Type 1 diabetes mellitus with other skin ulcer'),
    ('E10628', 'Type 1 diabetes mellitus with other skin complications'),
    ('E10630', 'Type 1 diabetes mellitus with periodontal disease'),
    ('E10638', 'Type 1 diabetes mellitus with other oral complications'),
    ('E10641', 'Type 1 diabetes mellitus with hypoglycemia with coma'),
    ('E10649', 'Type 1 diabetes mellitus with hypoglycemia without coma'),
    ('E1065', 'Type 1 diabetes mellitus with hyperglycemia'),
    ('E1069', 'Type 1 diabetes mellitus with other specified complication'),
    ('E108', 'Type 1 diabetes mellitus with unspecified complications'),
    ('E109', 'Type 1 diabetes mellitus without complications'),
    ('E1100', 'Type 2 diab w hyprosm w/o nonket hyprgly-hypros coma (NKHHC)'),
    ('E1101', 'Type 2 diabetes mellitus with hyperosmolarity with coma'),
    ('E1110', 'Type 2 diabetes mellitus with ketoacidosis without coma'),
    ('E1111', 'Type 2 diabetes mellitus with ketoacidosis with coma'),
    ('E1121', 'Type 2 diabetes mellitus with diabetic nephropathy'),
    ('E1122', 'Type 2 diabetes mellitus w diabetic chronic kidney disease'),
    ('E1129', 'Type 2 diabetes mellitus w oth diabetic kidney complication'),
    ('E11311', 'Type 2 diabetes w unsp diabetic retinopathy w macular edema'),
    ('E11319', 'Type 2 diabetes w unsp diabetic rtnop w/o macular edema'),
    ('E11321', 'Type 2 diab w mild nonprlf diabetic rtnop w macular edema'),
    ('E113211', 'Type 2 diab with mild nonp rtnop with macular edema, r eye'),
    ('E113212', 'Type 2 diab with mild nonp rtnop with macular edema, l eye'),
    ('E113213', 'Type 2 diabetes with mild nonp rtnop with macular edema, bi'),
    ('E113219', 'Type 2 diab with mild nonp rtnop with macular edema, unsp'),
    ('E11329', 'Type 2 diab w mild nonprlf diabetic rtnop w/o macular edema'),
    ('E113291', 'Type 2 diab with mild nonp rtnop without mclr edema, r eye'),
    ('E113292', 'Type 2 diab with mild nonp rtnop without mclr edema, l eye'),
    ('E113293', 'Type 2 diab with mild nonp rtnop without macular edema, bi'),
    ('E113299', 'Type 2 diab with mild nonp rtnop without macular edema, unsp'),
    ('E11331', 'Type 2 diab w moderate nonprlf diab rtnop w macular edema'),
    ('E113311', 'Type 2 diab with mod nonp rtnop with macular edema, r eye'),
    ('E113312', 'Type 2 diab with mod nonp rtnop with macular edema, l eye'),
    ('E113313', 'Type 2 diab with moderate nonp rtnop with macular edema, bi'),
    ('E113319', 'Type 2 diab with mod nonp rtnop with macular edema, unsp'),
    ('E11339', 'Type 2 diab w moderate nonprlf diab rtnop w/o macular edema'),
    ('E113391', 'Type 2 diab with mod nonp rtnop without macular edema, r eye'),
    ('E113392', 'Type 2 diab with mod nonp rtnop without macular edema, l eye'),
    ('E113393', 'Type 2 diab with mod nonp rtnop without macular edema, bi'),
    ('E113399', 'Type 2 diab with mod nonp rtnop without macular edema, unsp'),
    ('E11341', 'Type 2 diab w severe nonprlf diabetic rtnop w macular edema'),
    ('E113411', 'Type 2 diab with severe nonp rtnop with macular edema, r eye'),
    ('E113412', 'Type 2 diab with severe nonp rtnop with macular edema, l eye'),
    ('E113413', 'Type 2 diab with severe nonp rtnop with macular edema, bi'),
    ('E113419', 'Type 2 diab with severe nonp rtnop with macular edema, unsp'),
    ('E11349', 'Type 2 diab w severe nonprlf diab rtnop w/o macular edema'),
    ('E113491', 'Type 2 diab with severe nonp rtnop without mclr edema, r eye'),
    ('E113492', 'Type 2 diab with severe nonp rtnop without mclr edema, l eye'),
    ('E113493', 'Type 2 diab with severe nonp rtnop without macular edema, bi'),
    ('E113499', 'Type 2 diab with severe nonp rtnop without mclr edema, unsp'),
    ('E11351', 'Type 2 diabetes w prolif diabetic rtnop w macular edema'),
    ('E113511', 'Type 2 diab with prolif diab rtnop with macular edema, r eye'),
    ('E113512', 'Type 2 diab with prolif diab rtnop with macular edema, l eye'),
    ('E113513', 'Type 2 diab with prolif diab rtnop with macular edema, bi'),
    ('E113519', 'Type 2 diab with prolif diab rtnop with macular edema, unsp'),
    ('E113521', 'Type 2 diab w prolif diab rtnop w trctn dtch macula, r eye'),
    ('E113522', 'Type 2 diab w prolif diab rtnop w trctn dtch macula, l eye'),
    ('E113523', 'Type 2 diab w prolif diab rtnop with trctn dtch macula, bi'),
    ('E113529', 'Type 2 diab w prolif diab rtnop with trctn dtch macula, unsp'),
    ('E113531', 'Type 2 diab w prolif diab rtnop w trctn dtch n-mcla, r eye'),
    ('E113532', 'Type 2 diab w prolif diab rtnop w trctn dtch n-mcla, l eye'),
    ('E113533', 'Type 2 diab w prolif diab rtnop with trctn dtch n-mcla, bi'),
    ('E113539', 'Type 2 diab w prolif diab rtnop with trctn dtch n-mcla, unsp'),
    ('E113541', 'Type 2 diab with prolif diab rtnop with comb detach, r eye'),
    ('E113542', 'Type 2 diab with prolif diab rtnop with comb detach, l eye'),
    ('E113543', 'Type 2 diab with prolif diabetic rtnop with comb detach, bi'),
    ('E113549', 'Type 2 diab with prolif diab rtnop with comb detach, unsp'),
    ('E113551', 'Type 2 diabetes with stable prolif diabetic rtnop, right eye'),
    ('E113552', 'Type 2 diabetes with stable prolif diabetic rtnop, left eye'),
    ('E113553', 'Type 2 diabetes with stable prolif diabetic rtnop, bilateral'),
    ('E113559', 'Type 2 diabetes with stable prolif diabetic rtnop, unsp'),
    ('E11359', 'Type 2 diabetes w prolif diabetic rtnop w/o macular edema'),
    ('E113591', 'Type 2 diab with prolif diab rtnop without mclr edema, r eye'),
    ('E113592', 'Type 2 diab with prolif diab rtnop without mclr edema, l eye'),
    ('E113593', 'Type 2 diab with prolif diab rtnop without macular edema, bi'),
    ('E113599', 'Type 2 diab with prolif diab rtnop without mclr edema, unsp'),
    ('E1136', 'Type 2 diabetes mellitus with diabetic cataract'),
    ('E1137X1', 'Type 2 diab with diab mclr edema, resolved fol trtmt, r eye'),
    ('E1137X2', 'Type 2 diab with diab mclr edema, resolved fol trtmt, l eye'),
    ('E1137X3', 'Type 2 diab with diab macular edema, resolved fol trtmt, bi'),
    ('E1137X9', 'Type 2 diab with diab mclr edema, resolved fol trtmt, unsp'),
    ('E1139', 'Type 2 diabetes w oth diabetic ophthalmic complication'),
    ('E1140', 'Type 2 diabetes mellitus with diabetic neuropathy, unsp'),
    ('E1141', 'Type 2 diabetes mellitus with diabetic mononeuropathy'),
    ('E1142', 'Type 2 diabetes mellitus with diabetic polyneuropathy'),
    ('E1143', 'Type 2 diabetes w diabetic autonomic (poly)neuropathy'),
    ('E1144', 'Type 2 diabetes mellitus with diabetic amyotrophy'),
    ('E1149', 'Type 2 diabetes w oth diabetic neurological complication'),
    ('E1151', 'Type 2 diabetes w diabetic peripheral angiopath w/o gangrene'),
    ('E1152', 'Type 2 diabetes w diabetic peripheral angiopathy w gangrene'),
    ('E1159', 'Type 2 diabetes mellitus with oth circulatory complications'),
    ('E11610', 'Type 2 diabetes mellitus w diabetic neuropathic arthropathy'),
    ('E11618', 'Type 2 diabetes mellitus with other diabetic arthropathy'),
    ('E11620', 'Type 2 diabetes mellitus with diabetic dermatitis'),
    ('E11621', 'Type 2 diabetes mellitus with foot ulcer'),
    ('E11622', 'Type 2 diabetes mellitus with other skin ulcer'),
    ('E11628', 'Type 2 diabetes mellitus with other skin complications'),
    ('E11630', 'Type 2 diabetes mellitus with periodontal disease'),
    ('E11638', 'Type 2 diabetes mellitus with other oral complications'),
    ('E11641', 'Type 2 diabetes mellitus with hypoglycemia with coma'),
    ('E11649', 'Type 2 diabetes mellitus with hypoglycemia without coma'),
    ('E1165', 'Type 2 diabetes mellitus with hyperglycemia'),
    ('E1169', 'Type 2 diabetes mellitus with other specified complication'),
    ('E118', 'Type 2 diabetes mellitus with unspecified complications'),
    ('E119', 'Type 2 diabetes mellitus without complications'),
    ('E1300', 'Oth diab w hyprosm w/o nonket hyprgly-hypros coma (NKHHC)'),
    ('E1301', 'Oth diabetes mellitus with hyperosmolarity with coma'),
    ('E1310', 'Oth diabetes mellitus with ketoacidosis without coma'),
    ('E1311', 'Oth diabetes mellitus with ketoacidosis with coma'),
    ('E1321', 'Other specified diabetes mellitus with diabetic nephropathy'),
    ('E1322', 'Oth diabetes mellitus with diabetic chronic kidney disease'),
    ('E1329', 'Oth diabetes mellitus with oth diabetic kidney complication'),
    ('E13311', 'Oth diabetes w unsp diabetic retinopathy w macular edema'),
    ('E13319', 'Oth diabetes w unsp diabetic retinopathy w/o macular edema'),
    ('E13321', 'Oth diabetes w mild nonprlf diabetic rtnop w macular edema'),
    ('E133211', 'Oth diabetes with mild nonp rtnop with macular edema, r eye'),
    ('E133212', 'Oth diab with mild nonp rtnop with macular edema, left eye'),
    ('E133213', 'Oth diabetes with mild nonp rtnop with macular edema, bi'),
    ('E133219', 'Oth diabetes with mild nonp rtnop with macular edema, unsp'),
    ('E13329', 'Oth diabetes w mild nonprlf diabetic rtnop w/o macular edema'),
    ('E133291', 'Oth diab with mild nonp rtnop without macular edema, r eye'),
    ('E133292', 'Oth diab with mild nonp rtnop without macular edema, l eye'),
    ('E133293', 'Oth diabetes with mild nonp rtnop without macular edema, bi'),
    ('E133299', 'Oth diab with mild nonp rtnop without macular edema, unsp'),
    ('E13331', 'Oth diab w moderate nonprlf diabetic rtnop w macular edema'),
    ('E133311', 'Oth diab with moderate nonp rtnop with macular edema, r eye'),
    ('E133312', 'Oth diab with moderate nonp rtnop with macular edema, l eye'),
    ('E133313', 'Oth diabetes with moderate nonp rtnop with macular edema, bi'),
    ('E133319', 'Oth diab with moderate nonp rtnop with macular edema, unsp'),
    ('E13339', 'Oth diab w moderate nonprlf diabetic rtnop w/o macular edema'),
    ('E133391', 'Oth diab with mod nonp rtnop without macular edema, r eye'),
    ('E133392', 'Oth diab with mod nonp rtnop without macular edema, l eye'),
    ('E133393', 'Oth diab with moderate nonp rtnop without macular edema, bi'),
    ('E133399', 'Oth diab with mod nonp rtnop without macular edema, unsp'),
    ('E13341', 'Oth diabetes w severe nonprlf diabetic rtnop w macular edema'),
    ('E133411', 'Oth diab with severe nonp rtnop with macular edema, r eye'),
    ('E133412', 'Oth diab with severe nonp rtnop with macular edema, left eye'),
    ('E133413', 'Oth diabetes with severe nonp rtnop with macular edema, bi'),
    ('E133419', 'Oth diabetes with severe nonp rtnop with macular edema, unsp'),
    ('E13349', 'Oth diab w severe nonprlf diabetic rtnop w/o macular edema'),
    ('E133491', 'Oth diab with severe nonp rtnop without macular edema, r eye'),
    ('E133492', 'Oth diab with severe nonp rtnop without macular edema, l eye'),
    ('E133493', 'Oth diab with severe nonp rtnop without macular edema, bi'),
    ('E133499', 'Oth diab with severe nonp rtnop without macular edema, unsp'),
    ('E13351', 'Oth diabetes w prolif diabetic retinopathy w macular edema'),
    ('E133511', 'Oth diab with prolif diab rtnop with macular edema, r eye'),
    ('E133512', 'Oth diab with prolif diab rtnop with macular edema, left eye'),
    ('E133513', 'Oth diab with prolif diabetic rtnop with macular edema, bi'),
    ('E133519', 'Oth diab with prolif diabetic rtnop with macular edema, unsp'),
    ('E133521', 'Oth diab w prolif diab rtnop with trctn dtch macula, r eye'),
    ('E133522', 'Oth diab w prolif diab rtnop with trctn dtch macula, l eye'),
    ('E133523', 'Oth diab with prolif diab rtnop with trctn dtch macula, bi'),
    ('E133529', 'Oth diab with prolif diab rtnop with trctn dtch macula, unsp'),
    ('E133531', 'Oth diab w prolif diab rtnop with trctn dtch n-mcla, r eye'),
    ('E133532', 'Oth diab w prolif diab rtnop with trctn dtch n-mcla, l eye'),
    ('E133533', 'Oth diab with prolif diab rtnop with trctn dtch n-mcla, bi'),
    ('E133539', 'Oth diab with prolif diab rtnop with trctn dtch n-mcla, unsp'),
    ('E133541', 'Oth diab with prolif diabetic rtnop with comb detach, r eye'),
    ('E133542', 'Oth diab with prolif diab rtnop with comb detach, left eye'),
    ('E133543', 'Oth diabetes with prolif diabetic rtnop with comb detach, bi'),
    ('E133549', 'Oth diab with prolif diabetic rtnop with comb detach, unsp'),
    ('E133551', 'Oth diabetes with stable prolif diabetic rtnop, right eye'),
    ('E133552', 'Oth diabetes with stable prolif diabetic rtnop, left eye'),
    ('E133553', 'Oth diabetes with stable prolif diabetic rtnop, bilateral'),
    ('E133559', 'Oth diabetes with stable prolif diabetic retinopathy, unsp'),
    ('E13359', 'Oth diabetes w prolif diabetic retinopathy w/o macular edema'),
    ('E133591', 'Oth diab with prolif diab rtnop without macular edema, r eye'),
    ('E133592', 'Oth diab with prolif diab rtnop without macular edema, l eye'),
    ('E133593', 'Oth diab with prolif diab rtnop without macular edema, bi'),
    ('E133599', 'Oth diab with prolif diab rtnop without macular edema, unsp'),
    ('E1336', 'Other specified diabetes mellitus with diabetic cataract'),
    ('E1337X1', 'Oth diab with diab macular edema, resolved fol trtmt, r eye'),
    ('E1337X2', 'Oth diab with diab macular edema, resolved fol trtmt, l eye'),
    ('E1337X3', 'Oth diab with diabetic macular edema, resolved fol trtmt, bi'),
    ('E1337X9', 'Oth diab with diab macular edema, resolved fol trtmt, unsp'),
    ('E1339', 'Oth diabetes mellitus w oth diabetic ophthalmic complication'),
    ('E1340', 'Oth diabetes mellitus with diabetic neuropathy, unspecified'),
    ('E1341', 'Oth diabetes mellitus with diabetic mononeuropathy'),
    ('E1342', 'Oth diabetes mellitus with diabetic polyneuropathy'),
    ('E1343', 'Oth diabetes mellitus w diabetic autonomic (poly)neuropathy'),
    ('E1344', 'Other specified diabetes mellitus with diabetic amyotrophy'),
    ('E1349', 'Oth diabetes w oth diabetic neurological complication'),
    ('E1351', 'Oth diabetes w diabetic peripheral angiopathy w/o gangrene'),
    ('E1352', 'Oth diabetes w diabetic peripheral angiopathy w gangrene'),
    ('E1359', 'Oth diabetes mellitus with other circulatory complications'),
    ('E13610', 'Oth diabetes mellitus with diabetic neuropathic arthropathy'),
    ('E13618', 'Oth diabetes mellitus with other diabetic arthropathy'),
    ('E13620', 'Other specified diabetes mellitus with diabetic dermatitis'),
    ('E13621', 'Other specified diabetes mellitus with foot ulcer'),
    ('E13622', 'Other specified diabetes mellitus with other skin ulcer'),
    ('E13628', 'Oth diabetes mellitus with other skin complications'),
    ('E13630', 'Other specified diabetes mellitus with periodontal disease'),
    ('E13638', 'Oth diabetes mellitus with other oral complications'),
    ('E13641', 'Oth diabetes mellitus with hypoglycemia with coma'),
    ('E13649', 'Oth diabetes mellitus with hypoglycemia without coma'),
    ('E1365', 'Other specified diabetes mellitus with hyperglycemia'),
    ('E1369', 'Oth diabetes mellitus with other specified complication'),
    ('E138', 'Oth diabetes mellitus with unspecified complications'),
    ('E139', 'Other specified diabetes mellitus without complications'),
    ('E15', 'Nondiabetic hypoglycemic coma'),
    ('E160', 'Drug-induced hypoglycemia without coma'),
    ('E161', 'Other hypoglycemia'),
    ('E162', 'Hypoglycemia, unspecified'),
    ('E163', 'Increased secretion of glucagon'),
    ('E164', 'Increased secretion of gastrin'),
    ('E168', 'Other specified disorders of pancreatic internal secretion'),
    ('E169', 'Disorder of pancreatic internal secretion, unspecified'),
    ('E200', 'Idiopathic hypoparathyroidism'),
    ('E201', 'Pseudohypoparathyroidism'),
    ('E208', 'Other hypoparathyroidism'),
    ('E20810', 'Autosomal dominant hypocalcemia'),
    ('E20811', 'Secondary hypoparathyroidism in diseases classd elswhr'),
    ('E20812', 'Autoimmune hypoparathyroidism'),
    ('E20818', 'Oth hypoparathyroidism due to impaired PTH secretion'),
    ('E20819', 'Hypoparathyroidism due to impaired PTH secretion, unsp'),
    ('E2089', 'Other specified hypoparathyroidism'),
    ('E209', 'Hypoparathyroidism, unspecified'),
    ('E210', 'Primary hyperparathyroidism'),
    ('E211', 'Secondary hyperparathyroidism, not elsewhere classified'),
    ('E212', 'Other hyperparathyroidism'),
    ('E213', 'Hyperparathyroidism, unspecified'),
    ('E214', 'Other specified disorders of parathyroid gland'),
    ('E215', 'Disorder of parathyroid gland, unspecified'),
    ('E220', 'Acromegaly and pituitary gigantism'),
    ('E221', 'Hyperprolactinemia'),
    ('E222', 'Syndrome of inappropriate secretion of antidiuretic hormone'),
    ('E228', 'Other hyperfunction of pituitary gland'),
    ('E229', 'Hyperfunction of pituitary gland, unspecified'),
    ('E230', 'Hypopituitarism'),
    ('E231', 'Drug-induced hypopituitarism'),
    ('E232', 'Diabetes insipidus'),
    ('E233', 'Hypothalamic dysfunction, not elsewhere classified'),
    ('E236', 'Other disorders of pituitary gland'),
    ('E237', 'Disorder of pituitary gland, unspecified'),
    ('E240', "Pituitary-dependent Cushing's disease"),
    ('E241', "Nelson's syndrome"),
    ('E242', "Drug-induced Cushing's syndrome"),
    ('E243', 'Ectopic ACTH syndrome'),
    ('E244', "Alcohol-induced pseudo-Cushing's syndrome"),
    ('E248', "Other Cushing's syndrome"),
    ('E249', "Cushing's syndrome, unspecified"),
    ('E250', 'Congenital adrenogenital disorders assoc w enzyme deficiency'),
    ('E258', 'Other adrenogenital disorders'),
    ('E259', 'Adrenogenital disorder, unspecified'),
    ('E2601', "Conn's syndrome"),
    ('E2602', 'Glucocorticoid-remediable aldosteronism'),
    ('E2609', 'Other primary hyperaldosteronism'),
    ('E261', 'Secondary hyperaldosteronism'),
    ('E2681', "Bartter's syndrome"),
    ('E2689', 'Other hyperaldosteronism'),
    ('E269', 'Hyperaldosteronism, unspecified'),
    ('E270', 'Other adrenocortical overactivity'),
    ('E271', 'Primary adrenocortical insufficiency'),
    ('E272', 'Addisonian crisis'),
    ('E273', 'Drug-induced adrenocortical insufficiency'),
    ('E2740', 'Unspecified adrenocortical insufficiency'),
    ('E2749', 'Other adrenocortical insufficiency'),
    ('E275', 'Adrenomedullary hyperfunction'),
    ('E278', 'Other specified disorders of adrenal gland'),
    ('E279', 'Disorder of adrenal gland, unspecified'),
    ('E280', 'Estrogen excess'),
    ('E281', 'Androgen excess'),
    ('E282', 'Polycystic ovarian syndrome'),
    ('E28310', 'Symptomatic premature menopause'),
    ('E28319', 'Asymptomatic premature menopause'),
    ('E2839', 'Other primary ovarian failure'),
    ('E288', 'Other ovarian dysfunction'),
    ('E289', 'Ovarian dysfunction, unspecified'),
    ('E290', 'Testicular hyperfunction'),
    ('E291', 'Testicular hypofunction'),
    ('E298', 'Other testicular dysfunction'),
    ('E299', 'Testicular dysfunction, unspecified'),
    ('E300', 'Delayed puberty'),
    ('E301', 'Precocious puberty'),
    ('E308', 'Other disorders of puberty'),
    ('E309', 'Disorder of puberty, unspecified'),
    ('E310', 'Autoimmune polyglandular failure'),
    ('E311', 'Polyglandular hyperfunction'),
    ('E3120', 'Multiple endocrine neoplasia [MEN] syndrome, unspecified'),
    ('E3121', 'Multiple endocrine neoplasia [MEN] type I'),
    ('E3122', 'Multiple endocrine neoplasia [MEN] type IIA'),
    ('E3123', 'Multiple endocrine neoplasia [MEN] type IIB'),
    ('E318', 'Other polyglandular dysfunction'),
    ('E319', 'Polyglandular dysfunction, unspecified'),
    ('E320', 'Persistent hyperplasia of thymus'),
    ('E321', 'Abscess of thymus'),
    ('E328', 'Other diseases of thymus'),
    ('E329', 'Disease of thymus, unspecified'),
    ('E340', 'Carcinoid syndrome'),
    ('E341', 'Other hypersecretion of intestinal hormones'),
    ('E342', 'Ectopic hormone secretion, not elsewhere classified'),
    ('E343', 'Short stature due to endocrine disorder'),
    ('E3430', 'Short stature due to endocrine disorder, unspecified'),
    ('E3431', 'Constitutional short stature'),
    ('E34321', 'Primary insulin-like growth factor-1 (IGF-1) deficiency'),
    ('E34322', 'Insulin-like growth factor-1 (IGF-1) resistance'),
    ('E344', 'Constitutional tall stature'),
    ('E3450', 'Androgen insensitivity syndrome, unspecified'),
    ('E3451', 'Complete androgen insensitivity syndrome'),
    ('E3452', 'Partial androgen insensitivity syndrome'),
    ('E348', 'Other specified endocrine disorders'),
    ('E349', 'Endocrine disorder, unspecified'),
    ('E35', 'Disorders of endocrine glands in diseases classd elswhr'),
    ('E3601', 'Intraop hemor/hemtom of endo sys org comp an endo sys proc'),
    ('E3602', 'Intraop hemor/hemtom of an endo sys org comp oth procedure'),
    ('E3611', 'Acc pnctr & lac of an endo sys org during an endo sys proc'),
    ('E3612', 'Acc pnctr & lac of an endo sys org during oth procedure'),
    ('E368', 'Other intraoperative complications of endocrine system'),
    ('E40', 'Kwashiorkor'),
    ('E41', 'Nutritional marasmus'),
    ('E42', 'Marasmic kwashiorkor'),
    ('E43', 'Unspecified severe protein-calorie malnutrition'),
    ('E440', 'Moderate protein-calorie malnutrition'),
    ('E441', 'Mild protein-calorie malnutrition'),
    ('E45', 'Retarded development following protein-calorie malnutrition'),
    ('E46', 'Unspecified protein-calorie malnutrition'),
    ('E500', 'Vitamin A deficiency with conjunctival xerosis'),
    ('E501', "Vitamin A deficiency w Bitot's spot and conjunctival xerosis"),
    ('E502', 'Vitamin A deficiency with corneal xerosis'),
    ('E503', 'Vitamin A deficiency with corneal ulceration and xerosis'),
    ('E504', 'Vitamin A deficiency with keratomalacia'),
    ('E505', 'Vitamin A deficiency with night blindness'),
    ('E506', 'Vitamin A deficiency with xerophthalmic scars of cornea'),
    ('E507', 'Other ocular manifestations of vitamin A deficiency'),
    ('E508', 'Other manifestations of vitamin A deficiency'),
    ('E509', 'Vitamin A deficiency, unspecified'),
    ('E5111', 'Dry beriberi'),
    ('E5112', 'Wet beriberi'),
    ('E512', "Wernicke's encephalopathy"),
    ('E518', 'Other manifestations of thiamine deficiency'),
    ('E519', 'Thiamine deficiency, unspecified'),
    ('E52', 'Niacin deficiency [pellagra]'),
    ('E530', 'Riboflavin deficiency'),
    ('E531', 'Pyridoxine deficiency'),
    ('E538', 'Deficiency of other specified B group vitamins'),
    ('E539', 'Vitamin B deficiency, unspecified'),
    ('E54', 'Ascorbic acid deficiency'),
    ('E550', 'Rickets, active'),
    ('E559', 'Vitamin D deficiency, unspecified'),
    ('E560', 'Deficiency of vitamin E'),
    ('E561', 'Deficiency of vitamin K'),
    ('E568', 'Deficiency of other vitamins'),
    ('E569', 'Vitamin deficiency, unspecified'),
    ('E58', 'Dietary calcium deficiency'),
    ('E59', 'Dietary selenium deficiency'),
    ('E60', 'Dietary zinc deficiency'),
    ('E610', 'Copper deficiency'),
    ('E611', 'Iron deficiency'),
    ('E612', 'Magnesium deficiency'),
    ('E613', 'Manganese deficiency'),
    ('E614', 'Chromium deficiency'),
    ('E615', 'Molybdenum deficiency'),
    ('E616', 'Vanadium deficiency'),
    ('E617', 'Deficiency of multiple nutrient elements'),
    ('E618', 'Deficiency of other specified nutrient elements'),
    ('E619', 'Deficiency of nutrient element, unspecified'),
    ('E630', 'Essential fatty acid [EFA] deficiency'),
    ('E631', 'Imbalance of constituents of food intake'),
    ('E638', 'Other specified nutritional deficiencies'),
    ('E639', 'Nutritional deficiency, unspecified'),
    ('E640', 'Sequelae of protein-calorie malnutrition'),
    ('E641', 'Sequelae of vitamin A deficiency'),
    ('E642', 'Sequelae of vitamin C deficiency'),
    ('E643', 'Sequelae of rickets'),
    ('E648', 'Sequelae of other nutritional deficiencies'),
    ('E649', 'Sequelae of unspecified nutritional deficiency'),
    ('E65', 'Localized adiposity'),
    ('E6601', 'Morbid (severe) obesity due to excess calories'),
    ('E6609', 'Other obesity due to excess calories'),
    ('E661', 'Drug-induced obesity'),
    ('E662', 'Morbid (severe) obesity with alveolar hypoventilation'),
    ('E663', 'Overweight'),
    ('E668', 'Other obesity'),
    ('E669', 'Obesity, unspecified'),
    ('E670', 'Hypervitaminosis A'),
    ('E671', 'Hypercarotenemia'),
    ('E672', 'Megavitamin-B6 syndrome'),
    ('E673', 'Hypervitaminosis D'),
    ('E678', 'Other specified hyperalimentation'),
    ('E68', 'Sequelae of hyperalimentation'),
    ('E700', 'Classical phenylketonuria'),
    ('E701', 'Other hyperphenylalaninemias'),
    ('E7020', 'Disorder of tyrosine metabolism, unspecified'),
    ('E7021', 'Tyrosinemia'),
    ('E7029', 'Other disorders of tyrosine metabolism'),
    ('E7030', 'Albinism, unspecified'),
    ('E70310', 'X-linked ocular albinism'),
    ('E70311', 'Autosomal recessive ocular albinism'),
    ('E70318', 'Other ocular albinism'),
    ('E70319', 'Ocular albinism, unspecified'),
    ('E70320', 'Tyrosinase negative oculocutaneous albinism'),
    ('E70321', 'Tyrosinase positive oculocutaneous albinism'),
    ('E70328', 'Other oculocutaneous albinism'),
    ('E70329', 'Oculocutaneous albinism, unspecified'),
    ('E70330', 'Chediak-Higashi syndrome'),
    ('E70331', 'Hermansky-Pudlak syndrome'),
    ('E70338', 'Other albinism with hematologic abnormality'),
    ('E70339', 'Albinism with hematologic abnormality, unspecified'),
    ('E7039', 'Other specified albinism'),
    ('E7040', 'Disorders of histidine metabolism, unspecified'),
    ('E7041', 'Histidinemia'),
    ('E7049', 'Other disorders of histidine metabolism'),
    ('E705', 'Disorders of tryptophan metabolism'),
    ('E708', 'Other disorders of aromatic amino-acid metabolism'),
    ('E7081', 'Aromatic L-amino acid decarboxylase deficiency'),
    ('E7089', 'Other disorders of aromatic amino-acid metabolism'),
    ('E709', 'Disorder of aromatic amino-acid metabolism, unspecified'),
    ('E710', 'Maple-syrup-urine disease'),
    ('E71110', 'Isovaleric acidemia'),
    ('E71111', '3-methylglutaconic aciduria'),
    ('E71118', 'Other branched-chain organic acidurias'),
    ('E71120', 'Methylmalonic acidemia'),
    ('E71121', 'Propionic acidemia'),
    ('E71128', 'Other disorders of propionate metabolism'),
    ('E7119', 'Other disorders of branched-chain amino-acid metabolism'),
    ('E712', 'Disorder of branched-chain amino-acid metabolism, unsp'),
    ('E7130', 'Disorder of fatty-acid metabolism, unspecified'),
    ('E71310', 'Long chain/very long chain acyl CoA dehydrogenase deficiency'),
    ('E71311', 'Medium chain acyl CoA dehydrogenase deficiency'),
    ('E71312', 'Short chain acyl CoA dehydrogenase deficiency'),
    ('E71313', 'Glutaric aciduria type II'),
    ('E71314', 'Muscle carnitine palmitoyltransferase deficiency'),
    ('E71318', 'Other disorders of fatty-acid oxidation'),
    ('E7132', 'Disorders of ketone metabolism'),
    ('E7139', 'Other disorders of fatty-acid metabolism'),
    ('E7140', 'Disorder of carnitine metabolism, unspecified'),
    ('E7141', 'Primary carnitine deficiency'),
    ('E7142', 'Carnitine deficiency due to inborn errors of metabolism'),
    ('E7143', 'Iatrogenic carnitine deficiency'),
    ('E71440', 'Ruvalcaba-Myhre-Smith syndrome'),
    ('E71448', 'Other secondary carnitine deficiency'),
    ('E7150', 'Peroxisomal disorder, unspecified'),
    ('E71510', 'Zellweger syndrome'),
    ('E71511', 'Neonatal adrenoleukodystrophy'),
    ('E71518', 'Other disorders of peroxisome biogenesis'),
    ('E71520', 'Childhood cerebral X-linked adrenoleukodystrophy'),
    ('E71521', 'Adolescent X-linked adrenoleukodystrophy'),
    ('E71522', 'Adrenomyeloneuropathy'),
    ('E71528', 'Other X-linked adrenoleukodystrophy'),
    ('E71529', 'X-linked adrenoleukodystrophy, unspecified type'),
    ('E7153', 'Other group 2 peroxisomal disorders'),
    ('E71540', 'Rhizomelic chondrodysplasia punctata'),
    ('E71541', 'Zellweger-like syndrome'),
    ('E71542', 'Other group 3 peroxisomal disorders'),
    ('E71548', 'Other peroxisomal disorders'),
    ('E7200', 'Disorders of amino-acid transport, unspecified'),
    ('E7201', 'Cystinuria'),
    ('E7202', "Hartnup's disease"),
    ('E7203', "Lowe's syndrome"),
    ('E7204', 'Cystinosis'),
    ('E7209', 'Other disorders of amino-acid transport'),
    ('E7210', 'Disorders of sulfur-bearing amino-acid metabolism, unsp'),
    ('E7211', 'Homocystinuria'),
    ('E7212', 'Methylenetetrahydrofolate reductase deficiency'),
    ('E7219', 'Other disorders of sulfur-bearing amino-acid metabolism'),
    ('E7220', 'Disorder of urea cycle metabolism, unspecified'),
    ('E7221', 'Argininemia'),
    ('E7222', 'Arginosuccinic aciduria'),
    ('E7223', 'Citrullinemia'),
    ('E7229', 'Other disorders of urea cycle metabolism'),
    ('E723', 'Disorders of lysine and hydroxylysine metabolism'),
    ('E724', 'Disorders of ornithine metabolism'),
    ('E7250', 'Disorder of glycine metabolism, unspecified'),
    ('E7251', 'Non-ketotic hyperglycinemia'),
    ('E7252', 'Trimethylaminuria'),
    ('E7253', 'Primary hyperoxaluria'),
    ('E7259', 'Other disorders of glycine metabolism'),
    ('E728', 'Other specified disorders of amino-acid metabolism'),
    ('E7281', 'Disorders of gamma aminobutyric acid metabolism'),
    ('E7289', 'Other specified disorders of amino-acid metabolism'),
    ('E729', 'Disorder of amino-acid metabolism, unspecified'),
    ('E730', 'Congenital lactase deficiency'),
    ('E731', 'Secondary lactase deficiency'),
    ('E738', 'Other lactose intolerance'),
    ('E739', 'Lactose intolerance, unspecified'),
    ('E7400', 'Glycogen storage disease, unspecified'),
    ('E7401', 'von Gierke disease'),
    ('E7402', 'Pompe disease'),
    ('E7403', 'Cori disease'),
    ('E7404', 'McArdle disease'),
    ('E7405', 'Lysosome-associated membrane protein 2 [LAMP2] deficiency'),
    ('E7409', 'Other glycogen storage disease'),
    ('E7410', 'Disorder of fructose metabolism, unspecified'),
    ('E7411', 'Essential fructosuria'),
    ('E7412', 'Hereditary fructose intolerance'),
    ('E7419', 'Other disorders of fructose metabolism'),
    ('E7420', 'Disorders of galactose metabolism, unspecified'),
    ('E7421', 'Galactosemia'),
    ('E7429', 'Other disorders of galactose metabolism'),
    ('E7431', 'Sucrase-isomaltase deficiency'),
    ('E7439', 'Other disorders of intestinal carbohydrate absorption'),
    ('E744', 'Disorders of pyruvate metabolism and gluconeogenesis'),
    ('E748', 'Other specified disorders of carbohydrate metabolism'),
    ('E74810', 'Glucose transporter protein type 1 deficiency'),
    ('E74818', 'Other disorders of glucose transport'),
    ('E74819', 'Disorders of glucose transport, unspecified'),
    ('E7489', 'Other specified disorders of carbohydrate metabolism'),
    ('E749', 'Disorder of carbohydrate metabolism, unspecified'),
    ('E7500', 'GM2 gangliosidosis, unspecified'),
    ('E7501', 'Sandhoff disease'),
    ('E7502', 'Tay-Sachs disease'),
    ('E7509', 'Other GM2 gangliosidosis'),
    ('E7510', 'Unspecified gangliosidosis'),
    ('E7511', 'Mucolipidosis IV'),
    ('E7519', 'Other gangliosidosis'),
    ('E7521', 'Fabry (-Anderson) disease'),
    ('E7522', 'Gaucher disease'),
    ('E7523', 'Krabbe disease'),
    ('E75240', 'Niemann-Pick disease type A'),
    ('E75241', 'Niemann-Pick disease type B'),
    ('E75242', 'Niemann-Pick disease type C'),
    ('E75243', 'Niemann-Pick disease type D'),
    ('E75244', 'Niemann-Pick disease type A/B'),
    ('E75248', 'Other Niemann-Pick disease'),
    ('E75249', 'Niemann-Pick disease, unspecified'),
    ('E7525', 'Metachromatic leukodystrophy'),
    ('E7526', 'Sulfatase deficiency'),
    ('E7527', 'Pelizaeus-Merzbacher disease'),
    ('E7528', 'Canavan disease'),
    ('E7529', 'Other sphingolipidosis'),
    ('E753', 'Sphingolipidosis, unspecified'),
    ('E754', 'Neuronal ceroid lipofuscinosis'),
    ('E755', 'Other lipid storage disorders'),
    ('E756', 'Lipid storage disorder, unspecified'),
    ('E7601', "Hurler's syndrome"),
    ('E7602', 'Hurler-Scheie syndrome'),
    ('E7603', "Scheie's syndrome"),
    ('E761', 'Mucopolysaccharidosis, type II'),
    ('E76210', 'Morquio A mucopolysaccharidoses'),
    ('E76211', 'Morquio B mucopolysaccharidoses'),
    ('E76219', 'Morquio mucopolysaccharidoses, unspecified'),
    ('E7622', 'Sanfilippo mucopolysaccharidoses'),
    ('E7629', 'Other mucopolysaccharidoses'),
    ('E763', 'Mucopolysaccharidosis, unspecified'),
    ('E768', 'Other disorders of glucosaminoglycan metabolism'),
    ('E769', 'Glucosaminoglycan metabolism disorder, unspecified'),
    ('E770', 'Defects in post-translational mod of lysosomal enzymes'),
    ('E771', 'Defects in glycoprotein degradation'),
    ('E778', 'Other disorders of glycoprotein metabolism'),
    ('E779', 'Disorder of glycoprotein metabolism, unspecified'),
    ('E780', 'Pure hypercholesterolemia'),
    ('E7800', 'Pure hypercholesterolemia, unspecified'),
    ('E7801', 'Familial hypercholesterolemia'),
    ('E781', 'Pure hyperglyceridemia'),
    ('E782', 'Mixed hyperlipidemia'),
    ('E783', 'Hyperchylomicronemia'),
    ('E784', 'Elevated Lipoprotein(a)'),
    ('E7841', 'Other hyperlipidemia'),
    ('E7849', 'Other hyperlipidemia'),
    ('E785', 'Hyperlipidemia, unspecified'),
    ('E786', 'Lipoprotein deficiency'),
    ('E7870', 'Disorder of bile acid and cholesterol metabolism, unsp'),
    ('E7871', 'Barth syndrome'),
    ('E7872', 'Smith-Lemli-Opitz syndrome'),
    ('E7879', 'Other disorders of bile acid and cholesterol metabolism'),
    ('E7881', 'Lipoid dermatoarthritis'),
    ('E7889', 'Other lipoprotein metabolism disorders'),
    ('E789', 'Disorder of lipoprotein metabolism, unspecified'),
    ('E790', 'Hyperuricemia w/o signs of inflam arthrit and tophaceous dis'),
    ('E791', 'Lesch-Nyhan syndrome'),
    ('E792', 'Myoadenylate deaminase deficiency'),
    ('E798', 'Other disorders of purine and pyrimidine metabolism'),
    ('E7981', 'Aicardi-Goutieres syndrome'),
    ('E7982', 'Hereditary xanthinuria'),
    ('E7989', 'Oth disrd of purine and pyrimidine metabolism'),
    ('E799', 'Disorder of purine and pyrimidine metabolism, unspecified'),
    ('E800', 'Hereditary erythropoietic porphyria'),
    ('E801', 'Porphyria cutanea tarda'),
    ('E8020', 'Unspecified porphyria'),
    ('E8021', 'Acute intermittent (hepatic) porphyria'),
    ('E8029', 'Other porphyria'),
    ('E803', 'Defects of catalase and peroxidase'),
    ('E804', 'Gilbert syndrome'),
    ('E805', 'Crigler-Najjar syndrome'),
    ('E806', 'Other disorders of bilirubin metabolism'),
    ('E807', 'Disorder of bilirubin metabolism, unspecified'),
    ('E8300', 'Disorder of copper metabolism, unspecified'),
    ('E8301', "Wilson's disease"),
    ('E8309', 'Other disorders of copper metabolism'),
    ('E8310', 'Disorder of iron metabolism, unspecified'),
    ('E83110', 'Hereditary hemochromatosis'),
    ('E83111', 'Hemochromatosis due to repeated red blood cell transfusions'),
    ('E83118', 'Other hemochromatosis'),
    ('E83119', 'Hemochromatosis, unspecified'),
    ('E8319', 'Other disorders of iron metabolism'),
    ('E832', 'Disorders of zinc metabolism'),
    ('E8330', 'Disorder of phosphorus metabolism, unspecified'),
    ('E8331', 'Familial hypophosphatemia'),
    ('E8332', 'Hereditary vitamin D-dependent rickets (type 1) (type 2)'),
    ('E8339', 'Other disorders of phosphorus metabolism'),
    ('E8340', 'Disorders of magnesium metabolism, unspecified'),
    ('E8341', 'Hypermagnesemia'),
    ('E8342', 'Hypomagnesemia'),
    ('E8349', 'Other disorders of magnesium metabolism'),
    ('E8350', 'Unspecified disorder of calcium metabolism'),
    ('E8351', 'Hypocalcemia'),
    ('E8352', 'Hypercalcemia'),
    ('E8359', 'Other disorders of calcium metabolism'),
    ('E8381', 'Hungry bone syndrome'),
    ('E8389', 'Other disorders of mineral metabolism'),
    ('E839', 'Disorder of mineral metabolism, unspecified'),
    ('E840', 'Cystic fibrosis with pulmonary manifestations'),
    ('E8411', 'Meconium ileus in cystic fibrosis'),
    ('E8419', 'Cystic fibrosis with other intestinal manifestations'),
    ('E848', 'Cystic fibrosis with other manifestations'),
    ('E849', 'Cystic fibrosis, unspecified'),
    ('E850', 'Non-neuropathic heredofamilial amyloidosis'),
    ('E851', 'Neuropathic heredofamilial amyloidosis'),
    ('E852', 'Heredofamilial amyloidosis, unspecified'),
    ('E853', 'Secondary systemic amyloidosis'),
    ('E854', 'Organ-limited amyloidosis'),
    ('E858', 'Other amyloidosis'),
    ('E8581', 'Light chain (AL) amyloidosis'),
    ('E8582', 'Wild-type transthyretin-related (ATTR) amyloidosis'),
    ('E8589', 'Other amyloidosis'),
    ('E859', 'Amyloidosis, unspecified'),
    ('E860', 'Dehydration'),
    ('E861', 'Hypovolemia'),
    ('E869', 'Volume depletion, unspecified'),
    ('E870', 'Hyperosmolality and hypernatremia'),
    ('E871', 'Hypo-osmolality and hyponatremia'),
    ('E872', 'Acidosis'),
    ('E8720', 'Acidosis, unspecified'),
    ('E8721', 'Acute metabolic acidosis'),
    ('E8722', 'Chronic metabolic acidosis'),
    ('E8729', 'Other acidosis'),
    ('E873', 'Alkalosis'),
    ('E874', 'Mixed disorder of acid-base balance'),
    ('E875', 'Hyperkalemia'),
    ('E876', 'Hypokalemia'),
    ('E8770', 'Fluid overload, unspecified'),
    ('E8771', 'Transfusion associated circulatory overload'),
    ('E8779', 'Other fluid overload'),
    ('E878', 'Oth disorders of electrolyte and fluid balance, NEC'),
    ('E8801', 'Alpha-1-antitrypsin deficiency'),
    ('E8802', 'Plasminogen deficiency'),
    ('E8809', 'Oth disorders of plasma-protein metabolism, NEC'),
    ('E881', 'Lipodystrophy, not elsewhere classified'),
    ('E882', 'Lipomatosis, not elsewhere classified'),
    ('E883', 'Tumor lysis syndrome'),
    ('E8840', 'Mitochondrial metabolism disorder, unspecified'),
    ('E8841', 'MELAS syndrome'),
    ('E8842', 'MERRF syndrome'),
    ('E8843', 'Disorders of mitochondrial tRNA synthetases'),
    ('E8849', 'Other mitochondrial metabolism disorders'),
    ('E8881', 'Metabolic syndrome'),
    ('E88810', 'Metabolic syndrome'),
    ('E88811', 'Insulin resistance syndrome, Type A'),
    ('E88818', 'Other insulin resistance'),
    ('E88819', 'Insulin resistance, unspecified'),
    ('E8889', 'Other specified metabolic disorders'),
    ('E889', 'Metabolic disorder, unspecified'),
    ('E88A', 'Wasting disease (syndrome) due to underlying condition'),
    ('E890', 'Postprocedural hypothyroidism'),
    ('E891', 'Postprocedural hypoinsulinemia'),
    ('E892', 'Postprocedural hypoparathyroidism'),
    ('E893', 'Postprocedural hypopituitarism'),
    ('E8940', 'Asymptomatic postprocedural ovarian failure'),
    ('E8941', 'Symptomatic postprocedural ovarian failure'),
    ('E895', 'Postprocedural testicular hypofunction'),
    ('E896', 'Postprocedural adrenocortical (-medullary) hypofunction'),
    ('E89810', 'Postproc hemor of endo sys org fol an endo sys proc'),
    ('E89811', 'Postproc hemor of an endo sys org fol oth procedure'),
    ('E89820', 'Postproc hematoma of an endo sys org fol an endo sys proc'),
    ('E89821', 'Postproc hematoma of an endo sys org fol other procedure'),
    ('E89822', 'Postproc seroma of an endo sys org fol an endo sys procedure'),
    ('E89823', 'Postproc seroma of an endo sys org following other procedure'),
    ('E8989', 'Oth postproc endocrine and metabolic comp and disorders'),
    ('F0150', 'Vascular dementia, unsp severity, without beh/psych/mood/anx'),
    ('F0151', 'Vascular dementia with behavioral disturbance'),
    ('F01511', 'Vascular dementia, unspecified severity, with agitation'),
    ('F01518', 'Vascular dementia, unsp severity, with other beh disturb'),
    ('F0152', 'Vascular dementia, unsp severity, with psychotic disturb'),
    ('F0153', 'Vascular dementia, unspecified severity, with mood disturb'),
    ('F0154', 'Vascular dementia, unspecified severity, with anxiety'),
    ('F01A0', 'Vascular dementia, mild, without beh/psych/mood/anx'),
    ('F01A11', 'Vascular dementia, mild, with agitation'),
    ('F01A18', 'Vascular dementia, mild, with other behavioral disturbance'),
    ('F01A2', 'Vascular dementia, mild, with psychotic disturbance'),
    ('F01A3', 'Vascular dementia, mild, with mood disturbance'),
    ('F01A4', 'Vascular dementia, mild, with anxiety'),
    ('F01B0', 'Vascular dementia, moderate, without beh/psych/mood/anx'),
    ('F01B11', 'Vascular dementia, moderate, with agitation'),
    ('F01B18', 'Vascular dementia, moderate, with other behavioral disturb'),
    ('F01B2', 'Vascular dementia, moderate, with psychotic disturbance'),
    ('F01B3', 'Vascular dementia, moderate, with mood disturbance'),
    ('F01B4', 'Vascular dementia, moderate, with anxiety'),
    ('F01C0', 'Vascular dementia, severe, without beh/psych/mood/anx'),
    ('F01C11', 'Vascular dementia, severe, with agitation'),
    ('F01C18', 'Vascular dementia, severe, with other behavioral disturbance'),
    ('F01C2', 'Vascular dementia, severe, with psychotic disturbance'),
    ('F01C3', 'Vascular dementia, severe, with mood disturbance'),
    ('F01C4', 'Vascular dementia, severe, with anxiety'),
    ('F0280', 'Dem in oth dis classd elswhr, unsp sev, w/o beh/psych/mood/anx'),
    ('F0281', 'Dementia in oth diseases classd elswhr w behavioral disturb'),
    ('F02811', 'Dem in other dis classd elswhr, unsp severt, with agitation'),
    ('F02818', 'Dem in oth dis classd elswhr, unsp sev, with oth beh distrb'),
    ('F0282', 'Dem in other dis classd elswhr, unsp sev, with psych distrb'),
    ('F0283', 'Dem in other dis classd elswhr, unsp sev, with mood distrb'),
    ('F0284', 'Dem in other dis classd elswhr, unsp severity, with anxiety'),
    ('F02A0', 'Dem in other dis classd elswhr, mild, w/o beh/psych/mood/anx'),
    ('F02A11', 'Dem in other diseases classd elswhr, mild, with agitation'),
    ('F02A18', 'Dem in other dis classd elswhr, mild, with other beh distrb'),
    ('F02A2', 'Dem in other dis classd elswhr, mild, with psych disturb'),
    ('F02A3', 'Dem in other diseases classd elswhr, mild, with mood disturb'),
    ('F02A4', 'Dementia in other diseases classd elswhr, mild, with anxiety'),
    ('F02B0', 'Dem in other dis classd elswhr, mod, w/o beh/psych/mood/anx'),
    ('F02B11', 'Dem in other dis classd elswhr, moderate, with agitation'),
    ('F02B18', 'Dem in other dis classd elswhr, mod, with other beh disturb'),
    ('F02B2', 'Dem in other dis classd elswhr, moderate, with psych disturb'),
    ('F02B3', 'Dem in other dis classd elswhr, moderate, with mood disturb'),
    ('F02B4', 'Dem in other diseases classd elswhr, moderate, with anxiety'),
    ('F02C0', 'Dem in other dis classd elswhr, sev, w/o beh/psych/mood/anx'),
    ('F02C11', 'Dem in other diseases classd elswhr, severe, with agitation'),
    ('F02C18', 'Dem in other dis classd elswhr, sev, with other beh distrb'),
    ('F02C2', 'Dem in other dis classd elswhr, severe, with psych disturb'),
    ('F02C3', 'Dem in other dis classd elswhr, severe, with mood disturb'),
    ('F02C4', 'Dem in other diseases classd elswhr, severe, with anxiety'),
    ('F0390', 'Unsp dementia, unsp severity, without beh/psych/mood/anx'),
    ('F0391', 'Unspecified dementia with behavioral disturbance'),
    ('F03911', 'Unspecified dementia, unspecified severity, with agitation'),
    ('F03918', 'Unsp dementia, unsp severity, with other behavioral disturb'),
    ('F0392', 'Unsp dementia, unspecified severity, with psychotic disturb'),
    ('F0393', 'Unsp dementia, unspecified severity, with mood disturb'),
    ('F0394', 'Unspecified dementia, unspecified severity, with anxiety'),
    ('F03A0', 'Unspecified dementia, mild, without beh/psych/mood/anx'),
    ('F03A11', 'Unspecified dementia, mild, with agitation'),
    ('F03A18', 'Unspecified dementia, mild, with other behavioral disturb'),
    ('F03A2', 'Unspecified dementia, mild, with psychotic disturbance'),
    ('F03A3', 'Unspecified dementia, mild, with mood disturbance'),
    ('F03A4', 'Unspecified dementia, mild, with anxiety'),
    ('F03B0', 'Unspecified dementia, moderate, without beh/psych/mood/anx'),
    ('F03B11', 'Unspecified dementia, moderate, with agitation'),
    ('F03B18', 'Unsp dementia, moderate, with other behavioral disturb'),
    ('F03B2', 'Unspecified dementia, moderate, with psychotic disturbance'),
    ('F03B3', 'Unspecified dementia, moderate, with mood disturbance'),
    ('F03B4', 'Unspecified dementia, moderate, with anxiety'),
    ('F03C0', 'Unspecified dementia, severe, without beh/psych/mood/anx'),
    ('F03C11', 'Unspecified dementia, severe, with agitation'),
    ('F03C18', 'Unspecified dementia, severe, with other behavioral disturb'),
    ('F03C2', 'Unspecified dementia, severe, with psychotic disturbance'),
    ('F03C3', 'Unspecified dementia, severe, with mood disturbance'),
    ('F03C4', 'Unspecified dementia, severe, with anxiety'),
    ('F04', 'Amnestic disorder due to known physiological condition'),
    ('F05', 'Delirium due to known physiological condition'),
    ('F060', 'Psychotic disorder w hallucin due to known physiol condition'),
    ('F061', 'Catatonic disorder due to known physiological condition'),
    ('F062', 'Psychotic disorder w delusions due to known physiol cond'),
    ('F0630', 'Mood disorder due to known physiological condition, unsp'),
    ('F0631', 'Mood disorder due to known physiol cond w depressv features'),
    ('F0632', 'Mood disord d/t physiol cond w major depressive-like epsd'),
    ('F0633', 'Mood disorder due to known physiol cond w manic features'),
    ('F0634', 'Mood disorder due to known physiol cond w mixed features'),
    ('F064', 'Anxiety disorder due to known physiological condition'),
    ('F0670', 'Mild neurocog disord d/t known physiol cond w/o beh distrb'),
    ('F0671', 'Mild neurocog disord d/t known physiol cond with beh distrb'),
    ('F068', 'Oth mental disorders due to known physiological condition'),
    ('F070', 'Personality change due to known physiological condition'),
    ('F0781', 'Postconcussional syndrome'),
    ('F0789', 'Oth personality & behavrl disord due to known physiol cond'),
    ('F079', 'Unsp personality & behavrl disord due to known physiol cond'),
    ('F09', 'Unsp mental disorder due to known physiological condition'),
    ('F1010', 'Alcohol abuse, uncomplicated'),
    ('F1011', 'Alcohol abuse, in remission'),
    ('F10120', 'Alcohol abuse with intoxication, uncomplicated'),
    ('F10121', 'Alcohol abuse with intoxication delirium'),
    ('F10129', 'Alcohol abuse with intoxication, unspecified'),
    ('F10130 ', 'Alcohol abuse with withdrawal, uncomplicated '),
    ('F10131', 'Alcohol abuse with withdrawal delirium '),
    ('F10132', 'Alcohol abuse with withdrawal with perceptual disturbance'),
    ('F10139', 'Alcohol abuse with withdrawal, unspecified'),
    ('F1014', 'Alcohol abuse with alcohol-induced mood disorder'),
    ('F10150', 'Alcohol abuse w alcoh-induce psychotic disorder w delusions'),
    ('F10151', 'Alcohol abuse w alcoh-induce psychotic disorder w hallucin'),
    ('F10159', 'Alcohol abuse with alcohol-induced psychotic disorder, unsp'),
    ('F10180', 'Alcohol abuse with alcohol-induced anxiety disorder'),
    ('F10181', 'Alcohol abuse with alcohol-induced sexual dysfunction'),
    ('F10182', 'Alcohol abuse with alcohol-induced sleep disorder'),
    ('F10188', 'Alcohol abuse with other alcohol-induced disorder'),
    ('F1019', 'Alcohol abuse with unspecified alcohol-induced disorder'),
    ('F1020', 'Alcohol dependence, uncomplicated'),
    ('F1021', 'Alcohol dependence, in remission'),
    ('F10220', 'Alcohol dependence with intoxication, uncomplicated'),
    ('F10221', 'Alcohol dependence with intoxication delirium'),
    ('F10229', 'Alcohol dependence with intoxication, unspecified'),
    ('F10230', 'Alcohol dependence with withdrawal, uncomplicated'),
    ('F10231', 'Alcohol dependence with withdrawal delirium'),
    ('F10232', 'Alcohol dependence w withdrawal with perceptual disturbance'),
    ('F10239', 'Alcohol dependence with withdrawal, unspecified'),
    ('F1024', 'Alcohol dependence with alcohol-induced mood disorder'),
    ('F10250', 'Alcohol depend w alcoh-induce psychotic disorder w delusions'),
    ('F10251', 'Alcohol depend w alcoh-induce psychotic disorder w hallucin'),
    ('F10259', 'Alcohol dependence w alcoh-induce psychotic disorder, unsp'),
    ('F1026', 'Alcohol depend w alcoh-induce persisting amnestic disorder'),
    ('F1027', 'Alcohol dependence with alcohol-induced persisting dementia'),
    ('F10280', 'Alcohol dependence with alcohol-induced anxiety disorder'),
    ('F10281', 'Alcohol dependence with alcohol-induced sexual dysfunction'),
    ('F10282', 'Alcohol dependence with alcohol-induced sleep disorder'),
    ('F10288', 'Alcohol dependence with other alcohol-induced disorder'),
    ('F1029', 'Alcohol dependence with unspecified alcohol-induced disorder'),
    ('F1090', 'Alcohol use, unspecified, uncomplicated'),
    ('F1091', 'Alcohol use, unspecified, in remission'),
    ('F10920', 'Alcohol use, unspecified with intoxication, uncomplicated'),
    ('F10921', 'Alcohol use, unspecified with intoxication delirium'),
    ('F10929', 'Alcohol use, unspecified with intoxication, unspecified'),
    ('F10930 ', 'Alcohol use, unspecified with withdrawal, uncomplicated '),
    ('F10931', 'Alcohol use, unspecified with withdrawal delirium '),
    ('F10932', 'Alcohol use, unspecified with w/drawal w perceptual disturb'),
    ('F10939', 'Alcohol use, unspecified with withdrawal, unspecified'),
    ('F1094', 'Alcohol use, unspecified with alcohol-induced mood disorder'),
    ('F10950', 'Alcohol use, unsp w alcoh-induce psych disorder w delusions'),
    ('F10951', 'Alcohol use, unsp w alcoh-induce psych disorder w hallucin'),
    ('F10959', 'Alcohol use, unsp w alcohol-induced psychotic disorder, unsp'),
    ('F1096', 'Alcohol use, unsp w alcoh-induce persist amnestic disorder'),
    ('F1097', 'Alcohol use, unsp with alcohol-induced persisting dementia'),
    ('F10980', 'Alcohol use, unsp with alcohol-induced anxiety disorder'),
    ('F10981', 'Alcohol use, unsp with alcohol-induced sexual dysfunction'),
    ('F10982', 'Alcohol use, unspecified with alcohol-induced sleep disorder'),
    ('F10988', 'Alcohol use, unspecified with other alcohol-induced disorder'),
    ('F1099', 'Alcohol use, unsp with unspecified alcohol-induced disorder'),
    ('F1110', 'Opioid abuse, uncomplicated'),
    ('F1111', 'Opioid abuse, in remission'),
    ('F11120', 'Opioid abuse with intoxication, uncomplicated'),
    ('F11121', 'Opioid abuse with intoxication delirium'),
    ('F11122', 'Opioid abuse with intoxication with perceptual disturbance'),
    ('F11129', 'Opioid abuse with intoxication, unspecified'),
    ('F1113', 'Opioid abuse with withdrawal'),
    ('F1114', 'Opioid abuse with opioid-induced mood disorder'),
    ('F11150', 'Opioid abuse w opioid-induced psychotic disorder w delusions'),
    ('F11151', 'Opioid abuse w opioid-induced psychotic disorder w hallucin'),
    ('F11159', 'Opioid abuse with opioid-induced psychotic disorder, unsp'),
    ('F11181', 'Opioid abuse with opioid-induced sexual dysfunction'),
    ('F11182', 'Opioid abuse with opioid-induced sleep disorder'),
    ('F11188', 'Opioid abuse with other opioid-induced disorder'),
    ('F1119', 'Opioid abuse with unspecified opioid-induced disorder'),
    ('F1120', 'Opioid dependence, uncomplicated'),
    ('F1121', 'Opioid dependence, in remission'),
    ('F11220', 'Opioid dependence with intoxication, uncomplicated'),
    ('F11221', 'Opioid dependence with intoxication delirium'),
    ('F11222', 'Opioid dependence w intoxication with perceptual disturbance'),
    ('F11229', 'Opioid dependence with intoxication, unspecified'),
    ('F1123', 'Opioid dependence with withdrawal'),
    ('F1124', 'Opioid dependence with opioid-induced mood disorder'),
    ('F11250', 'Opioid depend w opioid-induc psychotic disorder w delusions'),
    ('F11251', 'Opioid depend w opioid-induc psychotic disorder w hallucin'),
    ('F11259', 'Opioid dependence w opioid-induced psychotic disorder, unsp'),
    ('F11281', 'Opioid dependence with opioid-induced sexual dysfunction'),
    ('F11282', 'Opioid dependence with opioid-induced sleep disorder'),
    ('F11288', 'Opioid dependence with other opioid-induced disorder'),
    ('F1129', 'Opioid dependence with unspecified opioid-induced disorder'),
    ('F1190', 'Opioid use, unspecified, uncomplicated'),
    ('F1191', 'Opioid use, unspecified, in remission'),
    ('F11920', 'Opioid use, unspecified with intoxication, uncomplicated'),
    ('F11921', 'Opioid use, unspecified with intoxication delirium'),
    ('F11922', 'Opioid use, unsp w intoxication with perceptual disturbance'),
    ('F11929', 'Opioid use, unspecified with intoxication, unspecified'),
    ('F1193', 'Opioid use, unspecified with withdrawal'),
    ('F1194', 'Opioid use, unspecified with opioid-induced mood disorder'),
    ('F11950', 'Opioid use, unsp w opioid-induc psych disorder w delusions'),
    ('F11951', 'Opioid use, unsp w opioid-induc psych disorder w hallucin'),
    ('F11959', 'Opioid use, unsp w opioid-induced psychotic disorder, unsp'),
    ('F11981', 'Opioid use, unsp with opioid-induced sexual dysfunction'),
    ('F11982', 'Opioid use, unspecified with opioid-induced sleep disorder'),
    ('F11988', 'Opioid use, unspecified with other opioid-induced disorder'),
    ('F1199', 'Opioid use, unsp with unspecified opioid-induced disorder'),
    ('F1210', 'Cannabis abuse, uncomplicated'),
    ('F1211', 'Cannabis abuse, in remission'),
    ('F12120', 'Cannabis abuse with intoxication, uncomplicated'),
    ('F12121', 'Cannabis abuse with intoxication delirium'),
    ('F12122', 'Cannabis abuse with intoxication with perceptual disturbance'),
    ('F12129', 'Cannabis abuse with intoxication, unspecified'),
    ('F1213', 'Cannabis abuse with withdrawal'),
    ('F12150', 'Cannabis abuse with psychotic disorder with delusions'),
    ('F12151', 'Cannabis abuse with psychotic disorder with hallucinations'),
    ('F12159', 'Cannabis abuse with psychotic disorder, unspecified'),
    ('F12180', 'Cannabis abuse with cannabis-induced anxiety disorder'),
    ('F12188', 'Cannabis abuse with other cannabis-induced disorder'),
    ('F1219', 'Cannabis abuse with unspecified cannabis-induced disorder'),
    ('F1220', 'Cannabis dependence, uncomplicated'),
    ('F1221', 'Cannabis dependence, in remission'),
    ('F12220', 'Cannabis dependence with intoxication, uncomplicated'),
    ('F12221', 'Cannabis dependence with intoxication delirium'),
    ('F12222', 'Cannabis dependence w intoxication w perceptual disturbance'),
    ('F12229', 'Cannabis dependence with intoxication, unspecified'),
    ('F1223', 'Cannabis dependence with withdrawal'),
    ('F12250', 'Cannabis dependence with psychotic disorder with delusions'),
    ('F12251', 'Cannabis dependence w psychotic disorder with hallucinations'),
    ('F12259', 'Cannabis dependence with psychotic disorder, unspecified'),
    ('F12280', 'Cannabis dependence with cannabis-induced anxiety disorder'),
    ('F12288', 'Cannabis dependence with other cannabis-induced disorder'),
    ('F1229', 'Cannabis dependence with unsp cannabis-induced disorder'),
    ('F1290', 'Cannabis use, unspecified, uncomplicated'),
    ('F1291', 'Cannabis use, unspecified, in remission'),
    ('F12920', 'Cannabis use, unspecified with intoxication, uncomplicated'),
    ('F12921', 'Cannabis use, unspecified with intoxication delirium'),
    ('F12922', 'Cannabis use, unsp w intoxication w perceptual disturbance'),
    ('F12929', 'Cannabis use, unspecified with intoxication, unspecified'),
    ('F1293', 'Cannabis use, unspecified with withdrawal'),
    ('F12950', 'Cannabis use, unsp with psychotic disorder with delusions'),
    ('F12951', 'Cannabis use, unsp w psychotic disorder with hallucinations'),
    ('F12959', 'Cannabis use, unsp with psychotic disorder, unspecified'),
    ('F12980', 'Cannabis use, unspecified with anxiety disorder'),
    ('F12988', 'Cannabis use, unsp with other cannabis-induced disorder'),
    ('F1299', 'Cannabis use, unsp with unsp cannabis-induced disorder'),
    ('F1310', 'Sedative, hypnotic or anxiolytic abuse, uncomplicated'),
    ('F1311', 'Sedative, hypnotic or anxiolytic abuse, in remission'),
    ('F13120', 'Sedatv/hyp/anxiolytc abuse w intoxication, uncomplicated'),
    ('F13121', 'Sedatv/hyp/anxiolytc abuse w intoxication delirium'),
    ('F13129', 'Sedative, hypnotic or anxiolytic abuse w intoxication, unsp'),
    ('F13130', 'Sedatv/hyp/anxiolytc abuse with withdrawal, uncomplicated'),
    ('F13131', 'Sedatv/hyp/anxiolytc abuse with withdrawal delirium'),
    ('F13132', 'Sedatv/hyp/anxiolytc abuse with w/drawal w perceptl disturb'),
    ('F13139', 'Sedatv/hyp/anxiolytc abuse with withdrawal, unspecified'),
    ('F1314', 'Sedative, hypnotic or anxiolytic abuse w mood disorder'),
    ('F13150', 'Sedatv/hyp/anxiolytc abuse w psychotic disorder w delusions'),
    ('F13151', 'Sedatv/hyp/anxiolytc abuse w psychotic disorder w hallucin'),
    ('F13159', 'Sedatv/hyp/anxiolytc abuse w psychotic disorder, unsp'),
    ('F13180', 'Sedative, hypnotic or anxiolytic abuse w anxiety disorder'),
    ('F13181', 'Sedative, hypnotic or anxiolytic abuse w sexual dysfunction'),
    ('F13182', 'Sedative, hypnotic or anxiolytic abuse w sleep disorder'),
    ('F13188', 'Sedative, hypnotic or anxiolytic abuse w oth disorder'),
    ('F1319', 'Sedative, hypnotic or anxiolytic abuse w unsp disorder'),
    ('F1320', 'Sedative, hypnotic or anxiolytic dependence, uncomplicated'),
    ('F1321', 'Sedative, hypnotic or anxiolytic dependence, in remission'),
    ('F13220', 'Sedatv/hyp/anxiolytc dependence w intoxication, uncomp'),
    ('F13221', 'Sedatv/hyp/anxiolytc dependence w intoxication delirium'),
    ('F13229', 'Sedatv/hyp/anxiolytc dependence w intoxication, unsp'),
    ('F13230', 'Sedatv/hyp/anxiolytc dependence w withdrawal, uncomplicated'),
    ('F13231', 'Sedatv/hyp/anxiolytc dependence w withdrawal delirium'),
    ('F13232', 'Sedatv/hyp/anxiolytc depend w w/drawal w perceptual disturb'),
    ('F13239', 'Sedatv/hyp/anxiolytc dependence w withdrawal, unsp'),
    ('F1324', 'Sedative, hypnotic or anxiolytic dependence w mood disorder'),
    ('F13250', 'Sedatv/hyp/anxiolytc depend w psychotic disorder w delusions'),
    ('F13251', 'Sedatv/hyp/anxiolytc depend w psychotic disorder w hallucin'),
    ('F13259', 'Sedatv/hyp/anxiolytc dependence w psychotic disorder, unsp'),
    ('F1326', 'Sedatv/hyp/anxiolytc depend w persisting amnestic disorder'),
    ('F1327', 'Sedatv/hyp/anxiolytc dependence w persisting dementia'),
    ('F13280', 'Sedatv/hyp/anxiolytc dependence w anxiety disorder'),
    ('F13281', 'Sedatv/hyp/anxiolytc dependence w sexual dysfunction'),
    ('F13282', 'Sedative, hypnotic or anxiolytic dependence w sleep disorder'),
    ('F13288', 'Sedative, hypnotic or anxiolytic dependence w oth disorder'),
    ('F1329', 'Sedative, hypnotic or anxiolytic dependence w unsp disorder'),
    ('F1390', 'Sedative, hypnotic, or anxiolytic use, unsp, uncomplicated'),
    ('F1391', 'Sedatv/hyp/anxiolytc use, unspecified, in remission'),
    ('F13920', 'Sedatv/hyp/anxiolytc use, unsp w intoxication, uncomplicated'),
    ('F13921', 'Sedatv/hyp/anxiolytc use, unsp w intoxication delirium'),
    ('F13929', 'Sedatv/hyp/anxiolytc use, unsp w intoxication, unsp'),
    ('F13930', 'Sedatv/hyp/anxiolytc use, unsp w withdrawal, uncomplicated'),
    ('F13931', 'Sedatv/hyp/anxiolytc use, unsp w withdrawal delirium'),
    ('F13932', 'Sedatv/hyp/anxiolytc use, unsp w w/drawal w perceptl disturb'),
    ('F13939', 'Sedatv/hyp/anxiolytc use, unsp w withdrawal, unsp'),
    ('F1394', 'Sedative, hypnotic or anxiolytic use, unsp w mood disorder'),
    ('F13950', 'Sedatv/hyp/anxiolytc use, unsp w psych disorder w delusions'),
    ('F13951', 'Sedatv/hyp/anxiolytc use, unsp w psych disorder w hallucin'),
    ('F13959', 'Sedatv/hyp/anxiolytc use, unsp w psychotic disorder, unsp'),
    ('F1396', 'Sedatv/hyp/anxiolytc use, unsp w persist amnestic disorder'),
    ('F1397', 'Sedatv/hyp/anxiolytc use, unsp w persisting dementia'),
    ('F13980', 'Sedatv/hyp/anxiolytc use, unsp w anxiety disorder'),
    ('F13981', 'Sedatv/hyp/anxiolytc use, unsp w sexual dysfunction'),
    ('F13982', 'Sedative, hypnotic or anxiolytic use, unsp w sleep disorder'),
    ('F13988', 'Sedative, hypnotic or anxiolytic use, unsp w oth disorder'),
    ('F1399', 'Sedative, hypnotic or anxiolytic use, unsp w unsp disorder'),
    ('F1410', 'Cocaine abuse, uncomplicated'),
    ('F1411', 'Cocaine abuse, in remission'),
    ('F14120', 'Cocaine abuse with intoxication, uncomplicated'),
    ('F14121', 'Cocaine abuse with intoxication with delirium'),
    ('F14122', 'Cocaine abuse with intoxication with perceptual disturbance'),
    ('F14129', 'Cocaine abuse with intoxication, unspecified'),
    ('F1413', 'Cocaine abuse, unspecified with withdrawal'),
    ('F1414', 'Cocaine abuse with cocaine-induced mood disorder'),
    ('F14150', 'Cocaine abuse w cocaine-induc psychotic disorder w delusions'),
    ('F14151', 'Cocaine abuse w cocaine-induc psychotic disorder w hallucin'),
    ('F14159', 'Cocaine abuse with cocaine-induced psychotic disorder, unsp'),
    ('F14180', 'Cocaine abuse with cocaine-induced anxiety disorder'),
    ('F14181', 'Cocaine abuse with cocaine-induced sexual dysfunction'),
    ('F14182', 'Cocaine abuse with cocaine-induced sleep disorder'),
    ('F14188', 'Cocaine abuse with other cocaine-induced disorder'),
    ('F1419', 'Cocaine abuse with unspecified cocaine-induced disorder'),
    ('F1420', 'Cocaine dependence, uncomplicated'),
    ('F1421', 'Cocaine dependence, in remission'),
    ('F14220', 'Cocaine dependence with intoxication, uncomplicated'),
    ('F14221', 'Cocaine dependence with intoxication delirium'),
    ('F14222', 'Cocaine dependence w intoxication w perceptual disturbance'),
    ('F14229', 'Cocaine dependence with intoxication, unspecified'),
    ('F1423', 'Cocaine dependence with withdrawal'),
    ('F1424', 'Cocaine dependence with cocaine-induced mood disorder'),
    ('F14250', 'Cocaine depend w cocaine-induc psych disorder w delusions'),
    ('F14251', 'Cocaine depend w cocaine-induc psychotic disorder w hallucin'),
    ('F14259', 'Cocaine dependence w cocaine-induc psychotic disorder, unsp'),
    ('F14280', 'Cocaine dependence with cocaine-induced anxiety disorder'),
    ('F14281', 'Cocaine dependence with cocaine-induced sexual dysfunction'),
    ('F14282', 'Cocaine dependence with cocaine-induced sleep disorder'),
    ('F14288', 'Cocaine dependence with other cocaine-induced disorder'),
    ('F1429', 'Cocaine dependence with unspecified cocaine-induced disorder'),
    ('F1490', 'Cocaine use, unspecified, uncomplicated'),
    ('F1491', 'Cocaine use, unspecified, in remission'),
    ('F14920', 'Cocaine use, unspecified with intoxication, uncomplicated'),
    ('F14921', 'Cocaine use, unspecified with intoxication delirium'),
    ('F14922', 'Cocaine use, unsp w intoxication with perceptual disturbance'),
    ('F14929', 'Cocaine use, unspecified with intoxication, unspecified'),
    ('F1493', 'Cocaine use, unspecified with withdrawal'),
    ('F1494', 'Cocaine use, unspecified with cocaine-induced mood disorder'),
    ('F14950', 'Cocaine use, unsp w cocaine-induc psych disorder w delusions'),
    ('F14951', 'Cocaine use, unsp w cocaine-induc psych disorder w hallucin'),
    ('F14959', 'Cocaine use, unsp w cocaine-induced psychotic disorder, unsp'),
    ('F14980', 'Cocaine use, unsp with cocaine-induced anxiety disorder'),
    ('F14981', 'Cocaine use, unsp with cocaine-induced sexual dysfunction'),
    ('F14982', 'Cocaine use, unspecified with cocaine-induced sleep disorder'),
    ('F14988', 'Cocaine use, unspecified with other cocaine-induced disorder'),
    ('F1499', 'Cocaine use, unsp with unspecified cocaine-induced disorder'),
    ('F1510', 'Other stimulant abuse, uncomplicated'),
    ('F1511', 'Other stimulant abuse, in remission'),
    ('F15120', 'Other stimulant abuse with intoxication, uncomplicated'),
    ('F15121', 'Other stimulant abuse with intoxication delirium'),
    ('F15122', 'Oth stimulant abuse w intoxication w perceptual disturbance'),
    ('F15129', 'Other stimulant abuse with intoxication, unspecified'),
    ('F1513', 'Other stimulant abuse with withdrawal '),
    ('F1514', 'Other stimulant abuse with stimulant-induced mood disorder'),
    ('F15150', 'Oth stimulant abuse w stim-induce psych disorder w delusions'),
    ('F15151', 'Oth stimulant abuse w stim-induce psych disorder w hallucin'),
    ('F15159', 'Oth stimulant abuse w stim-induce psychotic disorder, unsp'),
    ('F15180', 'Oth stimulant abuse with stimulant-induced anxiety disorder'),
    ('F15181', 'Oth stimulant abuse w stimulant-induced sexual dysfunction'),
    ('F15182', 'Other stimulant abuse with stimulant-induced sleep disorder'),
    ('F15188', 'Other stimulant abuse with other stimulant-induced disorder'),
    ('F1519', 'Other stimulant abuse with unsp stimulant-induced disorder'),
    ('F1520', 'Other stimulant dependence, uncomplicated'),
    ('F1521', 'Other stimulant dependence, in remission'),
    ('F15220', 'Other stimulant dependence with intoxication, uncomplicated'),
    ('F15221', 'Other stimulant dependence with intoxication delirium'),
    ('F15222', 'Oth stimulant dependence w intox w perceptual disturbance'),
    ('F15229', 'Other stimulant dependence with intoxication, unspecified'),
    ('F1523', 'Other stimulant dependence with withdrawal'),
    ('F1524', 'Oth stimulant dependence w stimulant-induced mood disorder'),
    ('F15250', 'Oth stim depend w stim-induce psych disorder w delusions'),
    ('F15251', 'Oth stimulant depend w stim-induce psych disorder w hallucin'),
    ('F15259', 'Oth stimulant depend w stim-induce psychotic disorder, unsp'),
    ('F15280', 'Oth stimulant dependence w stim-induce anxiety disorder'),
    ('F15281', 'Oth stimulant dependence w stim-induce sexual dysfunction'),
    ('F15282', 'Oth stimulant dependence w stimulant-induced sleep disorder'),
    ('F15288', 'Oth stimulant dependence with oth stimulant-induced disorder'),
    ('F1529', 'Oth stimulant dependence w unsp stimulant-induced disorder'),
    ('F1590', 'Other stimulant use, unspecified, uncomplicated'),
    ('F1591', 'Other stimulant use, unspecified, in remission'),
    ('F15920', 'Other stimulant use, unsp with intoxication, uncomplicated'),
    ('F15921', 'Other stimulant use, unspecified with intoxication delirium'),
    ('F15922', 'Oth stimulant use, unsp w intox w perceptual disturbance'),
    ('F15929', 'Other stimulant use, unsp with intoxication, unspecified'),
    ('F1593', 'Other stimulant use, unspecified with withdrawal'),
    ('F1594', 'Oth stimulant use, unsp with stimulant-induced mood disorder'),
    ('F15950', 'Oth stim use, unsp w stim-induce psych disorder w delusions'),
    ('F15951', 'Oth stim use, unsp w stim-induce psych disorder w hallucin'),
    ('F15959', 'Oth stimulant use, unsp w stim-induce psych disorder, unsp'),
    ('F15980', 'Oth stimulant use, unsp w stimulant-induced anxiety disorder'),
    ('F15981', 'Oth stimulant use, unsp w stim-induce sexual dysfunction'),
    ('F15982', 'Oth stimulant use, unsp w stimulant-induced sleep disorder'),
    ('F15988', 'Oth stimulant use, unsp with oth stimulant-induced disorder'),
    ('F1599', 'Oth stimulant use, unsp with unsp stimulant-induced disorder'),
    ('F1610', 'Hallucinogen abuse, uncomplicated'),
    ('F1611', 'Hallucinogen abuse, in remission'),
    ('F16120', 'Hallucinogen abuse with intoxication, uncomplicated'),
    ('F16121', 'Hallucinogen abuse with intoxication with delirium'),
    ('F16122', 'Hallucinogen abuse w intoxication w perceptual disturbance'),
    ('F16129', 'Hallucinogen abuse with intoxication, unspecified'),
    ('F1614', 'Hallucinogen abuse with hallucinogen-induced mood disorder'),
    ('F16150', 'Hallucinogen abuse w psychotic disorder w delusions'),
    ('F16151', 'Hallucinogen abuse w psychotic disorder w hallucinations'),
    ('F16159', 'Hallucinogen abuse w psychotic disorder, unsp'),
    ('F16180', 'Hallucinogen abuse w hallucinogen-induced anxiety disorder'),
    ('F16183', 'Hallucign abuse w hallucign persisting perception disorder'),
    ('F16188', 'Hallucinogen abuse with other hallucinogen-induced disorder'),
    ('F1619', 'Hallucinogen abuse with unsp hallucinogen-induced disorder'),
    ('F1620', 'Hallucinogen dependence, uncomplicated'),
    ('F1621', 'Hallucinogen dependence, in remission'),
    ('F16220', 'Hallucinogen dependence with intoxication, uncomplicated'),
    ('F16221', 'Hallucinogen dependence with intoxication with delirium'),
    ('F16229', 'Hallucinogen dependence with intoxication, unspecified'),
    ('F1624', 'Hallucinogen dependence w hallucinogen-induced mood disorder'),
    ('F16250', 'Hallucinogen dependence w psychotic disorder w delusions'),
    ('F16251', 'Hallucinogen dependence w psychotic disorder w hallucin'),
    ('F16259', 'Hallucinogen dependence w psychotic disorder, unsp'),
    ('F16280', 'Hallucinogen dependence w anxiety disorder'),
    ('F16283', 'Hallucign depend w hallucign persisting perception disorder'),
    ('F16288', 'Hallucinogen dependence w oth hallucinogen-induced disorder'),
    ('F1629', 'Hallucinogen dependence w unsp hallucinogen-induced disorder'),
    ('F1690', 'Hallucinogen use, unspecified, uncomplicated'),
    ('F1691', 'Hallucinogen use, unspecified, in remission'),
    ('F16920', 'Hallucinogen use, unsp with intoxication, uncomplicated'),
    ('F16921', 'Hallucinogen use, unsp with intoxication with delirium'),
    ('F16929', 'Hallucinogen use, unspecified with intoxication, unspecified'),
    ('F1694', 'Hallucinogen use, unsp w hallucinogen-induced mood disorder'),
    ('F16950', 'Hallucinogen use, unsp w psychotic disorder w delusions'),
    ('F16951', 'Hallucinogen use, unsp w psychotic disorder w hallucinations'),
    ('F16959', 'Hallucinogen use, unsp w psychotic disorder, unsp'),
    ('F16980', 'Hallucinogen use, unsp w anxiety disorder'),
    ('F16983', 'Hallucign use, unsp w hallucign persist perception disorder'),
    ('F16988', 'Hallucinogen use, unsp w oth hallucinogen-induced disorder'),
    ('F1699', 'Hallucinogen use, unsp w unsp hallucinogen-induced disorder'),
    ('F17200', 'Nicotine dependence, unspecified, uncomplicated'),
    ('F17201', 'Nicotine dependence, unspecified, in remission'),
    ('F17203', 'Nicotine dependence unspecified, with withdrawal'),
    ('F17208', 'Nicotine dependence, unsp, w oth nicotine-induced disorders'),
    ('F17209', 'Nicotine dependence, unsp, w unsp nicotine-induced disorders'),
    ('F17210', 'Nicotine dependence, cigarettes, uncomplicated'),
    ('F17211', 'Nicotine dependence, cigarettes, in remission'),
    ('F17213', 'Nicotine dependence, cigarettes, with withdrawal'),
    ('F17218', 'Nicotine dependence, cigarettes, w oth disorders'),
    ('F17219', 'Nicotine dependence, cigarettes, w unsp disorders'),
    ('F17220', 'Nicotine dependence, chewing tobacco, uncomplicated'),
    ('F17221', 'Nicotine dependence, chewing tobacco, in remission'),
    ('F17223', 'Nicotine dependence, chewing tobacco, with withdrawal'),
    ('F17228', 'Nicotine dependence, chewing tobacco, w oth disorders'),
    ('F17229', 'Nicotine dependence, chewing tobacco, w unsp disorders'),
    ('F17290', 'Nicotine dependence, other tobacco product, uncomplicated'),
    ('F17291', 'Nicotine dependence, other tobacco product, in remission'),
    ('F17293', 'Nicotine dependence, other tobacco product, with withdrawal'),
    ('F17298', 'Nicotine dependence, oth tobacco product, w oth disorders'),
    ('F17299', 'Nicotine dependence, oth tobacco product, w unsp disorders'),
    ('F1810', 'Inhalant abuse, uncomplicated'),
    ('F1811', 'Inhalant abuse, in remission'),
    ('F18120', 'Inhalant abuse with intoxication, uncomplicated'),
    ('F18121', 'Inhalant abuse with intoxication delirium'),
    ('F18129', 'Inhalant abuse with intoxication, unspecified'),
    ('F1814', 'Inhalant abuse with inhalant-induced mood disorder'),
    ('F18150', 'Inhalant abuse w inhalnt-induce psych disorder w delusions'),
    ('F18151', 'Inhalant abuse w inhalnt-induce psych disorder w hallucin'),
    ('F18159', 'Inhalant abuse w inhalant-induced psychotic disorder, unsp'),
    ('F1817', 'Inhalant abuse with inhalant-induced dementia'),
    ('F18180', 'Inhalant abuse with inhalant-induced anxiety disorder'),
    ('F18188', 'Inhalant abuse with other inhalant-induced disorder'),
    ('F1819', 'Inhalant abuse with unspecified inhalant-induced disorder'),
    ('F1820', 'Inhalant dependence, uncomplicated'),
    ('F1821', 'Inhalant dependence, in remission'),
    ('F18220', 'Inhalant dependence with intoxication, uncomplicated'),
    ('F18221', 'Inhalant dependence with intoxication delirium'),
    ('F18229', 'Inhalant dependence with intoxication, unspecified'),
    ('F1824', 'Inhalant dependence with inhalant-induced mood disorder'),
    ('F18250', 'Inhalant depend w inhalnt-induce psych disorder w delusions'),
    ('F18251', 'Inhalant depend w inhalnt-induce psych disorder w hallucin'),
    ('F18259', 'Inhalant depend w inhalnt-induce psychotic disorder, unsp'),
    ('F1827', 'Inhalant dependence with inhalant-induced dementia'),
    ('F18280', 'Inhalant dependence with inhalant-induced anxiety disorder'),
    ('F18288', 'Inhalant dependence with other inhalant-induced disorder'),
    ('F1829', 'Inhalant dependence with unsp inhalant-induced disorder'),
    ('F1890', 'Inhalant use, unspecified, uncomplicated'),
    ('F1891', 'Inhalant use, unspecified, in remission'),
    ('F18920', 'Inhalant use, unspecified with intoxication, uncomplicated'),
    ('F18921', 'Inhalant use, unspecified with intoxication with delirium'),
    ('F18929', 'Inhalant use, unspecified with intoxication, unspecified'),
    ('F1894', 'Inhalant use, unsp with inhalant-induced mood disorder'),
    ('F18950', 'Inhalant use, unsp w inhalnt-induce psych disord w delusions'),
    ('F18951', 'Inhalant use, unsp w inhalnt-induce psych disord w hallucin'),
    ('F18959', 'Inhalant use, unsp w inhalnt-induce psychotic disorder, unsp'),
    ('F1897', 'Inhalant use, unsp with inhalant-induced persisting dementia'),
    ('F18980', 'Inhalant use, unsp with inhalant-induced anxiety disorder'),
    ('F18988', 'Inhalant use, unsp with other inhalant-induced disorder'),
    ('F1899', 'Inhalant use, unsp with unsp inhalant-induced disorder'),
    ('F1910', 'Other psychoactive substance abuse, uncomplicated'),
    ('F1911', 'Other psychoactive substance abuse, in remission'),
    ('F19120', 'Oth psychoactive substance abuse w intoxication, uncomp'),
    ('F19121', 'Oth psychoactive substance abuse with intoxication delirium'),
    ('F19122', 'Oth psychoactv substance abuse w intox w perceptual disturb'),
    ('F19129', 'Other psychoactive substance abuse with intoxication, unsp'),
    ('F19130', 'Other psychoactive substance abuse with withdrawal, uncomp'),
    ('F19131', 'Other psychoactive substance abuse with withdrawal delirium'),
    ('F19132', 'Other psychoactv sub abuse with w/drawal w perceptl disturb'),
    ('F19139', 'Other psychoactv substance abuse with withdrawal, unsp'),
    ('F1914', 'Oth psychoactive substance abuse w mood disorder'),
    ('F19150', 'Oth psychoactv substance abuse w psych disorder w delusions'),
    ('F19151', 'Oth psychoactv substance abuse w psych disorder w hallucin'),
    ('F19159', 'Oth psychoactive substance abuse w psychotic disorder, unsp'),
    ('F1916', 'Oth psychoactv substance abuse w persist amnestic disorder'),
    ('F1917', 'Oth psychoactive substance abuse w persisting dementia'),
    ('F19180', 'Oth psychoactive substance abuse w anxiety disorder'),
    ('F19181', 'Oth psychoactive substance abuse w sexual dysfunction'),
    ('F19182', 'Oth psychoactive substance abuse w sleep disorder'),
    ('F19188', 'Oth psychoactive substance abuse w oth disorder'),
    ('F1919', 'Oth psychoactive substance abuse w unsp disorder'),
    ('F1920', 'Other psychoactive substance dependence, uncomplicated'),
    ('F1921', 'Other psychoactive substance dependence, in remission'),
    ('F19220', 'Oth psychoactive substance dependence w intoxication, uncomp'),
    ('F19221', 'Oth psychoactive substance dependence w intox delirium'),
    ('F19222', 'Oth psychoactv substance depend w intox w perceptual disturb'),
    ('F19229', 'Oth psychoactive substance dependence w intoxication, unsp'),
    ('F19230', 'Oth psychoactive substance dependence w withdrawal, uncomp'),
    ('F19231', 'Oth psychoactive substance dependence w withdrawal delirium'),
    ('F19232', 'Oth psychoactv sub depend w w/drawal w perceptl disturb'),
    ('F19239', 'Oth psychoactive substance dependence with withdrawal, unsp'),
    ('F1924', 'Oth psychoactive substance dependence w mood disorder'),
    ('F19250', 'Oth psychoactv substance depend w psych disorder w delusions'),
    ('F19251', 'Oth psychoactv substance depend w psych disorder w hallucin'),
    ('F19259', 'Oth psychoactv substance depend w psychotic disorder, unsp'),
    ('F1926', 'Oth psychoactv substance depend w persist amnestic disorder'),
    ('F1927', 'Oth psychoactive substance dependence w persisting dementia'),
    ('F19280', 'Oth psychoactive substance dependence w anxiety disorder'),
    ('F19281', 'Oth psychoactive substance dependence w sexual dysfunction'),
    ('F19282', 'Oth psychoactive substance dependence w sleep disorder'),
    ('F19288', 'Oth psychoactive substance dependence w oth disorder'),
    ('F1929', 'Oth psychoactive substance dependence w unsp disorder'),
    ('F1990', 'Other psychoactive substance use, unspecified, uncomplicated'),
    ('F1991', 'Other psychoactive substance use, unspecified, in remission'),
    ('F19920', 'Oth psychoactive substance use, unsp w intoxication, uncomp'),
    ('F19921', 'Oth psychoactive substance use, unsp w intox w delirium'),
    ('F19922', 'Oth psychoactv sub use, unsp w intox w perceptl disturb'),
    ('F19929', 'Oth psychoactive substance use, unsp with intoxication, unsp'),
    ('F19930', 'Oth psychoactive substance use, unsp w withdrawal, uncomp'),
    ('F19931', 'Oth psychoactive substance use, unsp w withdrawal delirium'),
    ('F19932', 'Oth psychoactv sub use, unsp w w/drawal w perceptl disturb'),
    ('F19939', 'Other psychoactive substance use, unsp with withdrawal, unsp'),
    ('F1994', 'Oth psychoactive substance use, unsp w mood disorder'),
    ('F19950', 'Oth psychoactv sub use, unsp w psych disorder w delusions'),
    ('F19951', 'Oth psychoactv sub use, unsp w psych disorder w hallucin'),
    ('F19959', 'Oth psychoactv substance use, unsp w psych disorder, unsp'),
    ('F1996', 'Oth psychoactv sub use, unsp w persist amnestic disorder'),
    ('F1997', 'Oth psychoactive substance use, unsp w persisting dementia'),
    ('F19980', 'Oth psychoactive substance use, unsp w anxiety disorder'),
    ('F19981', 'Oth psychoactive substance use, unsp w sexual dysfunction'),
    ('F19982', 'Oth psychoactive substance use, unsp w sleep disorder'),
    ('F19988', 'Oth psychoactive substance use, unsp w oth disorder'),
    ('F1999', 'Oth psychoactive substance use, unsp w unsp disorder'),
    ('F200', 'Paranoid schizophrenia'),
    ('F201', 'Disorganized schizophrenia'),
    ('F202', 'Catatonic schizophrenia'),
    ('F203', 'Undifferentiated schizophrenia'),
    ('F205', 'Residual schizophrenia'),
    ('F2081', 'Schizophreniform disorder'),
    ('F2089', 'Other schizophrenia'),
    ('F209', 'Schizophrenia, unspecified'),
    ('F21', 'Schizotypal disorder'),
    ('F22', 'Delusional disorders'),
    ('F23', 'Brief psychotic disorder'),
    ('F24', 'Shared psychotic disorder'),
    ('F250', 'Schizoaffective disorder, bipolar type'),
    ('F251', 'Schizoaffective disorder, depressive type'),
    ('F258', 'Other schizoaffective disorders'),
    ('F259', 'Schizoaffective disorder, unspecified'),
    ('F28', 'Oth psych disorder not due to a sub or known physiol cond'),
    ('F29', 'Unsp psychosis not due to a substance or known physiol cond'),
    ('F3010', 'Manic episode without psychotic symptoms, unspecified'),
    ('F3011', 'Manic episode without psychotic symptoms, mild'),
    ('F3012', 'Manic episode without psychotic symptoms, moderate'),
    ('F3013', 'Manic episode, severe, without psychotic symptoms'),
    ('F302', 'Manic episode, severe with psychotic symptoms'),
    ('F303', 'Manic episode in partial remission'),
    ('F304', 'Manic episode in full remission'),
    ('F308', 'Other manic episodes'),
    ('F309', 'Manic episode, unspecified'),
    ('F310', 'Bipolar disorder, current episode hypomanic'),
    ('F3110', 'Bipolar disord, crnt episode manic w/o psych features, unsp'),
    ('F3111', 'Bipolar disord, crnt episode manic w/o psych features, mild'),
    ('F3112', 'Bipolar disord, crnt episode manic w/o psych features, mod'),
    ('F3113', 'Bipolar disord, crnt epsd manic w/o psych features, severe'),
    ('F312', 'Bipolar disord, crnt episode manic severe w psych features'),
    ('F3130', 'Bipolar disord, crnt epsd depress, mild or mod severt, unsp'),
    ('F3131', 'Bipolar disorder, current episode depressed, mild'),
    ('F3132', 'Bipolar disorder, current episode depressed, moderate'),
    ('F314', 'Bipolar disord, crnt epsd depress, sev, w/o psych features'),
    ('F315', 'Bipolar disord, crnt epsd depress, severe, w psych features'),
    ('F3160', 'Bipolar disorder, current episode mixed, unspecified'),
    ('F3161', 'Bipolar disorder, current episode mixed, mild'),
    ('F3162', 'Bipolar disorder, current episode mixed, moderate'),
    ('F3163', 'Bipolar disord, crnt epsd mixed, severe, w/o psych features'),
    ('F3164', 'Bipolar disord, crnt episode mixed, severe, w psych features'),
    ('F3170', 'Bipolar disord, currently in remis, most recent episode unsp'),
    ('F3171', 'Bipolar disord, in partial remis, most recent epsd hypomanic'),
    ('F3172', 'Bipolar disord, in full remis, most recent episode hypomanic'),
    ('F3173', 'Bipolar disord, in partial remis, most recent episode manic'),
    ('F3174', 'Bipolar disorder, in full remis, most recent episode manic'),
    ('F3175', 'Bipolar disord, in partial remis, most recent epsd depress'),
    ('F3176', 'Bipolar disorder, in full remis, most recent episode depress'),
    ('F3177', 'Bipolar disord, in partial remis, most recent episode mixed'),
    ('F3178', 'Bipolar disorder, in full remis, most recent episode mixed'),
    ('F3181', 'Bipolar II disorder'),
    ('F3189', 'Other bipolar disorder'),
    ('F319', 'Bipolar disorder, unspecified'),
    ('F320', 'Major depressive disorder, single episode, mild'),
    ('F321', 'Major depressive disorder, single episode, moderate'),
    ('F322', 'Major depressv disord, single epsd, sev w/o psych features'),
    ('F323', 'Major depressv disord, single epsd, severe w psych features'),
    ('F324', 'Major depressv disorder, single episode, in partial remis'),
    ('F325', 'Major depressive disorder, single episode, in full remission'),
    ('F328', 'Other depressive episodes'),
    ('F3281', 'Premenstrual dysphoric disorder'),
    ('F3289', 'Other specified depressive episodes'),
    ('F329', 'Major depressive disorder, single episode, unspecified'),
    ('F32A', 'Depression, unspecified'),
    ('F330', 'Major depressive disorder, recurrent, mild'),
    ('F331', 'Major depressive disorder, recurrent, moderate'),
    ('F332', 'Major depressv disorder, recurrent severe w/o psych features'),
    ('F333', 'Major depressv disorder, recurrent, severe w psych symptoms'),
    ('F3340', 'Major depressive disorder, recurrent, in remission, unsp'),
    ('F3341', 'Major depressive disorder, recurrent, in partial remission'),
    ('F3342', 'Major depressive disorder, recurrent, in full remission'),
    ('F338', 'Other recurrent depressive disorders'),
    ('F339', 'Major depressive disorder, recurrent, unspecified'),
    ('F340', 'Cyclothymic disorder'),
    ('F341', 'Dysthymic disorder'),
    ('F348', 'Other persistent mood [affective] disorders'),
    ('F3481', 'Disruptive mood dysregulation disorder'),
    ('F3489', 'Other specified persistent mood disorders'),
    ('F349', 'Persistent mood [affective] disorder, unspecified'),
    ('F39', 'Unspecified mood [affective] disorder'),
    ('F4000', 'Agoraphobia, unspecified'),
    ('F4001', 'Agoraphobia with panic disorder'),
    ('F4002', 'Agoraphobia without panic disorder'),
    ('F4010', 'Social phobia, unspecified'),
    ('F4011', 'Social phobia, generalized'),
    ('F40210', 'Arachnophobia'),
    ('F40218', 'Other animal type phobia'),
    ('F40220', 'Fear of thunderstorms'),
    ('F40228', 'Other natural environment type phobia'),
    ('F40230', 'Fear of blood'),
    ('F40231', 'Fear of injections and transfusions'),
    ('F40232', 'Fear of other medical care'),
    ('F40233', 'Fear of injury'),
    ('F40240', 'Claustrophobia'),
    ('F40241', 'Acrophobia'),
    ('F40242', 'Fear of bridges'),
    ('F40243', 'Fear of flying'),
    ('F40248', 'Other situational type phobia'),
    ('F40290', 'Androphobia'),
    ('F40291', 'Gynephobia'),
    ('F40298', 'Other specified phobia'),
    ('F408', 'Other phobic anxiety disorders'),
    ('F409', 'Phobic anxiety disorder, unspecified'),
    ('F410', 'Panic disorder without agoraphobia'),
    ('F411', 'Generalized anxiety disorder'),
    ('F413', 'Other mixed anxiety disorders'),
    ('F418', 'Other specified anxiety disorders'),
    ('F419', 'Anxiety disorder, unspecified'),
    ('F42', 'Obsessive-compulsive disorder'),
    ('F422', 'Mixed obsessional thoughts and acts'),
    ('F423', 'Hoarding disorder'),
    ('F424', 'Excoriation (skin-picking) disorder'),
    ('F428', 'Other obsessive-compulsive disorder'),
    ('F429', 'Obsessive-compulsive disorder, unspecified'),
    ('F430', 'Acute stress reaction'),
    ('F4310', 'Post-traumatic stress disorder, unspecified'),
    ('F4311', 'Post-traumatic stress disorder, acute'),
    ('F4312', 'Post-traumatic stress disorder, chronic'),
    ('F4320', 'Adjustment disorder, unspecified'),
    ('F4321', 'Adjustment disorder with depressed mood'),
    ('F4322', 'Adjustment disorder with anxiety'),
    ('F4323', 'Adjustment disorder with mixed anxiety and depressed mood'),
    ('F4324', 'Adjustment disorder with disturbance of conduct'),
    ('F4325', 'Adjustment disorder w mixed disturb of emotions and conduct'),
    ('F4329', 'Adjustment disorder with other symptoms'),
    ('F438', 'Other reactions to severe stress'),
    ('F4381', 'Prolonged grief disorder'),
    ('F4389', 'Other reactions to severe stress'),
    ('F439', 'Reaction to severe stress, unspecified'),
    ('F440', 'Dissociative amnesia'),
    ('F441', 'Dissociative fugue'),
    ('F442', 'Dissociative stupor'),
    ('F444', 'Conversion disorder with motor symptom or deficit'),
    ('F445', 'Conversion disorder with seizures or convulsions'),
    ('F446', 'Conversion disorder with sensory symptom or deficit'),
    ('F447', 'Conversion disorder with mixed symptom presentation'),
    ('F4481', 'Dissociative identity disorder'),
    ('F4489', 'Other dissociative and conversion disorders'),
    ('F449', 'Dissociative and conversion disorder, unspecified'),
    ('F450', 'Somatization disorder'),
    ('F451', 'Undifferentiated somatoform disorder'),
    ('F4520', 'Hypochondriacal disorder, unspecified'),
    ('F4521', 'Hypochondriasis'),
    ('F4522', 'Body dysmorphic disorder'),
    ('F4529', 'Other hypochondriacal disorders'),
    ('F4541', 'Pain disorder exclusively related to psychological factors'),
    ('F4542', 'Pain disorder with related psychological factors'),
    ('F458', 'Other somatoform disorders'),
    ('F459', 'Somatoform disorder, unspecified'),
    ('F481', 'Depersonalization-derealization syndrome'),
    ('F482', 'Pseudobulbar affect'),
    ('F488', 'Other specified nonpsychotic mental disorders'),
    ('F489', 'Nonpsychotic mental disorder, unspecified'),
    ('F5000', 'Anorexia nervosa, unspecified'),
    ('F5001', 'Anorexia nervosa, restricting type'),
    ('F5002', 'Anorexia nervosa, binge eating/purging type'),
    ('F502', 'Bulimia nervosa'),
    ('F508', 'Other eating disorders'),
    ('F5081', 'Binge eating disorder'),
    ('F5082', 'Avoidant/restrictive food intake disorder'),
    ('F5089', 'Other specified eating disorder'),
    ('F509', 'Eating disorder, unspecified'),
    ('F5101', 'Primary insomnia'),
    ('F5102', 'Adjustment insomnia'),
    ('F5103', 'Paradoxical insomnia'),
    ('F5104', 'Psychophysiologic insomnia'),
    ('F5105', 'Insomnia due to other mental disorder'),
    ('F5109', 'Oth insomnia not due to a substance or known physiol cond'),
    ('F5111', 'Primary hypersomnia'),
    ('F5112', 'Insufficient sleep syndrome'),
    ('F5113', 'Hypersomnia due to other mental disorder'),
    ('F5119', 'Oth hypersomnia not due to a substance or known physiol cond'),
    ('F513', 'Sleepwalking [somnambulism]'),
    ('F514', 'Sleep terrors [night terrors]'),
    ('F515', 'Nightmare disorder'),
    ('F518', 'Oth sleep disord not due to a sub or known physiol cond'),
    ('F519', 'Sleep disorder not due to a sub or known physiol cond, unsp'),
    ('F520', 'Hypoactive sexual desire disorder'),
    ('F521', 'Sexual aversion disorder'),
    ('F5221', 'Male erectile disorder'),
    ('F5222', 'Female sexual arousal disorder'),
    ('F5231', 'Female orgasmic disorder'),
    ('F5232', 'Male orgasmic disorder'),
    ('F524', 'Premature ejaculation'),
    ('F525', 'Vaginismus not due to a substance or known physiol condition'),
    ('F526', 'Dyspareunia not due to a substance or known physiol cond'),
    ('F528', 'Oth sexual dysfnct not due to a sub or known physiol cond'),
    ('F529', 'Unsp sexual dysfnct not due to a sub or known physiol cond'),
    ('F53', 'Puerperal psychosis'),
    ('F530', 'Postpartum depression'),
    ('F531', 'Puerperal psychosis'),
    ('F54', 'Psych & behavrl factors assoc w disord or dis classd elswhr'),
    ('F550', 'Abuse of antacids'),
    ('F551', 'Abuse of herbal or folk remedies'),
    ('F552', 'Abuse of laxatives'),
    ('F553', 'Abuse of steroids or hormones'),
    ('F554', 'Abuse of vitamins'),
    ('F558', 'Abuse of other non-psychoactive substances'),
    ('F59', 'Unsp behavrl synd assoc w physiol disturb and physcl factors'),
    ('F600', 'Paranoid personality disorder'),
    ('F601', 'Schizoid personality disorder'),
    ('F602', 'Antisocial personality disorder'),
    ('F603', 'Borderline personality disorder'),
    ('F604', 'Histrionic personality disorder'),
    ('F605', 'Obsessive-compulsive personality disorder'),
    ('F606', 'Avoidant personality disorder'),
    ('F607', 'Dependent personality disorder'),
    ('F6081', 'Narcissistic personality disorder'),
    ('F6089', 'Other specific personality disorders'),
    ('F609', 'Personality disorder, unspecified'),
    ('F630', 'Pathological gambling'),
    ('F631', 'Pyromania'),
    ('F632', 'Kleptomania'),
    ('F633', 'Trichotillomania'),
    ('F6381', 'Intermittent explosive disorder'),
    ('F6389', 'Other impulse disorders'),
    ('F639', 'Impulse disorder, unspecified'),
    ('F640', 'Transsexualism'),
    ('F641', 'Dual role transvestism'),
    ('F642', 'Gender identity disorder of childhood'),
    ('F648', 'Other gender identity disorders'),
    ('F649', 'Gender identity disorder, unspecified'),
    ('F650', 'Fetishism'),
    ('F651', 'Transvestic fetishism'),
    ('F652', 'Exhibitionism'),
    ('F653', 'Voyeurism'),
    ('F654', 'Pedophilia'),
    ('F6550', 'Sadomasochism, unspecified'),
    ('F6551', 'Sexual masochism'),
    ('F6552', 'Sexual sadism'),
    ('F6581', 'Frotteurism'),
    ('F6589', 'Other paraphilias'),
    ('F659', 'Paraphilia, unspecified'),
    ('F66', 'Other sexual disorders'),
    ('F6810', 'Factitious disorder imposed on self, unspecified'),
    ('F6811', 'Factitious disorder w predom psych signs and symptoms'),
    ('F6812', 'Factit disord impsd on self, with predom physcl signs/symp'),
    ('F6813', 'Factit disord impsd on self, w comb psych & physcl signs/symp'),
    ('F688', 'Other specified disorders of adult personality and behavior'),
    ('F68A', 'Factitious disorder imposed on another'),
    ('F69', 'Unspecified disorder of adult personality and behavior'),
    ('F70', 'Mild intellectual disabilities'),
    ('F71', 'Moderate intellectual disabilities'),
    ('F72', 'Severe intellectual disabilities'),
    ('F73', 'Profound intellectual disabilities'),
    ('F78', 'Other intellectual disabilities'),
    ('F78A1', 'SYNGAP1-related intellectual disability'),
    ('F78A9', 'Other genetic related intellectual disability'),
    ('F79', 'Unspecified intellectual disabilities'),
    ('F800', 'Phonological disorder'),
    ('F801', 'Expressive language disorder'),
    ('F802', 'Mixed receptive-expressive language disorder'),
    ('F804', 'Speech and language development delay due to hearing loss'),
    ('F8081', 'Childhood onset fluency disorder'),
    ('F8082', 'Social pragmatic communication disorder'),
    ('F8089', 'Other developmental disorders of speech and language'),
    ('F809', 'Developmental disorder of speech and language, unspecified'),
    ('F810', 'Specific reading disorder'),
    ('F812', 'Mathematics disorder'),
    ('F8181', 'Disorder of written expression'),
    ('F8189', 'Other developmental disorders of scholastic skills'),
    ('F819', 'Developmental disorder of scholastic skills, unspecified'),
    ('F82', 'Specific developmental disorder of motor function'),
    ('F840', 'Autistic disorder'),
    ('F842', "Rett's syndrome"),
    ('F843', 'Other childhood disintegrative disorder'),
    ('F845', "Asperger's syndrome"),
    ('F848', 'Other pervasive developmental disorders'),
    ('F849', 'Pervasive developmental disorder, unspecified'),
    ('F88', 'Other disorders of psychological development'),
    ('F89', 'Unspecified disorder of psychological development'),
    ('F900', 'Attn-defct hyperactivity disorder, predom inattentive type'),
    ('F901', 'Attn-defct hyperactivity disorder, predom hyperactive type'),
    ('F902', 'Attention-deficit hyperactivity disorder, combined type'),
    ('F908', 'Attention-deficit hyperactivity disorder, other type'),
    ('F909', 'Attention-deficit hyperactivity disorder, unspecified type'),
    ('F910', 'Conduct disorder confined to family context'),
    ('F911', 'Conduct disorder, childhood-onset type'),
    ('F912', 'Conduct disorder, adolescent-onset type'),
    ('F913', 'Oppositional defiant disorder'),
    ('F918', 'Other conduct disorders'),
    ('F919', 'Conduct disorder, unspecified'),
    ('F930', 'Separation anxiety disorder of childhood'),
    ('F938', 'Other childhood emotional disorders'),
    ('F939', 'Childhood emotional disorder, unspecified'),
    ('F940', 'Selective mutism'),
    ('F941', 'Reactive attachment disorder of childhood'),
    ('F942', 'Disinhibited attachment disorder of childhood'),
    ('F948', 'Other childhood disorders of social functioning'),
    ('F949', 'Childhood disorder of social functioning, unspecified'),
    ('F950', 'Transient tic disorder'),
    ('F951', 'Chronic motor or vocal tic disorder'),
    ('F952', "Tourette's disorder"),
    ('F958', 'Other tic disorders'),
    ('F959', 'Tic disorder, unspecified'),
    ('F980', 'Enuresis not due to a substance or known physiol condition'),
    ('F981', 'Encopresis not due to a substance or known physiol condition'),
    ('F9821', 'Rumination disorder of infancy'),
    ('F9829', 'Other feeding disorders of infancy and early childhood'),
    ('F983', 'Pica of infancy and childhood'),
    ('F984', 'Stereotyped movement disorders'),
    ('F985', 'Adult onset fluency disorder'),
    ('F988', 'Oth behav/emotn disord w onset usly occur in chldhd and adol'),
    ('F989', 'Unsp behav/emotn disord w onst usly occur in chldhd and adol'),
    ('F99', 'Mental disorder, not otherwise specified'),
    ('G000', 'Hemophilus meningitis'),
    ('G001', 'Pneumococcal meningitis'),
    ('G002', 'Streptococcal meningitis'),
    ('G003', 'Staphylococcal meningitis'),
    ('G008', 'Other bacterial meningitis'),
    ('G009', 'Bacterial meningitis, unspecified'),
    ('G01', 'Meningitis in bacterial diseases classified elsewhere'),
    ('G02', 'Meningitis in oth infec/parastc diseases classd elswhr'),
    ('G030', 'Nonpyogenic meningitis'),
    ('G031', 'Chronic meningitis'),
    ('G032', 'Benign recurrent meningitis [Mollaret]'),
    ('G038', 'Meningitis due to other specified causes'),
    ('G039', 'Meningitis, unspecified'),
    ('G0400', 'Acute disseminated encephalitis and encephalomyelitis, unsp'),
    ('G0401', 'Postinfect acute dissem encephalitis and encephalomyelitis'),
    ('G0402', 'Postimmun ac dissem encphlts, myelitis and encephalomyelitis'),
    ('G041', 'Tropical spastic paraplegia'),
    ('G042', 'Bacterial meningoencephalitis and meningomyelitis, NEC'),
    ('G0430', 'Acute necrotizing hemorrhagic encephalopathy, unspecified'),
    ('G0431', 'Postinfectious acute necrotizing hemorrhagic encephalopathy'),
    ('G0432', 'Postimmun acute necrotizing hemorrhagic encephalopathy'),
    ('G0439', 'Other acute necrotizing hemorrhagic encephalopathy'),
    ('G0481', 'Other encephalitis and encephalomyelitis'),
    ('G0482', 'Acute flaccid myelitis'),
    ('G0489', 'Other myelitis'),
    ('G0490', 'Encephalitis and encephalomyelitis, unspecified'),
    ('G0491', 'Myelitis, unspecified'),
    ('G053', 'Encephalitis and encephalomyelitis in diseases classd elswhr'),
    ('G054', 'Myelitis in diseases classified elsewhere'),
    ('G060', 'Intracranial abscess and granuloma'),
    ('G061', 'Intraspinal abscess and granuloma'),
    ('G062', 'Extradural and subdural abscess, unspecified'),
    ('G07', 'Intcrn & intraspinal abscs & granuloma in dis classd elswhr'),
    ('G08', 'Intracranial and intraspinal phlebitis and thrombophlebitis'),
    ('G09', 'Sequelae of inflammatory diseases of central nervous system'),
    ('G10', "Huntington's disease"),
    ('G110', 'Congenital nonprogressive ataxia'),
    ('G111', 'Early-onset cerebellar ataxia'),
    ('G1110', 'Early-onset cerebellar ataxia, unspecified'),
    ('G1111', 'Friedreich ataxia'),
    ('G1119', 'Other early-onset cerebellar ataxia '),
    ('G112', 'Late-onset cerebellar ataxia'),
    ('G113', 'Cerebellar ataxia with defective DNA repair'),
    ('G114', 'Hereditary spastic paraplegia'),
    ('G115', 'Hypomyelination - hypogonadotropic hypogonadism - hypodontia'),
    ('G116', 'Leukodystrophy with vanishing white matter disease'),
    ('G118', 'Other hereditary ataxias'),
    ('G119', 'Hereditary ataxia, unspecified'),
    ('G120', 'Infantile spinal muscular atrophy, type I [Werdnig-Hoffman]'),
    ('G121', 'Other inherited spinal muscular atrophy'),
    ('G1220', 'Motor neuron disease, unspecified'),
    ('G1221', 'Amyotrophic lateral sclerosis'),
    ('G1222', 'Progressive bulbar palsy'),
    ('G1223', 'Primary lateral sclerosis'),
    ('G1224', 'Familial motor neuron disease'),
    ('G1225', 'Progressive spinal muscle atrophy'),
    ('G1229', 'Other motor neuron disease'),
    ('G128', 'Other spinal muscular atrophies and related syndromes'),
    ('G129', 'Spinal muscular atrophy, unspecified'),
    ('G130', 'Paraneoplastic neuromyopathy and neuropathy'),
    ('G131', 'Oth systemic atrophy aff cnsl in neoplastic disease'),
    ('G132', 'Systemic atrophy primarily affecting the cnsl in myxedema'),
    ('G138', 'Systemic atrophy aff cnsl in oth diseases classd elswhr'),
    ('G14', 'Postpolio syndrome'),
    ('G20', "Parkinson's disease"),
    ('G20A1', "Parkinson's dis w/o dyskinesia, w/o mention of fluctuations"),
    ('G20A2', "Parkinson's disease without dyskinesia, with fluctuations"),
    ('G20B1', "Parkinson's dis with dyskinesia, w/o mention of fluctuations"),
    ('G20B2', "Parkinson's disease with dyskinesia, with fluctuations"),
    ('G20C', 'Parkinsonism, unspecified'),
    ('G210', 'Malignant neuroleptic syndrome'),
    ('G2111', 'Neuroleptic induced parkinsonism'),
    ('G2119', 'Other drug induced secondary parkinsonism'),
    ('G212', 'Secondary parkinsonism due to other external agents'),
    ('G213', 'Postencephalitic parkinsonism'),
    ('G214', 'Vascular parkinsonism'),
    ('G218', 'Other secondary parkinsonism'),
    ('G219', 'Secondary parkinsonism, unspecified'),
    ('G230', 'Hallervorden-Spatz disease'),
    ('G231', 'Progressive supranuclear ophthalmoplegia'),
    ('G232', 'Striatonigral degeneration'),
    ('G233', 'Hypomyelination with atrophy of basal ganglia and cerebellum'),
    ('G238', 'Other specified degenerative diseases of basal ganglia'),
    ('G239', 'Degenerative disease of basal ganglia, unspecified'),
    ('G2401', 'Drug induced subacute dyskinesia'),
    ('G2402', 'Drug induced acute dystonia'),
    ('G2409', 'Other drug induced dystonia'),
    ('G241', 'Genetic torsion dystonia'),
    ('G242', 'Idiopathic nonfamilial dystonia'),
    ('G243', 'Spasmodic torticollis'),
    ('G244', 'Idiopathic orofacial dystonia'),
    ('G245', 'Blepharospasm'),
    ('G248', 'Other dystonia'),
    ('G249', 'Dystonia, unspecified'),
    ('G250', 'Essential tremor'),
    ('G251', 'Drug-induced tremor'),
    ('G252', 'Other specified forms of tremor'),
    ('G253', 'Myoclonus'),
    ('G254', 'Drug-induced chorea'),
    ('G255', 'Other chorea'),
    ('G2561', 'Drug induced tics'),
    ('G2569', 'Other tics of organic origin'),
    ('G2570', 'Drug induced movement disorder, unspecified'),
    ('G2571', 'Drug induced akathisia'),
    ('G2579', 'Other drug induced movement disorders'),
    ('G2581', 'Restless legs syndrome'),
    ('G2582', 'Stiff-man syndrome'),
    ('G2583', 'Benign shuddering attacks'),
    ('G2589', 'Other specified extrapyramidal and movement disorders'),
    ('G259', 'Extrapyramidal and movement disorder, unspecified'),
    ('G26', 'Extrapyramidal and movement disord in diseases classd elswhr'),
    ('G300', "Alzheimer's disease with early onset"),
    ('G301', "Alzheimer's disease with late onset"),
    ('G308', "Other Alzheimer's disease"),
    ('G309', "Alzheimer's disease, unspecified"),
    ('G3101', "Pick's disease"),
    ('G3109', 'Other frontotemporal neurocognitive disorder'),
    ('G311', 'Senile degeneration of brain, not elsewhere classified'),
    ('G312', 'Degeneration of nervous system due to alcohol'),
    ('G3180', 'Leukodystrophy, unspecified'),
    ('G3181', 'Alpers disease'),
    ('G3182', "Leigh's disease"),
    ('G3183', 'Neurocognitive disorder with Lewy bodies'),
    ('G3184', 'Mild cognitive impairment of uncertain or unknown etiology'),
    ('G3185', 'Corticobasal degeneration'),
    ('G3186', 'Alexander disease'),
    ('G3189', 'Other specified degenerative diseases of nervous system'),
    ('G319', 'Degenerative disease of nervous system, unspecified'),
    ('G320', 'Subac comb degeneration of spinal cord in dis classd elswhr'),
    ('G3281', 'Cerebellar ataxia in diseases classified elsewhere'),
    ('G3289', 'Oth degeneratv disord of nervous sys in dis classd elswhr'),
    ('G35', 'Multiple sclerosis'),
    ('G360', 'Neuromyelitis optica [Devic]'),
    ('G361', 'Acute and subacute hemorrhagic leukoencephalitis [Hurst]'),
    ('G368', 'Other specified acute disseminated demyelination'),
    ('G369', 'Acute disseminated demyelination, unspecified'),
    ('G370', 'Diffuse sclerosis of central nervous system'),
    ('G371', 'Central demyelination of corpus callosum'),
    ('G372', 'Central pontine myelinolysis'),
    ('G373', 'Acute transverse myelitis in demyelinating disease of cnsl'),
    ('G374', 'Subacute necrotizing myelitis of central nervous system'),
    ('G375', 'Concentric sclerosis [Balo] of central nervous system'),
    ('G378', 'Oth demyelinating diseases of central nervous system'),
    ('G3781', 'Myelin oligodendrocyte glycoprotein antibody disease'),
    ('G3789', 'Other specified demyelinating diseases of cnsl'),
    ('G379', 'Demyelinating disease of central nervous system, unspecified'),
    ('G40001', 'Local-rel idio epi w seiz of loc onst, not ntrct, w stat epi'),
    ('G40009', 'Local-rel idio epi w seiz of loc onst,not ntrct,w/o stat epi'),
    ('G40011', 'Local-rel idio epi w seiz of loc onset, ntrct, w stat epi'),
    ('G40019', 'Local-rel idio epi w seiz of loc onset, ntrct, w/o stat epi'),
    ('G40101', 'Local-rel symptc epi w simp part seiz, not ntrct, w stat epi'),
    ('G40109', 'Local-rel symptc epi w simp prt seiz,not ntrct, w/o stat epi'),
    ('G40111', 'Local-rel symptc epi w simple part seiz, ntrct, w stat epi'),
    ('G40119', 'Local-rel symptc epi w simple part seiz, ntrct, w/o stat epi'),
    ('G40201', 'Local-rel symptc epi w cmplx prt seiz, not ntrct, w stat epi'),
    ('G40209', 'Local-rel symptc epi w cmplx prt seiz,not ntrct,w/o stat epi'),
    ('G40211', 'Local-rel symptc epi w cmplx partial seiz, ntrct, w stat epi'),
    ('G40219', 'Local-rel symptc epi w cmplx part seiz, ntrct, w/o stat epi'),
    ('G40301', 'Gen idiopathic epilepsy, not intractable, w stat epi'),
    ('G40309', 'Gen idiopathic epilepsy, not intractable, w/o stat epi'),
    ('G40311', 'Generalized idiopathic epilepsy, intractable, w stat epi'),
    ('G40319', 'Generalized idiopathic epilepsy, intractable, w/o stat epi'),
    ('G40401', 'Oth generalized epilepsy, not intractable, w stat epi'),
    ('G40409', 'Oth generalized epilepsy, not intractable, w/o stat epi'),
    ('G40411', 'Oth generalized epilepsy, intractable, w status epilepticus'),
    ('G40419', 'Oth generalized epilepsy, intractable, w/o stat epi'),
    ('G4042 ', 'Cyclin-Dependent Kinase-Like 5 Deficiency Disorder'),
    ('G40501', 'Epileptic seiz rel to extrn causes, not ntrct, w stat epi'),
    ('G40509', 'Epileptic seiz rel to extrn causes, not ntrct, w/o stat epi'),
    ('G40801', 'Other epilepsy, not intractable, with status epilepticus'),
    ('G40802', 'Other epilepsy, not intractable, without status epilepticus'),
    ('G40803', 'Other epilepsy, intractable, with status epilepticus'),
    ('G40804', 'Other epilepsy, intractable, without status epilepticus'),
    ('G40811', 'Lennox-Gastaut syndrome, not intractable, w stat epi'),
    ('G40812', 'Lennox-Gastaut syndrome, not intractable, w/o stat epi'),
    ('G40813', 'Lennox-Gastaut syndrome, intractable, w status epilepticus'),
    ('G40814', 'Lennox-Gastaut syndrome, intractable, w/o status epilepticus'),
    ('G40821', 'Epileptic spasms, not intractable, with status epilepticus'),
    ('G40822', 'Epileptic spasms, not intractable, w/o status epilepticus'),
    ('G40823', 'Epileptic spasms, intractable, with status epilepticus'),
    ('G40824', 'Epileptic spasms, intractable, without status epilepticus'),
    ('G40833', 'Dravet syndrome, intractable, with status epilepticus'),
    ('G40834', 'Dravet syndrome, intractable, without status epilepticus'),
    ('G4089', 'Other seizures'),
    ('G40901', 'Epilepsy, unsp, not intractable, with status epilepticus'),
    ('G40909', 'Epilepsy, unsp, not intractable, without status epilepticus'),
    ('G40911', 'Epilepsy, unspecified, intractable, with status epilepticus'),
    ('G40919', 'Epilepsy, unsp, intractable, without status epilepticus'),
    ('G40A01', 'Absence epileptic syndrome, not intractable, w stat epi'),
    ('G40A09', 'Absence epileptic syndrome, not intractable, w/o stat epi'),
    ('G40A11', 'Absence epileptic syndrome, intractable, w stat epi'),
    ('G40A19', 'Absence epileptic syndrome, intractable, w/o stat epi'),
    ('G40B01', 'Juvenile myoclonic epilepsy, not intractable, w stat epi'),
    ('G40B09', 'Juvenile myoclonic epilepsy, not intractable, w/o stat epi'),
    ('G40B11', 'Juvenile myoclonic epilepsy, intractable, w stat epi'),
    ('G40B19', 'Juvenile myoclonic epilepsy, intractable, w/o stat epi'),
    ('G40C01', 'Lafora progr myoclonus epilepsy, not ntrct, with stat epi'),
    ('G40C09', 'Lafora progr myoclonus epilepsy, not ntrct, without stat epi'),
    ('G40C11', 'Lafora progressive myoclonus epilepsy, ntrct, with stat epi'),
    ('G40C19', 'Lafora progr myoclonus epilepsy, ntrct, without stat epi'),
    ('G43001', 'Migraine w/o aura, not intractable, with status migrainosus'),
    ('G43009', 'Migraine w/o aura, not intractable, w/o status migrainosus'),
    ('G43011', 'Migraine without aura, intractable, with status migrainosus'),
    ('G43019', 'Migraine w/o aura, intractable, without status migrainosus'),
    ('G43101', 'Migraine with aura, not intractable, with status migrainosus'),
    ('G43109', 'Migraine with aura, not intractable, w/o status migrainosus'),
    ('G43111', 'Migraine with aura, intractable, with status migrainosus'),
    ('G43119', 'Migraine with aura, intractable, without status migrainosus'),
    ('G43401', 'Hemiplegic migraine, not intractable, w status migrainosus'),
    ('G43409', 'Hemiplegic migraine, not intractable, w/o status migrainosus'),
    ('G43411', 'Hemiplegic migraine, intractable, with status migrainosus'),
    ('G43419', 'Hemiplegic migraine, intractable, without status migrainosus'),
    ('G43501', 'Perst migraine aura w/o cereb infrc, not ntrct, w stat migr'),
    ('G43509', 'Perst migrn aura w/o cereb infrc, not ntrct, w/o stat migr'),
    ('G43511', 'Perst migraine aura w/o cerebral infrc, ntrct, w stat migr'),
    ('G43519', 'Perst migraine aura w/o cerebral infrc, ntrct, w/o stat migr'),
    ('G43601', 'Perst migraine aura w cerebral infrc, not ntrct, w stat migr'),
    ('G43609', 'Perst migraine aura w cereb infrc, not ntrct, w/o stat migr'),
    ('G43611', 'Perst migraine aura w cerebral infrc, ntrct, w stat migr'),
    ('G43619', 'Perst migraine aura w cerebral infrc, ntrct, w/o stat migr'),
    ('G43701', 'Chronic migraine w/o aura, not intractable, w stat migr'),
    ('G43709', 'Chronic migraine w/o aura, not intractable, w/o stat migr'),
    ('G43711', 'Chronic migraine w/o aura, intractable, w status migrainosus'),
    ('G43719', 'Chronic migraine w/o aura, intractable, w/o stat migr'),
    ('G43801', 'Other migraine, not intractable, with status migrainosus'),
    ('G43809', 'Other migraine, not intractable, without status migrainosus'),
    ('G43811', 'Other migraine, intractable, with status migrainosus'),
    ('G43819', 'Other migraine, intractable, without status migrainosus'),
    ('G43821', 'Menstrual migraine, not intractable, with status migrainosus'),
    ('G43829', 'Menstrual migraine, not intractable, w/o status migrainosus'),
    ('G43831', 'Menstrual migraine, intractable, with status migrainosus'),
    ('G43839', 'Menstrual migraine, intractable, without status migrainosus'),
    ('G43901', 'Migraine, unsp, not intractable, with status migrainosus'),
    ('G43909', 'Migraine, unsp, not intractable, without status migrainosus'),
    ('G43911', 'Migraine, unspecified, intractable, with status migrainosus'),
    ('G43919', 'Migraine, unsp, intractable, without status migrainosus'),
    ('G43A0', 'Cyclical vomiting, in migraine, not intractable'),
    ('G43A1', 'Cyclical vomiting, in migraine, intractable'),
    ('G43B0', 'Ophthalmoplegic migraine, not intractable'),
    ('G43B1', 'Ophthalmoplegic migraine, intractable'),
    ('G43C0', 'Periodic headache syndromes in chld/adlt, not intractable'),
    ('G43C1', 'Periodic headache syndromes in child or adult, intractable'),
    ('G43D0', 'Abdominal migraine, not intractable'),
    ('G43D1', 'Abdominal migraine, intractable'),
    ('G43E01', 'Chronic migraine with aura, not intractable, with stat migr'),
    ('G43E09', 'Chronic migraine with aura, not ntrct, without stat migr'),
    ('G43E11', 'Chronic migraine with aura, intractable, with stat migr'),
    ('G43E19', 'Chronic migraine with aura, intractable, without stat migr'),
    ('G44001', 'Cluster headache syndrome, unspecified, intractable'),
    ('G44009', 'Cluster headache syndrome, unspecified, not intractable'),
    ('G44011', 'Episodic cluster headache, intractable'),
    ('G44019', 'Episodic cluster headache, not intractable'),
    ('G44021', 'Chronic cluster headache, intractable'),
    ('G44029', 'Chronic cluster headache, not intractable'),
    ('G44031', 'Episodic paroxysmal hemicrania, intractable'),
    ('G44039', 'Episodic paroxysmal hemicrania, not intractable'),
    ('G44041', 'Chronic paroxysmal hemicrania, intractable'),
    ('G44049', 'Chronic paroxysmal hemicrania, not intractable'),
    ('G44051', 'Shrt lst unil nerlgif hdache w cnjnct inject/tear, ntrct'),
    ('G44059', 'Shrt lst unil nerlgif hdache w cnjnct inject/tear, not ntrct'),
    ('G44091', 'Other trigeminal autonomic cephalgias (TAC), intractable'),
    ('G44099', 'Other trigeminal autonomic cephalgias (TAC), not intractable'),
    ('G441', 'Vascular headache, not elsewhere classified'),
    ('G44201', 'Tension-type headache, unspecified, intractable'),
    ('G44209', 'Tension-type headache, unspecified, not intractable'),
    ('G44211', 'Episodic tension-type headache, intractable'),
    ('G44219', 'Episodic tension-type headache, not intractable'),
    ('G44221', 'Chronic tension-type headache, intractable'),
    ('G44229', 'Chronic tension-type headache, not intractable'),
    ('G44301', 'Post-traumatic headache, unspecified, intractable'),
    ('G44309', 'Post-traumatic headache, unspecified, not intractable'),
    ('G44311', 'Acute post-traumatic headache, intractable'),
    ('G44319', 'Acute post-traumatic headache, not intractable'),
    ('G44321', 'Chronic post-traumatic headache, intractable'),
    ('G44329', 'Chronic post-traumatic headache, not intractable'),
    ('G4440', 'Drug-induced headache, NEC, not intractable'),
    ('G4441', 'Drug-induced headache, not elsewhere classified, intractable'),
    ('G4451', 'Hemicrania continua'),
    ('G4452', 'New daily persistent headache (NDPH)'),
    ('G4453', 'Primary thunderclap headache'),
    ('G4459', 'Other complicated headache syndrome'),
    ('G4481', 'Hypnic headache'),
    ('G4482', 'Headache associated with sexual activity'),
    ('G4483', 'Primary cough headache'),
    ('G4484', 'Primary exertional headache'),
    ('G4485', 'Primary stabbing headache'),
    ('G4486', 'Cervicogenic headache '),
    ('G4489', 'Other headache syndrome'),
    ('G450', 'Vertebro-basilar artery syndrome'),
    ('G451', 'Carotid artery syndrome (hemispheric)'),
    ('G452', 'Multiple and bilateral precerebral artery syndromes'),
    ('G453', 'Amaurosis fugax'),
    ('G454', 'Transient global amnesia'),
    ('G458', 'Oth transient cerebral ischemic attacks and related synd'),
    ('G459', 'Transient cerebral ischemic attack, unspecified'),
    ('G460', 'Middle cerebral artery syndrome'),
    ('G461', 'Anterior cerebral artery syndrome'),
    ('G462', 'Posterior cerebral artery syndrome'),
    ('G463', 'Brain stem stroke syndrome'),
    ('G464', 'Cerebellar stroke syndrome'),
    ('G465', 'Pure motor lacunar syndrome'),
    ('G466', 'Pure sensory lacunar syndrome'),
    ('G467', 'Other lacunar syndromes'),
    ('G468', 'Oth vascular syndromes of brain in cerebrovascular diseases'),
    ('G4700', 'Insomnia, unspecified'),
    ('G4701', 'Insomnia due to medical condition'),
    ('G4709', 'Other insomnia'),
    ('G4710', 'Hypersomnia, unspecified'),
    ('G4711', 'Idiopathic hypersomnia with long sleep time'),
    ('G4712', 'Idiopathic hypersomnia without long sleep time'),
    ('G4713', 'Recurrent hypersomnia'),
    ('G4714', 'Hypersomnia due to medical condition'),
    ('G4719', 'Other hypersomnia'),
    ('G4720', 'Circadian rhythm sleep disorder, unspecified type'),
    ('G4721', 'Circadian rhythm sleep disorder, delayed sleep phase type'),
    ('G4722', 'Circadian rhythm sleep disorder, advanced sleep phase type'),
    ('G4723', 'Circadian rhythm sleep disorder, irregular sleep wake type'),
    ('G4724', 'Circadian rhythm sleep disorder, free running type'),
    ('G4725', 'Circadian rhythm sleep disorder, jet lag type'),
    ('G4726', 'Circadian rhythm sleep disorder, shift work type'),
    ('G4727', 'Circadian rhythm sleep disorder in conditions classd elswhr'),
    ('G4729', 'Other circadian rhythm sleep disorder'),
    ('G4730', 'Sleep apnea, unspecified'),
    ('G4731', 'Primary central sleep apnea'),
    ('G4732', 'High altitude periodic breathing'),
    ('G4733', 'Obstructive sleep apnea (adult) (pediatric)'),
    ('G4734', 'Idio sleep related nonobstructive alveolar hypoventilation'),
    ('G4735', 'Congenital central alveolar hypoventilation syndrome'),
    ('G4736', 'Sleep related hypoventilation in conditions classd elswhr'),
    ('G4737', 'Central sleep apnea in conditions classified elsewhere'),
    ('G4739', 'Other sleep apnea'),
    ('G47411', 'Narcolepsy with cataplexy'),
    ('G47419', 'Narcolepsy without cataplexy'),
    ('G47421', 'Narcolepsy in conditions classified elsewhere with cataplexy'),
    ('G47429', 'Narcolepsy in conditions classified elsewhere w/o cataplexy'),
    ('G4750', 'Parasomnia, unspecified'),
    ('G4751', 'Confusional arousals'),
    ('G4752', 'REM sleep behavior disorder'),
    ('G4753', 'Recurrent isolated sleep paralysis'),
    ('G4754', 'Parasomnia in conditions classified elsewhere'),
    ('G4759', 'Other parasomnia'),
    ('G4761', 'Periodic limb movement disorder'),
    ('G4762', 'Sleep related leg cramps'),
    ('G4763', 'Sleep related bruxism'),
    ('G4769', 'Other sleep related movement disorders'),
    ('G478', 'Other sleep disorders'),
    ('G479', 'Sleep disorder, unspecified'),
    ('G500', 'Trigeminal neuralgia'),
    ('G501', 'Atypical facial pain'),
    ('G508', 'Other disorders of trigeminal nerve'),
    ('G509', 'Disorder of trigeminal nerve, unspecified'),
    ('G510', "Bell's palsy"),
    ('G511', 'Geniculate ganglionitis'),
    ('G512', "Melkersson's syndrome"),
    ('G513', 'Clonic hemifacial spasm'),
    ('G5131', 'Clonic hemifacial spasm, right'),
    ('G5132', 'Clonic hemifacial spasm, left'),
    ('G5133', 'Clonic hemifacial spasm, bilateral'),
    ('G5139', 'Clonic hemifacial spasm, unspecified'),
    ('G514', 'Facial myokymia'),
    ('G518', 'Other disorders of facial nerve'),
    ('G519', 'Disorder of facial nerve, unspecified'),
    ('G520', 'Disorders of olfactory nerve'),
    ('G521', 'Disorders of glossopharyngeal nerve'),
    ('G522', 'Disorders of vagus nerve'),
    ('G523', 'Disorders of hypoglossal nerve'),
    ('G527', 'Disorders of multiple cranial nerves'),
    ('G528', 'Disorders of other specified cranial nerves'),
    ('G529', 'Cranial nerve disorder, unspecified'),
    ('G53', 'Cranial nerve disorders in diseases classified elsewhere'),
    ('G540', 'Brachial plexus disorders'),
    ('G541', 'Lumbosacral plexus disorders'),
    ('G542', 'Cervical root disorders, not elsewhere classified'),
    ('G543', 'Thoracic root disorders, not elsewhere classified'),
    ('G544', 'Lumbosacral root disorders, not elsewhere classified'),
    ('G545', 'Neuralgic amyotrophy'),
    ('G546', 'Phantom limb syndrome with pain'),
    ('G547', 'Phantom limb syndrome without pain'),
    ('G548', 'Other nerve root and plexus disorders'),
    ('G549', 'Nerve root and plexus disorder, unspecified'),
    ('G55', 'Nerve root and plexus compressions in diseases classd elswhr'),
    ('G5600', 'Carpal tunnel syndrome, unspecified upper limb'),
    ('G5601', 'Carpal tunnel syndrome, right upper limb'),
    ('G5602', 'Carpal tunnel syndrome, left upper limb'),
    ('G5603', 'Carpal tunnel syndrome, bilateral upper limbs'),
    ('G5610', 'Other lesions of median nerve, unspecified upper limb'),
    ('G5611', 'Other lesions of median nerve, right upper limb'),
    ('G5612', 'Other lesions of median nerve, left upper limb'),
    ('G5613', 'Other lesions of median nerve, bilateral upper limbs'),
    ('G5620', 'Lesion of ulnar nerve, unspecified upper limb'),
    ('G5621', 'Lesion of ulnar nerve, right upper limb'),
    ('G5622', 'Lesion of ulnar nerve, left upper limb'),
    ('G5623', 'Lesion of ulnar nerve, bilateral upper limbs'),
    ('G5630', 'Lesion of radial nerve, unspecified upper limb'),
    ('G5631', 'Lesion of radial nerve, right upper limb'),
    ('G5632', 'Lesion of radial nerve, left upper limb'),
    ('G5633', 'Lesion of radial nerve, bilateral upper limbs'),
    ('G5640', 'Causalgia of unspecified upper limb'),
    ('G5641', 'Causalgia of right upper limb'),
    ('G5642', 'Causalgia of left upper limb'),
    ('G5643', 'Causalgia of bilateral upper limbs'),
    ('G5680', 'Other specified mononeuropathies of unspecified upper limb'),
    ('G5681', 'Other specified mononeuropathies of right upper limb'),
    ('G5682', 'Other specified mononeuropathies of left upper limb'),
    ('G5683', 'Other specified mononeuropathies of bilateral upper limbs'),
    ('G5690', 'Unspecified mononeuropathy of unspecified upper limb'),
    ('G5691', 'Unspecified mononeuropathy of right upper limb'),
    ('G5692', 'Unspecified mononeuropathy of left upper limb'),
    ('G5693', 'Unspecified mononeuropathy of bilateral upper limbs'),
    ('G5700', 'Lesion of sciatic nerve, unspecified lower limb'),
    ('G5701', 'Lesion of sciatic nerve, right lower limb'),
    ('G5702', 'Lesion of sciatic nerve, left lower limb'),
    ('G5703', 'Lesion of sciatic nerve, bilateral lower limbs'),
    ('G5710', 'Meralgia paresthetica, unspecified lower limb'),
    ('G5711', 'Meralgia paresthetica, right lower limb'),
    ('G5712', 'Meralgia paresthetica, left lower limb'),
    ('G5713', 'Meralgia paresthetica, bilateral lower limbs'),
    ('G5720', 'Lesion of femoral nerve, unspecified lower limb'),
    ('G5721', 'Lesion of femoral nerve, right lower limb'),
    ('G5722', 'Lesion of femoral nerve, left lower limb'),
    ('G5723', 'Lesion of femoral nerve, bilateral lower limbs'),
    ('G5730', 'Lesion of lateral popliteal nerve, unspecified lower limb'),
    ('G5731', 'Lesion of lateral popliteal nerve, right lower limb'),
    ('G5732', 'Lesion of lateral popliteal nerve, left lower limb'),
    ('G5733', 'Lesion of lateral popliteal nerve, bilateral lower limbs'),
    ('G5740', 'Lesion of medial popliteal nerve, unspecified lower limb'),
    ('G5741', 'Lesion of medial popliteal nerve, right lower limb'),
    ('G5742', 'Lesion of medial popliteal nerve, left lower limb'),
    ('G5743', 'Lesion of medial popliteal nerve, bilateral lower limbs'),
    ('G5750', 'Tarsal tunnel syndrome, unspecified lower limb'),
    ('G5751', 'Tarsal tunnel syndrome, right lower limb'),
    ('G5752', 'Tarsal tunnel syndrome, left lower limb'),
    ('G5753', 'Tarsal tunnel syndrome, bilateral lower limbs'),
    ('G5760', 'Lesion of plantar nerve, unspecified lower limb'),
    ('G5761', 'Lesion of plantar nerve, right lower limb'),
    ('G5762', 'Lesion of plantar nerve, left lower limb'),
    ('G5763', 'Lesion of plantar nerve, bilateral lower limbs'),
    ('G5770', 'Causalgia of unspecified lower limb'),
    ('G5771', 'Causalgia of right lower limb'),
    ('G5772', 'Causalgia of left lower limb'),
    ('G5773', 'Causalgia of bilateral lower limbs'),
    ('G5780', 'Other specified mononeuropathies of unspecified lower limb'),
    ('G5781', 'Other specified mononeuropathies of right lower limb'),
    ('G5782', 'Other specified mononeuropathies of left lower limb'),
    ('G5783', 'Other specified mononeuropathies of bilateral lower limbs'),
    ('G5790', 'Unspecified mononeuropathy of unspecified lower limb'),
    ('G5791', 'Unspecified mononeuropathy of right lower limb'),
    ('G5792', 'Unspecified mononeuropathy of left lower limb'),
    ('G5793', 'Unspecified mononeuropathy of bilateral lower limbs'),
    ('G580', 'Intercostal neuropathy'),
    ('G587', 'Mononeuritis multiplex'),
    ('G588', 'Other specified mononeuropathies'),
    ('G589', 'Mononeuropathy, unspecified'),
    ('G59', 'Mononeuropathy in diseases classified elsewhere'),
    ('G600', 'Hereditary motor and sensory neuropathy'),
    ('G601', "Refsum's disease"),
    ('G602', 'Neuropathy in association with hereditary ataxia'),
    ('G603', 'Idiopathic progressive neuropathy'),
    ('G608', 'Other hereditary and idiopathic neuropathies'),
    ('G609', 'Hereditary and idiopathic neuropathy, unspecified'),
    ('G610', 'Guillain-Barre syndrome'),
    ('G611', 'Serum neuropathy'),
    ('G6181', 'Chronic inflammatory demyelinating polyneuritis'),
    ('G6182', 'Multifocal motor neuropathy'),
    ('G6189', 'Other inflammatory polyneuropathies'),
    ('G619', 'Inflammatory polyneuropathy, unspecified'),
    ('G620', 'Drug-induced polyneuropathy'),
    ('G621', 'Alcoholic polyneuropathy'),
    ('G622', 'Polyneuropathy due to other toxic agents'),
    ('G6281', 'Critical illness polyneuropathy'),
    ('G6282', 'Radiation-induced polyneuropathy'),
    ('G6289', 'Other specified polyneuropathies'),
    ('G629', 'Polyneuropathy, unspecified'),
    ('G63', 'Polyneuropathy in diseases classified elsewhere'),
    ('G64', 'Other disorders of peripheral nervous system'),
    ('G650', 'Sequelae of Guillain-Barre syndrome'),
    ('G651', 'Sequelae of other inflammatory polyneuropathy'),
    ('G652', 'Sequelae of toxic polyneuropathy'),
    ('G7000', 'Myasthenia gravis without (acute) exacerbation'),
    ('G7001', 'Myasthenia gravis with (acute) exacerbation'),
    ('G701', 'Toxic myoneural disorders'),
    ('G702', 'Congenital and developmental myasthenia'),
    ('G7080', 'Lambert-Eaton syndrome, unspecified'),
    ('G7081', 'Lambert-Eaton syndrome in disease classified elsewhere'),
    ('G7089', 'Other specified myoneural disorders'),
    ('G709', 'Myoneural disorder, unspecified'),
    ('G710', 'Muscular dystrophy'),
    ('G7100', 'Muscular dystrophy, unspecified'),
    ('G7101', 'Duchenne or Becker muscular dystrophy'),
    ('G7102', 'Facioscapulohumeral muscular dystrophy'),
    ('G7109', 'Other specified muscular dystrophies'),
    ('G7111', 'Myotonic muscular dystrophy'),
    ('G7112', 'Myotonia congenita'),
    ('G7113', 'Myotonic chondrodystrophy'),
    ('G7114', 'Drug induced myotonia'),
    ('G7119', 'Other specified myotonic disorders'),
    ('G712', 'Congenital myopathies'),
    ('G7120', 'Congenital myopathy, unspecified'),
    ('G7121', 'Nemaline myopathy'),
    ('G71220', 'X-linked myotubular myopathy '),
    ('G71228', 'Other centronuclear myopathy'),
    ('G7129', 'Other congenital myopathy'),
    ('G713', 'Mitochondrial myopathy, not elsewhere classified'),
    ('G718', 'Other primary disorders of muscles'),
    ('G719', 'Primary disorder of muscle, unspecified'),
    ('G720', 'Drug-induced myopathy'),
    ('G721', 'Alcoholic myopathy'),
    ('G722', 'Myopathy due to other toxic agents'),
    ('G723', 'Periodic paralysis'),
    ('G7241', 'Inclusion body myositis [IBM]'),
    ('G7249', 'Oth inflammatory and immune myopathies, NEC'),
    ('G7281', 'Critical illness myopathy'),
    ('G7289', 'Other specified myopathies'),
    ('G729', 'Myopathy, unspecified'),
    ('G731', 'Lambert-Eaton syndrome in neoplastic disease'),
    ('G733', 'Myasthenic syndromes in other diseases classified elsewhere'),
    ('G737', 'Myopathy in diseases classified elsewhere'),
    ('G800', 'Spastic quadriplegic cerebral palsy'),
    ('G801', 'Spastic diplegic cerebral palsy'),
    ('G802', 'Spastic hemiplegic cerebral palsy'),
    ('G803', 'Athetoid cerebral palsy'),
    ('G804', 'Ataxic cerebral palsy'),
    ('G808', 'Other cerebral palsy'),
    ('G809', 'Cerebral palsy, unspecified'),
    ('G8100', 'Flaccid hemiplegia affecting unspecified side'),
    ('G8101', 'Flaccid hemiplegia affecting right dominant side'),
    ('G8102', 'Flaccid hemiplegia affecting left dominant side'),
    ('G8103', 'Flaccid hemiplegia affecting right nondominant side'),
    ('G8104', 'Flaccid hemiplegia affecting left nondominant side'),
    ('G8110', 'Spastic hemiplegia affecting unspecified side'),
    ('G8111', 'Spastic hemiplegia affecting right dominant side'),
    ('G8112', 'Spastic hemiplegia affecting left dominant side'),
    ('G8113', 'Spastic hemiplegia affecting right nondominant side'),
    ('G8114', 'Spastic hemiplegia affecting left nondominant side'),
    ('G8190', 'Hemiplegia, unspecified affecting unspecified side'),
    ('G8191', 'Hemiplegia, unspecified affecting right dominant side'),
    ('G8192', 'Hemiplegia, unspecified affecting left dominant side'),
    ('G8193', 'Hemiplegia, unspecified affecting right nondominant side'),
    ('G8194', 'Hemiplegia, unspecified affecting left nondominant side'),
    ('G8220', 'Paraplegia, unspecified'),
    ('G8221', 'Paraplegia, complete'),
    ('G8222', 'Paraplegia, incomplete'),
    ('G8250', 'Quadriplegia, unspecified'),
    ('G8251', 'Quadriplegia, C1-C4 complete'),
    ('G8252', 'Quadriplegia, C1-C4 incomplete'),
    ('G8253', 'Quadriplegia, C5-C7 complete'),
    ('G8254', 'Quadriplegia, C5-C7 incomplete'),
    ('G830', 'Diplegia of upper limbs'),
    ('G8310', 'Monoplegia of lower limb affecting unspecified side'),
    ('G8311', 'Monoplegia of lower limb affecting right dominant side'),
    ('G8312', 'Monoplegia of lower limb affecting left dominant side'),
    ('G8313', 'Monoplegia of lower limb affecting right nondominant side'),
    ('G8314', 'Monoplegia of lower limb affecting left nondominant side'),
    ('G8320', 'Monoplegia of upper limb affecting unspecified side'),
    ('G8321', 'Monoplegia of upper limb affecting right dominant side'),
    ('G8322', 'Monoplegia of upper limb affecting left dominant side'),
    ('G8323', 'Monoplegia of upper limb affecting right nondominant side'),
    ('G8324', 'Monoplegia of upper limb affecting left nondominant side'),
    ('G8330', 'Monoplegia, unspecified affecting unspecified side'),
    ('G8331', 'Monoplegia, unspecified affecting right dominant side'),
    ('G8332', 'Monoplegia, unspecified affecting left dominant side'),
    ('G8333', 'Monoplegia, unspecified affecting right nondominant side'),
    ('G8334', 'Monoplegia, unspecified affecting left nondominant side'),
    ('G834', 'Cauda equina syndrome'),
    ('G835', 'Locked-in state'),
    ('G8381', 'Brown-Sequard syndrome'),
    ('G8382', 'Anterior cord syndrome'),
    ('G8383', 'Posterior cord syndrome'),
    ('G8384', "Todd's paralysis (postepileptic)"),
    ('G8389', 'Other specified paralytic syndromes'),
    ('G839', 'Paralytic syndrome, unspecified'),
    ('G890', 'Central pain syndrome'),
    ('G8911', 'Acute pain due to trauma'),
    ('G8912', 'Acute post-thoracotomy pain'),
    ('G8918', 'Other acute postprocedural pain'),
    ('G8921', 'Chronic pain due to trauma'),
    ('G8922', 'Chronic post-thoracotomy pain'),
    ('G8928', 'Other chronic postprocedural pain'),
    ('G8929', 'Other chronic pain'),
    ('G893', 'Neoplasm related pain (acute) (chronic)'),
    ('G894', 'Chronic pain syndrome'),
    ('G9001', 'Carotid sinus syncope'),
    ('G9009', 'Other idiopathic peripheral autonomic neuropathy'),
    ('G901', 'Familial dysautonomia [Riley-Day]'),
    ('G902', "Horner's syndrome"),
    ('G903', 'Multi-system degeneration of the autonomic nervous system'),
    ('G904', 'Autonomic dysreflexia'),
    ('G9050', 'Complex regional pain syndrome I, unspecified'),
    ('G90511', 'Complex regional pain syndrome I of right upper limb'),
    ('G90512', 'Complex regional pain syndrome I of left upper limb'),
    ('G90513', 'Complex regional pain syndrome I of upper limb, bilateral'),
    ('G90519', 'Complex regional pain syndrome I of unspecified upper limb'),
    ('G90521', 'Complex regional pain syndrome I of right lower limb'),
    ('G90522', 'Complex regional pain syndrome I of left lower limb'),
    ('G90523', 'Complex regional pain syndrome I of lower limb, bilateral'),
    ('G90529', 'Complex regional pain syndrome I of unspecified lower limb'),
    ('G9059', 'Complex regional pain syndrome I of other specified site'),
    ('G908', 'Other disorders of autonomic nervous system'),
    ('G909', 'Disorder of the autonomic nervous system, unspecified'),
    ('G90A', 'Postural orthostatic tachycardia syndrome [POTS]'),
    ('G90B', 'LMNB1-related autosomal dominant leukodystrophy'),
    ('G910', 'Communicating hydrocephalus'),
    ('G911', 'Obstructive hydrocephalus'),
    ('G912', '(Idiopathic) normal pressure hydrocephalus'),
    ('G913', 'Post-traumatic hydrocephalus, unspecified'),
    ('G914', 'Hydrocephalus in diseases classified elsewhere'),
    ('G918', 'Other hydrocephalus'),
    ('G919', 'Hydrocephalus, unspecified'),
    ('G92', 'Toxic encephalopathy'),
    ('G9200', 'Immune effor cell-associated neurotoxicity synd, grade unsp'),
    ('G9201', 'Immune effector cell-associated neurotoxicity synd, grade 1'),
    ('G9202', 'Immune effector cell-associated neurotoxicity synd, grade 2'),
    ('G9203', 'Immune effector cell-associated neurotoxicity synd, grade 3'),
    ('G9204', 'Immune effector cell-associated neurotoxicity synd, grade 4'),
    ('G9205', 'Immune effector cell-associated neurotoxicity synd, grade 5'),
    ('G928', 'Other toxic encephalopathy'),
    ('G929', 'Unspecified toxic encephalopathy'),
    ('G930', 'Cerebral cysts'),
    ('G931', 'Anoxic brain damage, not elsewhere classified'),
    ('G932', 'Benign intracranial hypertension'),
    ('G933', 'Postviral fatigue syndrome'),
    ('G9331', 'Postviral fatigue syndrome'),
    ('G9332', 'Myalgic encephalomyelitis/chronic fatigue syndrome'),
    ('G9339', 'Other post infection and related fatigue syndromes'),
    ('G9340', 'Encephalopathy, unspecified'),
    ('G9341', 'Metabolic encephalopathy'),
    ('G9342', 'Megaloencephalic leukoencephalopathy with subcortical cysts'),
    ('G9343', 'Leukoencephalopathy with calcifications and cysts'),
    ('G9344', 'Adult-onset leukodystrophy with axonal spheroids'),
    ('G9349', 'Other encephalopathy'),
    ('G935', 'Compression of brain'),
    ('G936', 'Cerebral edema'),
    ('G937', "Reye's syndrome"),
    ('G9381', 'Temporal sclerosis'),
    ('G9382', 'Brain death'),
    ('G9389', 'Other specified disorders of brain'),
    ('G939', 'Disorder of brain, unspecified'),
    ('G94', 'Other disorders of brain in diseases classified elsewhere'),
    ('G950', 'Syringomyelia and syringobulbia'),
    ('G9511', 'Acute infarction of spinal cord (embolic) (nonembolic)'),
    ('G9519', 'Other vascular myelopathies'),
    ('G9520', 'Unspecified cord compression'),
    ('G9529', 'Other cord compression'),
    ('G9581', 'Conus medullaris syndrome'),
    ('G9589', 'Other specified diseases of spinal cord'),
    ('G959', 'Disease of spinal cord, unspecified'),
    ('G960', 'Cerebrospinal fluid leak'),
    ('G9600', 'Cerebrospinal fluid leak, unspecified'),
    ('G9601', 'Cranial cerebrospinal fluid leak, spontaneous'),
    ('G9602', 'Spinal cerebrospinal fluid leak, spontaneous'),
    ('G9608 ', 'Other cranial cerebrospinal fluid leak'),
    ('G9609', 'Other spinal cerebrospinal fluid leak'),
    ('G9611', 'Dural tear'),
    ('G9612', 'Meningeal adhesions (cerebral) (spinal)'),
    ('G9619', 'Other disorders of meninges, not elsewhere classified'),
    ('G96191', 'Perineural cyst'),
    ('G96198', 'Other disorders of meninges, not elsewhere classified'),
    ('G968', 'Other specified disorders of central nervous system'),
    ('G96810', 'Intracranial hypotension, unspecified'),
    ('G96811', 'Intracranial hypotension, spontaneous'),
    ('G96819', 'Other intracranial hypotension'),
    ('G9689', 'Other specified disorders of central nervous system'),
    ('G969', 'Disorder of central nervous system, unspecified'),
    ('G970', 'Cerebrospinal fluid leak from spinal puncture'),
    ('G971', 'Other reaction to spinal and lumbar puncture'),
    ('G972', 'Intracranial hypotension following ventricular shunting'),
    ('G9731', 'Intraop hemor/hemtom of a nervous sys org comp nrv sys proc'),
    ('G9732', 'Intraop hemor/hemtom of a nervous sys org comp oth procedure'),
    ('G9741', 'Accidental puncture or laceration of dura during a procedure'),
    ('G9748', 'Acc pnctr & lac of nervous sys org during a nervous sys proc'),
    ('G9749', 'Acc pnctr & lac of nervous sys org during oth procedure'),
    ('G9751', 'Postproc hemor of a nrv sys org fol a nrv sys proc'),
    ('G9752', 'Postproc hemor of a nervous sys org fol oth procedure'),
    ('G9761', 'Postp hematoma of a nervous sys org fol a nervous sys proc'),
    ('G9762', 'Postproc hematoma of a nervous sys org fol other procedure'),
    ('G9763', 'Postproc seroma of a nervous sys org fol a nervous sys proc'),
    ('G9764', 'Postproc seroma of a nervous sys org fol other procedure'),
    ('G9781', 'Other intraoperative complications of nervous system'),
    ('G9782', 'Oth postproc complications and disorders of nervous sys'),
    ('G9783', 'Intracranial hypotension following lumbar CSF shunting'),
    ('G9784', 'Intracranial hypotension following other procedure'),
    ('G980', 'Neurogenic arthritis, not elsewhere classified'),
    ('G988', 'Other disorders of nervous system'),
    ('G990', 'Autonomic neuropathy in diseases classified elsewhere'),
    ('G992', 'Myelopathy in diseases classified elsewhere'),
    ('G998', 'Oth disrd of nervous system in diseases classified elsewhere'),
    ('H00011', 'Hordeolum externum right upper eyelid'),
    ('H00012', 'Hordeolum externum right lower eyelid'),
    ('H00013', 'Hordeolum externum right eye, unspecified eyelid'),
    ('H00014', 'Hordeolum externum left upper eyelid'),
    ('H00015', 'Hordeolum externum left lower eyelid'),
    ('H00016', 'Hordeolum externum left eye, unspecified eyelid'),
    ('H00019', 'Hordeolum externum unspecified eye, unspecified eyelid'),
    ('H00021', 'Hordeolum internum right upper eyelid'),
    ('H00022', 'Hordeolum internum right lower eyelid'),
    ('H00023', 'Hordeolum internum right eye, unspecified eyelid'),
    ('H00024', 'Hordeolum internum left upper eyelid'),
    ('H00025', 'Hordeolum internum left lower eyelid'),
    ('H00026', 'Hordeolum internum left eye, unspecified eyelid'),
    ('H00029', 'Hordeolum internum unspecified eye, unspecified eyelid'),
    ('H00031', 'Abscess of right upper eyelid'),
    ('H00032', 'Abscess of right lower eyelid'),
    ('H00033', 'Abscess of eyelid right eye, unspecified eyelid'),
    ('H00034', 'Abscess of left upper eyelid'),
    ('H00035', 'Abscess of left lower eyelid'),
    ('H00036', 'Abscess of eyelid left eye, unspecified eyelid'),
    ('H00039', 'Abscess of eyelid unspecified eye, unspecified eyelid'),
    ('H0011', 'Chalazion right upper eyelid'),
    ('H0012', 'Chalazion right lower eyelid'),
    ('H0013', 'Chalazion right eye, unspecified eyelid'),
    ('H0014', 'Chalazion left upper eyelid'),
    ('H0015', 'Chalazion left lower eyelid'),
    ('H0016', 'Chalazion left eye, unspecified eyelid'),
    ('H0019', 'Chalazion unspecified eye, unspecified eyelid'),
    ('H01001', 'Unspecified blepharitis right upper eyelid'),
    ('H01002', 'Unspecified blepharitis right lower eyelid'),
    ('H01003', 'Unspecified blepharitis right eye, unspecified eyelid'),
    ('H01004', 'Unspecified blepharitis left upper eyelid'),
    ('H01005', 'Unspecified blepharitis left lower eyelid'),
    ('H01006', 'Unspecified blepharitis left eye, unspecified eyelid'),
    ('H01009', 'Unspecified blepharitis unspecified eye, unspecified eyelid'),
    ('H0100A', 'Unspecified blepharitis right eye, upper and lower eyelids'),
    ('H0100B', 'Unspecified blepharitis left eye, upper and lower eyelids'),
    ('H01011', 'Ulcerative blepharitis right upper eyelid'),
    ('H01012', 'Ulcerative blepharitis right lower eyelid'),
    ('H01013', 'Ulcerative blepharitis right eye, unspecified eyelid'),
    ('H01014', 'Ulcerative blepharitis left upper eyelid'),
    ('H01015', 'Ulcerative blepharitis left lower eyelid'),
    ('H01016', 'Ulcerative blepharitis left eye, unspecified eyelid'),
    ('H01019', 'Ulcerative blepharitis unspecified eye, unspecified eyelid'),
    ('H0101A', 'Ulcerative blepharitis right eye, upper and lower eyelids'),
    ('H0101B', 'Ulcerative blepharitis left eye, upper and lower eyelids'),
    ('H01021', 'Squamous blepharitis right upper eyelid'),
    ('H01022', 'Squamous blepharitis right lower eyelid'),
    ('H01023', 'Squamous blepharitis right eye, unspecified eyelid'),
    ('H01024', 'Squamous blepharitis left upper eyelid'),
    ('H01025', 'Squamous blepharitis left lower eyelid'),
    ('H01026', 'Squamous blepharitis left eye, unspecified eyelid'),
    ('H01029', 'Squamous blepharitis unspecified eye, unspecified eyelid'),
    ('H0102A', 'Squamous blepharitis right eye, upper and lower eyelids'),
    ('H0102B', 'Squamous blepharitis left eye, upper and lower eyelids'),
    ('H01111', 'Allergic dermatitis of right upper eyelid'),
    ('H01112', 'Allergic dermatitis of right lower eyelid'),
    ('H01113', 'Allergic dermatitis of right eye, unspecified eyelid'),
    ('H01114', 'Allergic dermatitis of left upper eyelid'),
    ('H01115', 'Allergic dermatitis of left lower eyelid'),
    ('H01116', 'Allergic dermatitis of left eye, unspecified eyelid'),
    ('H01119', 'Allergic dermatitis of unspecified eye, unspecified eyelid'),
    ('H01121', 'Discoid lupus erythematosus of right upper eyelid'),
    ('H01122', 'Discoid lupus erythematosus of right lower eyelid'),
    ('H01123', 'Discoid lupus erythematosus of right eye, unspecified eyelid'),
    ('H01124', 'Discoid lupus erythematosus of left upper eyelid'),
    ('H01125', 'Discoid lupus erythematosus of left lower eyelid'),
    ('H01126', 'Discoid lupus erythematosus of left eye, unspecified eyelid'),
    ('H01129', 'Discoid lupus erythematosus of unsp eye, unspecified eyelid'),
    ('H01131', 'Eczematous dermatitis of right upper eyelid'),
    ('H01132', 'Eczematous dermatitis of right lower eyelid'),
    ('H01133', 'Eczematous dermatitis of right eye, unspecified eyelid'),
    ('H01134', 'Eczematous dermatitis of left upper eyelid'),
    ('H01135', 'Eczematous dermatitis of left lower eyelid'),
    ('H01136', 'Eczematous dermatitis of left eye, unspecified eyelid'),
    ('H01139', 'Eczematous dermatitis of unspecified eye, unspecified eyelid'),
    ('H01141', 'Xeroderma of right upper eyelid'),
    ('H01142', 'Xeroderma of right lower eyelid'),
    ('H01143', 'Xeroderma of right eye, unspecified eyelid'),
    ('H01144', 'Xeroderma of left upper eyelid'),
    ('H01145', 'Xeroderma of left lower eyelid'),
    ('H01146', 'Xeroderma of left eye, unspecified eyelid'),
    ('H01149', 'Xeroderma of unspecified eye, unspecified eyelid'),
    ('H018', 'Other specified inflammations of eyelid'),
    ('H019', 'Unspecified inflammation of eyelid'),
    ('H02001', 'Unspecified entropion of right upper eyelid'),
    ('H02002', 'Unspecified entropion of right lower eyelid'),
    ('H02003', 'Unspecified entropion of right eye, unspecified eyelid'),
    ('H02004', 'Unspecified entropion of left upper eyelid'),
    ('H02005', 'Unspecified entropion of left lower eyelid'),
    ('H02006', 'Unspecified entropion of left eye, unspecified eyelid'),
    ('H02009', 'Unspecified entropion of unspecified eye, unspecified eyelid'),
    ('H02011', 'Cicatricial entropion of right upper eyelid'),
    ('H02012', 'Cicatricial entropion of right lower eyelid'),
    ('H02013', 'Cicatricial entropion of right eye, unspecified eyelid'),
    ('H02014', 'Cicatricial entropion of left upper eyelid'),
    ('H02015', 'Cicatricial entropion of left lower eyelid'),
    ('H02016', 'Cicatricial entropion of left eye, unspecified eyelid'),
    ('H02019', 'Cicatricial entropion of unspecified eye, unspecified eyelid'),
    ('H02021', 'Mechanical entropion of right upper eyelid'),
    ('H02022', 'Mechanical entropion of right lower eyelid'),
    ('H02023', 'Mechanical entropion of right eye, unspecified eyelid'),
    ('H02024', 'Mechanical entropion of left upper eyelid'),
    ('H02025', 'Mechanical entropion of left lower eyelid'),
    ('H02026', 'Mechanical entropion of left eye, unspecified eyelid'),
    ('H02029', 'Mechanical entropion of unspecified eye, unspecified eyelid'),
    ('H02031', 'Senile entropion of right upper eyelid'),
    ('H02032', 'Senile entropion of right lower eyelid'),
    ('H02033', 'Senile entropion of right eye, unspecified eyelid'),
    ('H02034', 'Senile entropion of left upper eyelid'),
    ('H02035', 'Senile entropion of left lower eyelid'),
    ('H02036', 'Senile entropion of left eye, unspecified eyelid'),
    ('H02039', 'Senile entropion of unspecified eye, unspecified eyelid'),
    ('H02041', 'Spastic entropion of right upper eyelid'),
    ('H02042', 'Spastic entropion of right lower eyelid'),
    ('H02043', 'Spastic entropion of right eye, unspecified eyelid'),
    ('H02044', 'Spastic entropion of left upper eyelid'),
    ('H02045', 'Spastic entropion of left lower eyelid'),
    ('H02046', 'Spastic entropion of left eye, unspecified eyelid'),
    ('H02049', 'Spastic entropion of unspecified eye, unspecified eyelid'),
    ('H02051', 'Trichiasis without entropion right upper eyelid'),
    ('H02052', 'Trichiasis without entropion right lower eyelid'),
    ('H02053', 'Trichiasis without entropion right eye, unspecified eyelid'),
    ('H02054', 'Trichiasis without entropion left upper eyelid'),
    ('H02055', 'Trichiasis without entropion left lower eyelid'),
    ('H02056', 'Trichiasis without entropion left eye, unspecified eyelid'),
    ('H02059', 'Trichiasis without entropion unsp eye, unspecified eyelid'),
    ('H02101', 'Unspecified ectropion of right upper eyelid'),
    ('H02102', 'Unspecified ectropion of right lower eyelid'),
    ('H02103', 'Unspecified ectropion of right eye, unspecified eyelid'),
    ('H02104', 'Unspecified ectropion of left upper eyelid'),
    ('H02105', 'Unspecified ectropion of left lower eyelid'),
    ('H02106', 'Unspecified ectropion of left eye, unspecified eyelid'),
    ('H02109', 'Unspecified ectropion of unspecified eye, unspecified eyelid'),
    ('H02111', 'Cicatricial ectropion of right upper eyelid'),
    ('H02112', 'Cicatricial ectropion of right lower eyelid'),
    ('H02113', 'Cicatricial ectropion of right eye, unspecified eyelid'),
    ('H02114', 'Cicatricial ectropion of left upper eyelid'),
    ('H02115', 'Cicatricial ectropion of left lower eyelid'),
    ('H02116', 'Cicatricial ectropion of left eye, unspecified eyelid'),
    ('H02119', 'Cicatricial ectropion of unspecified eye, unspecified eyelid'),
    ('H02121', 'Mechanical ectropion of right upper eyelid'),
    ('H02122', 'Mechanical ectropion of right lower eyelid'),
    ('H02123', 'Mechanical ectropion of right eye, unspecified eyelid'),
    ('H02124', 'Mechanical ectropion of left upper eyelid'),
    ('H02125', 'Mechanical ectropion of left lower eyelid'),
    ('H02126', 'Mechanical ectropion of left eye, unspecified eyelid'),
    ('H02129', 'Mechanical ectropion of unspecified eye, unspecified eyelid'),
    ('H02131', 'Senile ectropion of right upper eyelid'),
    ('H02132', 'Senile ectropion of right lower eyelid'),
    ('H02133', 'Senile ectropion of right eye, unspecified eyelid'),
    ('H02134', 'Senile ectropion of left upper eyelid'),
    ('H02135', 'Senile ectropion of left lower eyelid'),
    ('H02136', 'Senile ectropion of left eye, unspecified eyelid'),
    ('H02139', 'Senile ectropion of unspecified eye, unspecified eyelid'),
    ('H02141', 'Spastic ectropion of right upper eyelid'),
    ('H02142', 'Spastic ectropion of right lower eyelid'),
    ('H02143', 'Spastic ectropion of right eye, unspecified eyelid'),
    ('H02144', 'Spastic ectropion of left upper eyelid'),
    ('H02145', 'Spastic ectropion of left lower eyelid'),
    ('H02146', 'Spastic ectropion of left eye, unspecified eyelid'),
    ('H02149', 'Spastic ectropion of unspecified eye, unspecified eyelid'),
    ('H02151', 'Paralytic ectropion of right upper eyelid'),
    ('H02152', 'Paralytic ectropion of right lower eyelid'),
    ('H02153', 'Paralytic ectropion of right eye, unspecified eyelid'),
    ('H02154', 'Paralytic ectropion of left upper eyelid'),
    ('H02155', 'Paralytic ectropion of left lower eyelid'),
    ('H02156', 'Paralytic ectropion of left eye, unspecified eyelid'),
    ('H02159', 'Paralytic ectropion of unspecified eye, unspecified eyelid'),
    ('H02201', 'Unspecified lagophthalmos right upper eyelid'),
    ('H02202', 'Unspecified lagophthalmos right lower eyelid'),
    ('H02203', 'Unspecified lagophthalmos right eye, unspecified eyelid'),
    ('H02204', 'Unspecified lagophthalmos left upper eyelid'),
    ('H02205', 'Unspecified lagophthalmos left lower eyelid'),
    ('H02206', 'Unspecified lagophthalmos left eye, unspecified eyelid'),
    ('H02209', 'Unsp lagophthalmos unspecified eye, unspecified eyelid'),
    ('H0220A', 'Unspecified lagophthalmos right eye, upper and lower eyelids'),
    ('H0220B', 'Unspecified lagophthalmos left eye, upper and lower eyelids'),
    ('H0220C', 'Unsp lagophthalmos, bilateral, upper and lower eyelids'),
    ('H02211', 'Cicatricial lagophthalmos right upper eyelid'),
    ('H02212', 'Cicatricial lagophthalmos right lower eyelid'),
    ('H02213', 'Cicatricial lagophthalmos right eye, unspecified eyelid'),
    ('H02214', 'Cicatricial lagophthalmos left upper eyelid'),
    ('H02215', 'Cicatricial lagophthalmos left lower eyelid'),
    ('H02216', 'Cicatricial lagophthalmos left eye, unspecified eyelid'),
    ('H02219', 'Cicatricial lagophthalmos unsp eye, unspecified eyelid'),
    ('H0221A', 'Cicatricial lagophthalmos right eye, upper and lower eyelids'),
    ('H0221B', 'Cicatricial lagophthalmos left eye, upper and lower eyelids'),
    ('H0221C', 'Cicatricial lagophthalmos, bi, upper and lower eyelids'),
    ('H02221', 'Mechanical lagophthalmos right upper eyelid'),
    ('H02222', 'Mechanical lagophthalmos right lower eyelid'),
    ('H02223', 'Mechanical lagophthalmos right eye, unspecified eyelid'),
    ('H02224', 'Mechanical lagophthalmos left upper eyelid'),
    ('H02225', 'Mechanical lagophthalmos left lower eyelid'),
    ('H02226', 'Mechanical lagophthalmos left eye, unspecified eyelid'),
    ('H02229', 'Mechanical lagophthalmos unspecified eye, unspecified eyelid'),
    ('H0222A', 'Mechanical lagophthalmos right eye, upper and lower eyelids'),
    ('H0222B', 'Mechanical lagophthalmos left eye, upper and lower eyelids'),
    ('H0222C', 'Mechanical lagophthalmos, bilateral, upper and lower eyelids'),
    ('H02231', 'Paralytic lagophthalmos right upper eyelid'),
    ('H02232', 'Paralytic lagophthalmos right lower eyelid'),
    ('H02233', 'Paralytic lagophthalmos right eye, unspecified eyelid'),
    ('H02234', 'Paralytic lagophthalmos left upper eyelid'),
    ('H02235', 'Paralytic lagophthalmos left lower eyelid'),
    ('H02236', 'Paralytic lagophthalmos left eye, unspecified eyelid'),
    ('H02239', 'Paralytic lagophthalmos unspecified eye, unspecified eyelid'),
    ('H0223A', 'Paralytic lagophthalmos right eye, upper and lower eyelids'),
    ('H0223B', 'Paralytic lagophthalmos left eye, upper and lower eyelids'),
    ('H0223C', 'Paralytic lagophthalmos, bilateral, upper and lower eyelids'),
    ('H0230', 'Blepharochalasis unspecified eye, unspecified eyelid'),
    ('H0231', 'Blepharochalasis right upper eyelid'),
    ('H0232', 'Blepharochalasis right lower eyelid'),
    ('H0233', 'Blepharochalasis right eye, unspecified eyelid'),
    ('H0234', 'Blepharochalasis left upper eyelid'),
    ('H0235', 'Blepharochalasis left lower eyelid'),
    ('H0236', 'Blepharochalasis left eye, unspecified eyelid'),
    ('H02401', 'Unspecified ptosis of right eyelid'),
    ('H02402', 'Unspecified ptosis of left eyelid'),
    ('H02403', 'Unspecified ptosis of bilateral eyelids'),
    ('H02409', 'Unspecified ptosis of unspecified eyelid'),
    ('H02411', 'Mechanical ptosis of right eyelid'),
    ('H02412', 'Mechanical ptosis of left eyelid'),
    ('H02413', 'Mechanical ptosis of bilateral eyelids'),
    ('H02419', 'Mechanical ptosis of unspecified eyelid'),
    ('H02421', 'Myogenic ptosis of right eyelid'),
    ('H02422', 'Myogenic ptosis of left eyelid'),
    ('H02423', 'Myogenic ptosis of bilateral eyelids'),
    ('H02429', 'Myogenic ptosis of unspecified eyelid'),
    ('H02431', 'Paralytic ptosis of right eyelid'),
    ('H02432', 'Paralytic ptosis of left eyelid'),
    ('H02433', 'Paralytic ptosis of bilateral eyelids'),
    ('H02439', 'Paralytic ptosis unspecified eyelid'),
    ('H02511', 'Abnormal innervation syndrome right upper eyelid'),
    ('H02512', 'Abnormal innervation syndrome right lower eyelid'),
    ('H02513', 'Abnormal innervation syndrome right eye, unspecified eyelid'),
    ('H02514', 'Abnormal innervation syndrome left upper eyelid'),
    ('H02515', 'Abnormal innervation syndrome left lower eyelid'),
    ('H02516', 'Abnormal innervation syndrome left eye, unspecified eyelid'),
    ('H02519', 'Abnormal innervation syndrome unsp eye, unspecified eyelid'),
    ('H02521', 'Blepharophimosis right upper eyelid'),
    ('H02522', 'Blepharophimosis right lower eyelid'),
    ('H02523', 'Blepharophimosis right eye, unspecified eyelid'),
    ('H02524', 'Blepharophimosis left upper eyelid'),
    ('H02525', 'Blepharophimosis left lower eyelid'),
    ('H02526', 'Blepharophimosis left eye, unspecified eyelid'),
    ('H02529', 'Blepharophimosis unspecified eye, unspecified lid'),
    ('H02531', 'Eyelid retraction right upper eyelid'),
    ('H02532', 'Eyelid retraction right lower eyelid'),
    ('H02533', 'Eyelid retraction right eye, unspecified eyelid'),
    ('H02534', 'Eyelid retraction left upper eyelid'),
    ('H02535', 'Eyelid retraction left lower eyelid'),
    ('H02536', 'Eyelid retraction left eye, unspecified eyelid'),
    ('H02539', 'Eyelid retraction unspecified eye, unspecified lid'),
    ('H0259', 'Other disorders affecting eyelid function'),
    ('H0260', 'Xanthelasma of unspecified eye, unspecified eyelid'),
    ('H0261', 'Xanthelasma of right upper eyelid'),
    ('H0262', 'Xanthelasma of right lower eyelid'),
    ('H0263', 'Xanthelasma of right eye, unspecified eyelid'),
    ('H0264', 'Xanthelasma of left upper eyelid'),
    ('H0265', 'Xanthelasma of left lower eyelid'),
    ('H0266', 'Xanthelasma of left eye, unspecified eyelid'),
    ('H0270', 'Unsp degenerative disorders of eyelid and periocular area'),
    ('H02711', 'Chloasma of right upper eyelid and periocular area'),
    ('H02712', 'Chloasma of right lower eyelid and periocular area'),
    ('H02713', 'Chloasma of right eye, unsp eyelid and periocular area'),
    ('H02714', 'Chloasma of left upper eyelid and periocular area'),
    ('H02715', 'Chloasma of left lower eyelid and periocular area'),
    ('H02716', 'Chloasma of left eye, unspecified eyelid and periocular area'),
    ('H02719', 'Chloasma of unsp eye, unspecified eyelid and periocular area'),
    ('H02721', 'Madarosis of right upper eyelid and periocular area'),
    ('H02722', 'Madarosis of right lower eyelid and periocular area'),
    ('H02723', 'Madarosis of right eye, unsp eyelid and periocular area'),
    ('H02724', 'Madarosis of left upper eyelid and periocular area'),
    ('H02725', 'Madarosis of left lower eyelid and periocular area'),
    ('H02726', 'Madarosis of left eye, unsp eyelid and periocular area'),
    ('H02729', 'Madarosis of unsp eye, unsp eyelid and periocular area'),
    ('H02731', 'Vitiligo of right upper eyelid and periocular area'),
    ('H02732', 'Vitiligo of right lower eyelid and periocular area'),
    ('H02733', 'Vitiligo of right eye, unsp eyelid and periocular area'),
    ('H02734', 'Vitiligo of left upper eyelid and periocular area'),
    ('H02735', 'Vitiligo of left lower eyelid and periocular area'),
    ('H02736', 'Vitiligo of left eye, unspecified eyelid and periocular area'),
    ('H02739', 'Vitiligo of unsp eye, unspecified eyelid and periocular area'),
    ('H0279', 'Other degenerative disorders of eyelid and periocular area'),
    ('H02811', 'Retained foreign body in right upper eyelid'),
    ('H02812', 'Retained foreign body in right lower eyelid'),
    ('H02813', 'Retained foreign body in right eye, unspecified eyelid'),
    ('H02814', 'Retained foreign body in left upper eyelid'),
    ('H02815', 'Retained foreign body in left lower eyelid'),
    ('H02816', 'Retained foreign body in left eye, unspecified eyelid'),
    ('H02819', 'Retained foreign body in unspecified eye, unspecified eyelid'),
    ('H02821', 'Cysts of right upper eyelid'),
    ('H02822', 'Cysts of right lower eyelid'),
    ('H02823', 'Cysts of right eye, unspecified eyelid'),
    ('H02824', 'Cysts of left upper eyelid'),
    ('H02825', 'Cysts of left lower eyelid'),
    ('H02826', 'Cysts of left eye, unspecified eyelid'),
    ('H02829', 'Cysts of unspecified eye, unspecified eyelid'),
    ('H02831', 'Dermatochalasis of right upper eyelid'),
    ('H02832', 'Dermatochalasis of right lower eyelid'),
    ('H02833', 'Dermatochalasis of right eye, unspecified eyelid'),
    ('H02834', 'Dermatochalasis of left upper eyelid'),
    ('H02835', 'Dermatochalasis of left lower eyelid'),
    ('H02836', 'Dermatochalasis of left eye, unspecified eyelid'),
    ('H02839', 'Dermatochalasis of unspecified eye, unspecified eyelid'),
    ('H02841', 'Edema of right upper eyelid'),
    ('H02842', 'Edema of right lower eyelid'),
    ('H02843', 'Edema of right eye, unspecified eyelid'),
    ('H02844', 'Edema of left upper eyelid'),
    ('H02845', 'Edema of left lower eyelid'),
    ('H02846', 'Edema of left eye, unspecified eyelid'),
    ('H02849', 'Edema of unspecified eye, unspecified eyelid'),
    ('H02851', 'Elephantiasis of right upper eyelid'),
    ('H02852', 'Elephantiasis of right lower eyelid'),
    ('H02853', 'Elephantiasis of right eye, unspecified eyelid'),
    ('H02854', 'Elephantiasis of left upper eyelid'),
    ('H02855', 'Elephantiasis of left lower eyelid'),
    ('H02856', 'Elephantiasis of left eye, unspecified eyelid'),
    ('H02859', 'Elephantiasis of unspecified eye, unspecified eyelid'),
    ('H02861', 'Hypertrichosis of right upper eyelid'),
    ('H02862', 'Hypertrichosis of right lower eyelid'),
    ('H02863', 'Hypertrichosis of right eye, unspecified eyelid'),
    ('H02864', 'Hypertrichosis of left upper eyelid'),
    ('H02865', 'Hypertrichosis of left lower eyelid'),
    ('H02866', 'Hypertrichosis of left eye, unspecified eyelid'),
    ('H02869', 'Hypertrichosis of unspecified eye, unspecified eyelid'),
    ('H02871', 'Vascular anomalies of right upper eyelid'),
    ('H02872', 'Vascular anomalies of right lower eyelid'),
    ('H02873', 'Vascular anomalies of right eye, unspecified eyelid'),
    ('H02874', 'Vascular anomalies of left upper eyelid'),
    ('H02875', 'Vascular anomalies of left lower eyelid'),
    ('H02876', 'Vascular anomalies of left eye, unspecified eyelid'),
    ('H02879', 'Vascular anomalies of unspecified eye, unspecified eyelid'),
    ('H02881', 'Meibomian gland dysfunction right upper eyelid'),
    ('H02882', 'Meibomian gland dysfunction right lower eyelid'),
    ('H02883', 'Meibomian gland dysfunction of right eye, unspecified eyelid'),
    ('H02884', 'Meibomian gland dysfunction left upper eyelid'),
    ('H02885', 'Meibomian gland dysfunction left lower eyelid'),
    ('H02886', 'Meibomian gland dysfunction of left eye, unspecified eyelid'),
    ('H02889', 'Meibomian gland dysfunction of unsp, unspecified eyelid'),
    ('H0288A', 'Meibomian gland dysfnct right eye, upper and lower eyelids'),
    ('H0288B', 'Meibomian gland dysfnct left eye, upper and lower eyelid'),
    ('H0289', 'Other specified disorders of eyelid'),
    ('H029', 'Unspecified disorder of eyelid'),
    ('H04001', 'Unspecified dacryoadenitis, right lacrimal gland'),
    ('H04002', 'Unspecified dacryoadenitis, left lacrimal gland'),
    ('H04003', 'Unspecified dacryoadenitis, bilateral lacrimal glands'),
    ('H04009', 'Unspecified dacryoadenitis, unspecified lacrimal gland'),
    ('H04011', 'Acute dacryoadenitis, right lacrimal gland'),
    ('H04012', 'Acute dacryoadenitis, left lacrimal gland'),
    ('H04013', 'Acute dacryoadenitis, bilateral lacrimal glands'),
    ('H04019', 'Acute dacryoadenitis, unspecified lacrimal gland'),
    ('H04021', 'Chronic dacryoadenitis, right lacrimal gland'),
    ('H04022', 'Chronic dacryoadenitis, left lacrimal gland'),
    ('H04023', 'Chronic dacryoadenitis, bilateral lacrimal gland'),
    ('H04029', 'Chronic dacryoadenitis, unspecified lacrimal gland'),
    ('H04031', 'Chronic enlargement of right lacrimal gland'),
    ('H04032', 'Chronic enlargement of left lacrimal gland'),
    ('H04033', 'Chronic enlargement of bilateral lacrimal glands'),
    ('H04039', 'Chronic enlargement of unspecified lacrimal gland'),
    ('H04111', 'Dacryops of right lacrimal gland'),
    ('H04112', 'Dacryops of left lacrimal gland'),
    ('H04113', 'Dacryops of bilateral lacrimal glands'),
    ('H04119', 'Dacryops of unspecified lacrimal gland'),
    ('H04121', 'Dry eye syndrome of right lacrimal gland'),
    ('H04122', 'Dry eye syndrome of left lacrimal gland'),
    ('H04123', 'Dry eye syndrome of bilateral lacrimal glands'),
    ('H04129', 'Dry eye syndrome of unspecified lacrimal gland'),
    ('H04131', 'Lacrimal cyst, right lacrimal gland'),
    ('H04132', 'Lacrimal cyst, left lacrimal gland'),
    ('H04133', 'Lacrimal cyst, bilateral lacrimal glands'),
    ('H04139', 'Lacrimal cyst, unspecified lacrimal gland'),
    ('H04141', 'Primary lacrimal gland atrophy, right lacrimal gland'),
    ('H04142', 'Primary lacrimal gland atrophy, left lacrimal gland'),
    ('H04143', 'Primary lacrimal gland atrophy, bilateral lacrimal glands'),
    ('H04149', 'Primary lacrimal gland atrophy, unspecified lacrimal gland'),
    ('H04151', 'Secondary lacrimal gland atrophy, right lacrimal gland'),
    ('H04152', 'Secondary lacrimal gland atrophy, left lacrimal gland'),
    ('H04153', 'Secondary lacrimal gland atrophy, bilateral lacrimal glands'),
    ('H04159', 'Secondary lacrimal gland atrophy, unspecified lacrimal gland'),
    ('H04161', 'Lacrimal gland dislocation, right lacrimal gland'),
    ('H04162', 'Lacrimal gland dislocation, left lacrimal gland'),
    ('H04163', 'Lacrimal gland dislocation, bilateral lacrimal glands'),
    ('H04169', 'Lacrimal gland dislocation, unspecified lacrimal gland'),
    ('H0419', 'Other specified disorders of lacrimal gland'),
    ('H04201', 'Unspecified epiphora, right side'),
    ('H04202', 'Unspecified epiphora, left side'),
    ('H04203', 'Unspecified epiphora, bilateral'),
    ('H04209', 'Unspecified epiphora, unspecified side'),
    ('H04211', 'Epiphora due to excess lacrimation, right lacrimal gland'),
    ('H04212', 'Epiphora due to excess lacrimation, left lacrimal gland'),
    ('H04213', 'Epiphora due to excess lacrimation, bi lacrimal glands'),
    ('H04219', 'Epiphora due to excess lacrimation, unsp lacrimal gland'),
    ('H04221', 'Epiphora due to insufficient drainage, right side'),
    ('H04222', 'Epiphora due to insufficient drainage, left side'),
    ('H04223', 'Epiphora due to insufficient drainage, bilateral'),
    ('H04229', 'Epiphora due to insufficient drainage, unspecified side'),
    ('H04301', 'Unspecified dacryocystitis of right lacrimal passage'),
    ('H04302', 'Unspecified dacryocystitis of left lacrimal passage'),
    ('H04303', 'Unspecified dacryocystitis of bilateral lacrimal passages'),
    ('H04309', 'Unspecified dacryocystitis of unspecified lacrimal passage'),
    ('H04311', 'Phlegmonous dacryocystitis of right lacrimal passage'),
    ('H04312', 'Phlegmonous dacryocystitis of left lacrimal passage'),
    ('H04313', 'Phlegmonous dacryocystitis of bilateral lacrimal passages'),
    ('H04319', 'Phlegmonous dacryocystitis of unspecified lacrimal passage'),
    ('H04321', 'Acute dacryocystitis of right lacrimal passage'),
    ('H04322', 'Acute dacryocystitis of left lacrimal passage'),
    ('H04323', 'Acute dacryocystitis of bilateral lacrimal passages'),
    ('H04329', 'Acute dacryocystitis of unspecified lacrimal passage'),
    ('H04331', 'Acute lacrimal canaliculitis of right lacrimal passage'),
    ('H04332', 'Acute lacrimal canaliculitis of left lacrimal passage'),
    ('H04333', 'Acute lacrimal canaliculitis of bilateral lacrimal passages'),
    ('H04339', 'Acute lacrimal canaliculitis of unspecified lacrimal passage'),
    ('H04411', 'Chronic dacryocystitis of right lacrimal passage'),
    ('H04412', 'Chronic dacryocystitis of left lacrimal passage'),
    ('H04413', 'Chronic dacryocystitis of bilateral lacrimal passages'),
    ('H04419', 'Chronic dacryocystitis of unspecified lacrimal passage'),
    ('H04421', 'Chronic lacrimal canaliculitis of right lacrimal passage'),
    ('H04422', 'Chronic lacrimal canaliculitis of left lacrimal passage'),
    ('H04423', 'Chronic lacrimal canaliculitis of bi lacrimal passages'),
    ('H04429', 'Chronic lacrimal canaliculitis of unsp lacrimal passage'),
    ('H04431', 'Chronic lacrimal mucocele of right lacrimal passage'),
    ('H04432', 'Chronic lacrimal mucocele of left lacrimal passage'),
    ('H04433', 'Chronic lacrimal mucocele of bilateral lacrimal passages'),
    ('H04439', 'Chronic lacrimal mucocele of unspecified lacrimal passage'),
    ('H04511', 'Dacryolith of right lacrimal passage'),
    ('H04512', 'Dacryolith of left lacrimal passage'),
    ('H04513', 'Dacryolith of bilateral lacrimal passages'),
    ('H04519', 'Dacryolith of unspecified lacrimal passage'),
    ('H04521', 'Eversion of right lacrimal punctum'),
    ('H04522', 'Eversion of left lacrimal punctum'),
    ('H04523', 'Eversion of bilateral lacrimal punctum'),
    ('H04529', 'Eversion of unspecified lacrimal punctum'),
    ('H04531', 'Neonatal obstruction of right nasolacrimal duct'),
    ('H04532', 'Neonatal obstruction of left nasolacrimal duct'),
    ('H04533', 'Neonatal obstruction of bilateral nasolacrimal duct'),
    ('H04539', 'Neonatal obstruction of unspecified nasolacrimal duct'),
    ('H04541', 'Stenosis of right lacrimal canaliculi'),
    ('H04542', 'Stenosis of left lacrimal canaliculi'),
    ('H04543', 'Stenosis of bilateral lacrimal canaliculi'),
    ('H04549', 'Stenosis of unspecified lacrimal canaliculi'),
    ('H04551', 'Acquired stenosis of right nasolacrimal duct'),
    ('H04552', 'Acquired stenosis of left nasolacrimal duct'),
    ('H04553', 'Acquired stenosis of bilateral nasolacrimal duct'),
    ('H04559', 'Acquired stenosis of unspecified nasolacrimal duct'),
    ('H04561', 'Stenosis of right lacrimal punctum'),
    ('H04562', 'Stenosis of left lacrimal punctum'),
    ('H04563', 'Stenosis of bilateral lacrimal punctum'),
    ('H04569', 'Stenosis of unspecified lacrimal punctum'),
    ('H04571', 'Stenosis of right lacrimal sac'),
    ('H04572', 'Stenosis of left lacrimal sac'),
    ('H04573', 'Stenosis of bilateral lacrimal sac'),
    ('H04579', 'Stenosis of unspecified lacrimal sac'),
    ('H04611', 'Lacrimal fistula right lacrimal passage'),
    ('H04612', 'Lacrimal fistula left lacrimal passage'),
    ('H04613', 'Lacrimal fistula bilateral lacrimal passages'),
    ('H04619', 'Lacrimal fistula unspecified lacrimal passage'),
    ('H0469', 'Other changes of lacrimal passages'),
    ('H04811', 'Granuloma of right lacrimal passage'),
    ('H04812', 'Granuloma of left lacrimal passage'),
    ('H04813', 'Granuloma of bilateral lacrimal passages'),
    ('H04819', 'Granuloma of unspecified lacrimal passage'),
    ('H0489', 'Other disorders of lacrimal system'),
    ('H049', 'Disorder of lacrimal system, unspecified'),
    ('H0500', 'Unspecified acute inflammation of orbit'),
    ('H05011', 'Cellulitis of right orbit'),
    ('H05012', 'Cellulitis of left orbit'),
    ('H05013', 'Cellulitis of bilateral orbits'),
    ('H05019', 'Cellulitis of unspecified orbit'),
    ('H05021', 'Osteomyelitis of right orbit'),
    ('H05022', 'Osteomyelitis of left orbit'),
    ('H05023', 'Osteomyelitis of bilateral orbits'),
    ('H05029', 'Osteomyelitis of unspecified orbit'),
    ('H05031', 'Periostitis of right orbit'),
    ('H05032', 'Periostitis of left orbit'),
    ('H05033', 'Periostitis of bilateral orbits'),
    ('H05039', 'Periostitis of unspecified orbit'),
    ('H05041', 'Tenonitis of right orbit'),
    ('H05042', 'Tenonitis of left orbit'),
    ('H05043', 'Tenonitis of bilateral orbits'),
    ('H05049', 'Tenonitis of unspecified orbit'),
    ('H0510', 'Unspecified chronic inflammatory disorders of orbit'),
    ('H05111', 'Granuloma of right orbit'),
    ('H05112', 'Granuloma of left orbit'),
    ('H05113', 'Granuloma of bilateral orbits'),
    ('H05119', 'Granuloma of unspecified orbit'),
    ('H05121', 'Orbital myositis, right orbit'),
    ('H05122', 'Orbital myositis, left orbit'),
    ('H05123', 'Orbital myositis, bilateral'),
    ('H05129', 'Orbital myositis, unspecified orbit'),
    ('H0520', 'Unspecified exophthalmos'),
    ('H05211', 'Displacement (lateral) of globe, right eye'),
    ('H05212', 'Displacement (lateral) of globe, left eye'),
    ('H05213', 'Displacement (lateral) of globe, bilateral'),
    ('H05219', 'Displacement (lateral) of globe, unspecified eye'),
    ('H05221', 'Edema of right orbit'),
    ('H05222', 'Edema of left orbit'),
    ('H05223', 'Edema of bilateral orbit'),
    ('H05229', 'Edema of unspecified orbit'),
    ('H05231', 'Hemorrhage of right orbit'),
    ('H05232', 'Hemorrhage of left orbit'),
    ('H05233', 'Hemorrhage of bilateral orbit'),
    ('H05239', 'Hemorrhage of unspecified orbit'),
    ('H05241', 'Constant exophthalmos, right eye'),
    ('H05242', 'Constant exophthalmos, left eye'),
    ('H05243', 'Constant exophthalmos, bilateral'),
    ('H05249', 'Constant exophthalmos, unspecified eye'),
    ('H05251', 'Intermittent exophthalmos, right eye'),
    ('H05252', 'Intermittent exophthalmos, left eye'),
    ('H05253', 'Intermittent exophthalmos, bilateral'),
    ('H05259', 'Intermittent exophthalmos, unspecified eye'),
    ('H05261', 'Pulsating exophthalmos, right eye'),
    ('H05262', 'Pulsating exophthalmos, left eye'),
    ('H05263', 'Pulsating exophthalmos, bilateral'),
    ('H05269', 'Pulsating exophthalmos, unspecified eye'),
    ('H0530', 'Unspecified deformity of orbit'),
    ('H05311', 'Atrophy of right orbit'),
    ('H05312', 'Atrophy of left orbit'),
    ('H05313', 'Atrophy of bilateral orbit'),
    ('H05319', 'Atrophy of unspecified orbit'),
    ('H05321', 'Deformity of right orbit due to bone disease'),
    ('H05322', 'Deformity of left orbit due to bone disease'),
    ('H05323', 'Deformity of bilateral orbits due to bone disease'),
    ('H05329', 'Deformity of unspecified orbit due to bone disease'),
    ('H05331', 'Deformity of right orbit due to trauma or surgery'),
    ('H05332', 'Deformity of left orbit due to trauma or surgery'),
    ('H05333', 'Deformity of bilateral orbits due to trauma or surgery'),
    ('H05339', 'Deformity of unspecified orbit due to trauma or surgery'),
    ('H05341', 'Enlargement of right orbit'),
    ('H05342', 'Enlargement of left orbit'),
    ('H05343', 'Enlargement of bilateral orbits'),
    ('H05349', 'Enlargement of unspecified orbit'),
    ('H05351', 'Exostosis of right orbit'),
    ('H05352', 'Exostosis of left orbit'),
    ('H05353', 'Exostosis of bilateral orbits'),
    ('H05359', 'Exostosis of unspecified orbit'),
    ('H05401', 'Unspecified enophthalmos, right eye'),
    ('H05402', 'Unspecified enophthalmos, left eye'),
    ('H05403', 'Unspecified enophthalmos, bilateral'),
    ('H05409', 'Unspecified enophthalmos, unspecified eye'),
    ('H05411', 'Enophthalmos due to atrophy of orbital tissue, right eye'),
    ('H05412', 'Enophthalmos due to atrophy of orbital tissue, left eye'),
    ('H05413', 'Enophthalmos due to atrophy of orbital tissue, bilateral'),
    ('H05419', 'Enophthalmos due to atrophy of orbital tissue, unsp eye'),
    ('H05421', 'Enophthalmos due to trauma or surgery, right eye'),
    ('H05422', 'Enophthalmos due to trauma or surgery, left eye'),
    ('H05423', 'Enophthalmos due to trauma or surgery, bilateral'),
    ('H05429', 'Enophthalmos due to trauma or surgery, unspecified eye'),
    ('H0550', 'Retained (old) fb following penetrating wound of unsp orbit'),
    ('H0551', 'Retained (old) fb following penetrating wound of right orbit'),
    ('H0552', 'Retained (old) fb following penetrating wound of left orbit'),
    ('H0553', 'Retained (old) fb following penetrating wound of bi orbit'),
    ('H05811', 'Cyst of right orbit'),
    ('H05812', 'Cyst of left orbit'),
    ('H05813', 'Cyst of bilateral orbits'),
    ('H05819', 'Cyst of unspecified orbit'),
    ('H05821', 'Myopathy of extraocular muscles, right orbit'),
    ('H05822', 'Myopathy of extraocular muscles, left orbit'),
    ('H05823', 'Myopathy of extraocular muscles, bilateral'),
    ('H05829', 'Myopathy of extraocular muscles, unspecified orbit'),
    ('H0589', 'Other disorders of orbit'),
    ('H059', 'Unspecified disorder of orbit'),
    ('H10011', 'Acute follicular conjunctivitis, right eye'),
    ('H10012', 'Acute follicular conjunctivitis, left eye'),
    ('H10013', 'Acute follicular conjunctivitis, bilateral'),
    ('H10019', 'Acute follicular conjunctivitis, unspecified eye'),
    ('H10021', 'Other mucopurulent conjunctivitis, right eye'),
    ('H10022', 'Other mucopurulent conjunctivitis, left eye'),
    ('H10023', 'Other mucopurulent conjunctivitis, bilateral'),
    ('H10029', 'Other mucopurulent conjunctivitis, unspecified eye'),
    ('H1010', 'Acute atopic conjunctivitis, unspecified eye'),
    ('H1011', 'Acute atopic conjunctivitis, right eye'),
    ('H1012', 'Acute atopic conjunctivitis, left eye'),
    ('H1013', 'Acute atopic conjunctivitis, bilateral'),
    ('H10211', 'Acute toxic conjunctivitis, right eye'),
    ('H10212', 'Acute toxic conjunctivitis, left eye'),
    ('H10213', 'Acute toxic conjunctivitis, bilateral'),
    ('H10219', 'Acute toxic conjunctivitis, unspecified eye'),
    ('H10221', 'Pseudomembranous conjunctivitis, right eye'),
    ('H10222', 'Pseudomembranous conjunctivitis, left eye'),
    ('H10223', 'Pseudomembranous conjunctivitis, bilateral'),
    ('H10229', 'Pseudomembranous conjunctivitis, unspecified eye'),
    ('H10231', 'Serous conjunctivitis, except viral, right eye'),
    ('H10232', 'Serous conjunctivitis, except viral, left eye'),
    ('H10233', 'Serous conjunctivitis, except viral, bilateral'),
    ('H10239', 'Serous conjunctivitis, except viral, unspecified eye'),
    ('H1030', 'Unspecified acute conjunctivitis, unspecified eye'),
    ('H1031', 'Unspecified acute conjunctivitis, right eye'),
    ('H1032', 'Unspecified acute conjunctivitis, left eye'),
    ('H1033', 'Unspecified acute conjunctivitis, bilateral'),
    ('H10401', 'Unspecified chronic conjunctivitis, right eye'),
    ('H10402', 'Unspecified chronic conjunctivitis, left eye'),
    ('H10403', 'Unspecified chronic conjunctivitis, bilateral'),
    ('H10409', 'Unspecified chronic conjunctivitis, unspecified eye'),
    ('H10411', 'Chronic giant papillary conjunctivitis, right eye'),
    ('H10412', 'Chronic giant papillary conjunctivitis, left eye'),
    ('H10413', 'Chronic giant papillary conjunctivitis, bilateral'),
    ('H10419', 'Chronic giant papillary conjunctivitis, unspecified eye'),
    ('H10421', 'Simple chronic conjunctivitis, right eye'),
    ('H10422', 'Simple chronic conjunctivitis, left eye'),
    ('H10423', 'Simple chronic conjunctivitis, bilateral'),
    ('H10429', 'Simple chronic conjunctivitis, unspecified eye'),
    ('H10431', 'Chronic follicular conjunctivitis, right eye'),
    ('H10432', 'Chronic follicular conjunctivitis, left eye'),
    ('H10433', 'Chronic follicular conjunctivitis, bilateral'),
    ('H10439', 'Chronic follicular conjunctivitis, unspecified eye'),
    ('H1044', 'Vernal conjunctivitis'),
    ('H1045', 'Other chronic allergic conjunctivitis'),
    ('H10501', 'Unspecified blepharoconjunctivitis, right eye'),
    ('H10502', 'Unspecified blepharoconjunctivitis, left eye'),
    ('H10503', 'Unspecified blepharoconjunctivitis, bilateral'),
    ('H10509', 'Unspecified blepharoconjunctivitis, unspecified eye'),
    ('H10511', 'Ligneous conjunctivitis, right eye'),
    ('H10512', 'Ligneous conjunctivitis, left eye'),
    ('H10513', 'Ligneous conjunctivitis, bilateral'),
    ('H10519', 'Ligneous conjunctivitis, unspecified eye'),
    ('H10521', 'Angular blepharoconjunctivitis, right eye'),
    ('H10522', 'Angular blepharoconjunctivitis, left eye'),
    ('H10523', 'Angular blepharoconjunctivitis, bilateral'),
    ('H10529', 'Angular blepharoconjunctivitis, unspecified eye'),
    ('H10531', 'Contact blepharoconjunctivitis, right eye'),
    ('H10532', 'Contact blepharoconjunctivitis, left eye'),
    ('H10533', 'Contact blepharoconjunctivitis, bilateral'),
    ('H10539', 'Contact blepharoconjunctivitis, unspecified eye'),
    ('H10811', 'Pingueculitis, right eye'),
    ('H10812', 'Pingueculitis, left eye'),
    ('H10813', 'Pingueculitis, bilateral'),
    ('H10819', 'Pingueculitis, unspecified eye'),
    ('H10821', 'Rosacea conjunctivitis, right eye'),
    ('H10822', 'Rosacea conjunctivitis, left eye'),
    ('H10823', 'Rosacea conjunctivitis, bilateral'),
    ('H10829', 'Rosacea conjunctivitis, unspecified eye'),
    ('H1089', 'Other conjunctivitis'),
    ('H109', 'Unspecified conjunctivitis'),
    ('H11001', 'Unspecified pterygium of right eye'),
    ('H11002', 'Unspecified pterygium of left eye'),
    ('H11003', 'Unspecified pterygium of eye, bilateral'),
    ('H11009', 'Unspecified pterygium of unspecified eye'),
    ('H11011', 'Amyloid pterygium of right eye'),
    ('H11012', 'Amyloid pterygium of left eye'),
    ('H11013', 'Amyloid pterygium of eye, bilateral'),
    ('H11019', 'Amyloid pterygium of unspecified eye'),
    ('H11021', 'Central pterygium of right eye'),
    ('H11022', 'Central pterygium of left eye'),
    ('H11023', 'Central pterygium of eye, bilateral'),
    ('H11029', 'Central pterygium of unspecified eye'),
    ('H11031', 'Double pterygium of right eye'),
    ('H11032', 'Double pterygium of left eye'),
    ('H11033', 'Double pterygium of eye, bilateral'),
    ('H11039', 'Double pterygium of unspecified eye'),
    ('H11041', 'Peripheral pterygium, stationary, right eye'),
    ('H11042', 'Peripheral pterygium, stationary, left eye'),
    ('H11043', 'Peripheral pterygium, stationary, bilateral'),
    ('H11049', 'Peripheral pterygium, stationary, unspecified eye'),
    ('H11051', 'Peripheral pterygium, progressive, right eye'),
    ('H11052', 'Peripheral pterygium, progressive, left eye'),
    ('H11053', 'Peripheral pterygium, progressive, bilateral'),
    ('H11059', 'Peripheral pterygium, progressive, unspecified eye'),
    ('H11061', 'Recurrent pterygium of right eye'),
    ('H11062', 'Recurrent pterygium of left eye'),
    ('H11063', 'Recurrent pterygium of eye, bilateral'),
    ('H11069', 'Recurrent pterygium of unspecified eye'),
    ('H1110', 'Unspecified conjunctival degenerations'),
    ('H11111', 'Conjunctival deposits, right eye'),
    ('H11112', 'Conjunctival deposits, left eye'),
    ('H11113', 'Conjunctival deposits, bilateral'),
    ('H11119', 'Conjunctival deposits, unspecified eye'),
    ('H11121', 'Conjunctival concretions, right eye'),
    ('H11122', 'Conjunctival concretions, left eye'),
    ('H11123', 'Conjunctival concretions, bilateral'),
    ('H11129', 'Conjunctival concretions, unspecified eye'),
    ('H11131', 'Conjunctival pigmentations, right eye'),
    ('H11132', 'Conjunctival pigmentations, left eye'),
    ('H11133', 'Conjunctival pigmentations, bilateral'),
    ('H11139', 'Conjunctival pigmentations, unspecified eye'),
    ('H11141', 'Conjunctival xerosis, unspecified, right eye'),
    ('H11142', 'Conjunctival xerosis, unspecified, left eye'),
    ('H11143', 'Conjunctival xerosis, unspecified, bilateral'),
    ('H11149', 'Conjunctival xerosis, unspecified, unspecified eye'),
    ('H11151', 'Pinguecula, right eye'),
    ('H11152', 'Pinguecula, left eye'),
    ('H11153', 'Pinguecula, bilateral'),
    ('H11159', 'Pinguecula, unspecified eye'),
    ('H11211', 'Conjunctival adhesions and strands (localized), right eye'),
    ('H11212', 'Conjunctival adhesions and strands (localized), left eye'),
    ('H11213', 'Conjunctival adhesions and strands (localized), bilateral'),
    ('H11219', 'Conjunctival adhesions and strands (localized), unsp eye'),
    ('H11221', 'Conjunctival granuloma, right eye'),
    ('H11222', 'Conjunctival granuloma, left eye'),
    ('H11223', 'Conjunctival granuloma, bilateral'),
    ('H11229', 'Conjunctival granuloma, unspecified'),
    ('H11231', 'Symblepharon, right eye'),
    ('H11232', 'Symblepharon, left eye'),
    ('H11233', 'Symblepharon, bilateral'),
    ('H11239', 'Symblepharon, unspecified eye'),
    ('H11241', 'Scarring of conjunctiva, right eye'),
    ('H11242', 'Scarring of conjunctiva, left eye'),
    ('H11243', 'Scarring of conjunctiva, bilateral'),
    ('H11249', 'Scarring of conjunctiva, unspecified eye'),
    ('H1130', 'Conjunctival hemorrhage, unspecified eye'),
    ('H1131', 'Conjunctival hemorrhage, right eye'),
    ('H1132', 'Conjunctival hemorrhage, left eye'),
    ('H1133', 'Conjunctival hemorrhage, bilateral'),
    ('H11411', 'Vascular abnormalities of conjunctiva, right eye'),
    ('H11412', 'Vascular abnormalities of conjunctiva, left eye'),
    ('H11413', 'Vascular abnormalities of conjunctiva, bilateral'),
    ('H11419', 'Vascular abnormalities of conjunctiva, unspecified eye'),
    ('H11421', 'Conjunctival edema, right eye'),
    ('H11422', 'Conjunctival edema, left eye'),
    ('H11423', 'Conjunctival edema, bilateral'),
    ('H11429', 'Conjunctival edema, unspecified eye'),
    ('H11431', 'Conjunctival hyperemia, right eye'),
    ('H11432', 'Conjunctival hyperemia, left eye'),
    ('H11433', 'Conjunctival hyperemia, bilateral'),
    ('H11439', 'Conjunctival hyperemia, unspecified eye'),
    ('H11441', 'Conjunctival cysts, right eye'),
    ('H11442', 'Conjunctival cysts, left eye'),
    ('H11443', 'Conjunctival cysts, bilateral'),
    ('H11449', 'Conjunctival cysts, unspecified eye'),
    ('H11811', 'Pseudopterygium of conjunctiva, right eye'),
    ('H11812', 'Pseudopterygium of conjunctiva, left eye'),
    ('H11813', 'Pseudopterygium of conjunctiva, bilateral'),
    ('H11819', 'Pseudopterygium of conjunctiva, unspecified eye'),
    ('H11821', 'Conjunctivochalasis, right eye'),
    ('H11822', 'Conjunctivochalasis, left eye'),
    ('H11823', 'Conjunctivochalasis, bilateral'),
    ('H11829', 'Conjunctivochalasis, unspecified eye'),
    ('H1189', 'Other specified disorders of conjunctiva'),
    ('H119', 'Unspecified disorder of conjunctiva'),
    ('H15001', 'Unspecified scleritis, right eye'),
    ('H15002', 'Unspecified scleritis, left eye'),
    ('H15003', 'Unspecified scleritis, bilateral'),
    ('H15009', 'Unspecified scleritis, unspecified eye'),
    ('H15011', 'Anterior scleritis, right eye'),
    ('H15012', 'Anterior scleritis, left eye'),
    ('H15013', 'Anterior scleritis, bilateral'),
    ('H15019', 'Anterior scleritis, unspecified eye'),
    ('H15021', 'Brawny scleritis, right eye'),
    ('H15022', 'Brawny scleritis, left eye'),
    ('H15023', 'Brawny scleritis, bilateral'),
    ('H15029', 'Brawny scleritis, unspecified eye'),
    ('H15031', 'Posterior scleritis, right eye'),
    ('H15032', 'Posterior scleritis, left eye'),
    ('H15033', 'Posterior scleritis, bilateral'),
    ('H15039', 'Posterior scleritis, unspecified eye'),
    ('H15041', 'Scleritis with corneal involvement, right eye'),
    ('H15042', 'Scleritis with corneal involvement, left eye'),
    ('H15043', 'Scleritis with corneal involvement, bilateral'),
    ('H15049', 'Scleritis with corneal involvement, unspecified eye'),
    ('H15051', 'Scleromalacia perforans, right eye'),
    ('H15052', 'Scleromalacia perforans, left eye'),
    ('H15053', 'Scleromalacia perforans, bilateral'),
    ('H15059', 'Scleromalacia perforans, unspecified eye'),
    ('H15091', 'Other scleritis, right eye'),
    ('H15092', 'Other scleritis, left eye'),
    ('H15093', 'Other scleritis, bilateral'),
    ('H15099', 'Other scleritis, unspecified eye'),
    ('H15101', 'Unspecified episcleritis, right eye'),
    ('H15102', 'Unspecified episcleritis, left eye'),
    ('H15103', 'Unspecified episcleritis, bilateral'),
    ('H15109', 'Unspecified episcleritis, unspecified eye'),
    ('H15111', 'Episcleritis periodica fugax, right eye'),
    ('H15112', 'Episcleritis periodica fugax, left eye'),
    ('H15113', 'Episcleritis periodica fugax, bilateral'),
    ('H15119', 'Episcleritis periodica fugax, unspecified eye'),
    ('H15121', 'Nodular episcleritis, right eye'),
    ('H15122', 'Nodular episcleritis, left eye'),
    ('H15123', 'Nodular episcleritis, bilateral'),
    ('H15129', 'Nodular episcleritis, unspecified eye'),
    ('H15811', 'Equatorial staphyloma, right eye'),
    ('H15812', 'Equatorial staphyloma, left eye'),
    ('H15813', 'Equatorial staphyloma, bilateral'),
    ('H15819', 'Equatorial staphyloma, unspecified eye'),
    ('H15821', 'Localized anterior staphyloma, right eye'),
    ('H15822', 'Localized anterior staphyloma, left eye'),
    ('H15823', 'Localized anterior staphyloma, bilateral'),
    ('H15829', 'Localized anterior staphyloma, unspecified eye'),
    ('H15831', 'Staphyloma posticum, right eye'),
    ('H15832', 'Staphyloma posticum, left eye'),
    ('H15833', 'Staphyloma posticum, bilateral'),
    ('H15839', 'Staphyloma posticum, unspecified eye'),
    ('H15841', 'Scleral ectasia, right eye'),
    ('H15842', 'Scleral ectasia, left eye'),
    ('H15843', 'Scleral ectasia, bilateral'),
    ('H15849', 'Scleral ectasia, unspecified eye'),
    ('H15851', 'Ring staphyloma, right eye'),
    ('H15852', 'Ring staphyloma, left eye'),
    ('H15853', 'Ring staphyloma, bilateral'),
    ('H15859', 'Ring staphyloma, unspecified eye'),
    ('H1589', 'Other disorders of sclera'),
    ('H159', 'Unspecified disorder of sclera'),
    ('H16001', 'Unspecified corneal ulcer, right eye'),
    ('H16002', 'Unspecified corneal ulcer, left eye'),
    ('H16003', 'Unspecified corneal ulcer, bilateral'),
    ('H16009', 'Unspecified corneal ulcer, unspecified eye'),
    ('H16011', 'Central corneal ulcer, right eye'),
    ('H16012', 'Central corneal ulcer, left eye'),
    ('H16013', 'Central corneal ulcer, bilateral'),
    ('H16019', 'Central corneal ulcer, unspecified eye'),
    ('H16021', 'Ring corneal ulcer, right eye'),
    ('H16022', 'Ring corneal ulcer, left eye'),
    ('H16023', 'Ring corneal ulcer, bilateral'),
    ('H16029', 'Ring corneal ulcer, unspecified eye'),
    ('H16031', 'Corneal ulcer with hypopyon, right eye'),
    ('H16032', 'Corneal ulcer with hypopyon, left eye'),
    ('H16033', 'Corneal ulcer with hypopyon, bilateral'),
    ('H16039', 'Corneal ulcer with hypopyon, unspecified eye'),
    ('H16041', 'Marginal corneal ulcer, right eye'),
    ('H16042', 'Marginal corneal ulcer, left eye'),
    ('H16043', 'Marginal corneal ulcer, bilateral'),
    ('H16049', 'Marginal corneal ulcer, unspecified eye'),
    ('H16051', "Mooren's corneal ulcer, right eye"),
    ('H16052', "Mooren's corneal ulcer, left eye"),
    ('H16053', "Mooren's corneal ulcer, bilateral"),
    ('H16059', "Mooren's corneal ulcer, unspecified eye"),
    ('H16061', 'Mycotic corneal ulcer, right eye'),
    ('H16062', 'Mycotic corneal ulcer, left eye'),
    ('H16063', 'Mycotic corneal ulcer, bilateral'),
    ('H16069', 'Mycotic corneal ulcer, unspecified eye'),
    ('H16071', 'Perforated corneal ulcer, right eye'),
    ('H16072', 'Perforated corneal ulcer, left eye'),
    ('H16073', 'Perforated corneal ulcer, bilateral'),
    ('H16079', 'Perforated corneal ulcer, unspecified eye'),
    ('H16101', 'Unspecified superficial keratitis, right eye'),
    ('H16102', 'Unspecified superficial keratitis, left eye'),
    ('H16103', 'Unspecified superficial keratitis, bilateral'),
    ('H16109', 'Unspecified superficial keratitis, unspecified eye'),
    ('H16111', 'Macular keratitis, right eye'),
    ('H16112', 'Macular keratitis, left eye'),
    ('H16113', 'Macular keratitis, bilateral'),
    ('H16119', 'Macular keratitis, unspecified eye'),
    ('H16121', 'Filamentary keratitis, right eye'),
    ('H16122', 'Filamentary keratitis, left eye'),
    ('H16123', 'Filamentary keratitis, bilateral'),
    ('H16129', 'Filamentary keratitis, unspecified eye'),
    ('H16131', 'Photokeratitis, right eye'),
    ('H16132', 'Photokeratitis, left eye'),
    ('H16133', 'Photokeratitis, bilateral'),
    ('H16139', 'Photokeratitis, unspecified eye'),
    ('H16141', 'Punctate keratitis, right eye'),
    ('H16142', 'Punctate keratitis, left eye'),
    ('H16143', 'Punctate keratitis, bilateral'),
    ('H16149', 'Punctate keratitis, unspecified eye'),
    ('H16201', 'Unspecified keratoconjunctivitis, right eye'),
    ('H16202', 'Unspecified keratoconjunctivitis, left eye'),
    ('H16203', 'Unspecified keratoconjunctivitis, bilateral'),
    ('H16209', 'Unspecified keratoconjunctivitis, unspecified eye'),
    ('H16211', 'Exposure keratoconjunctivitis, right eye'),
    ('H16212', 'Exposure keratoconjunctivitis, left eye'),
    ('H16213', 'Exposure keratoconjunctivitis, bilateral'),
    ('H16219', 'Exposure keratoconjunctivitis, unspecified eye'),
    ('H16221', "Keratoconjunct sicca, not specified as Sjogren's, right eye"),
    ('H16222', "Keratoconjunct sicca, not specified as Sjogren's, left eye"),
    ('H16223', "Keratoconjunct sicca, not specified as Sjogren's, bilateral"),
    ('H16229', "Keratoconjunct sicca, not specified as Sjogren's, unsp eye"),
    ('H16231', 'Neurotrophic keratoconjunctivitis, right eye'),
    ('H16232', 'Neurotrophic keratoconjunctivitis, left eye'),
    ('H16233', 'Neurotrophic keratoconjunctivitis, bilateral'),
    ('H16239', 'Neurotrophic keratoconjunctivitis, unspecified eye'),
    ('H16241', 'Ophthalmia nodosa, right eye'),
    ('H16242', 'Ophthalmia nodosa, left eye'),
    ('H16243', 'Ophthalmia nodosa, bilateral'),
    ('H16249', 'Ophthalmia nodosa, unspecified eye'),
    ('H16251', 'Phlyctenular keratoconjunctivitis, right eye'),
    ('H16252', 'Phlyctenular keratoconjunctivitis, left eye'),
    ('H16253', 'Phlyctenular keratoconjunctivitis, bilateral'),
    ('H16259', 'Phlyctenular keratoconjunctivitis, unspecified eye'),
    ('H16261', 'Vernal keratoconjunct, w limbar and corneal involv, r eye'),
    ('H16262', 'Vernal keratoconjunct, w limbar and corneal involv, left eye'),
    ('H16263', 'Vernal keratoconjunct, w limbar and corneal involv, bi'),
    ('H16269', 'Vernal keratoconjunct, w limbar and corneal involv, unsp eye'),
    ('H16291', 'Other keratoconjunctivitis, right eye'),
    ('H16292', 'Other keratoconjunctivitis, left eye'),
    ('H16293', 'Other keratoconjunctivitis, bilateral'),
    ('H16299', 'Other keratoconjunctivitis, unspecified eye'),
    ('H16301', 'Unspecified interstitial keratitis, right eye'),
    ('H16302', 'Unspecified interstitial keratitis, left eye'),
    ('H16303', 'Unspecified interstitial keratitis, bilateral'),
    ('H16309', 'Unspecified interstitial keratitis, unspecified eye'),
    ('H16311', 'Corneal abscess, right eye'),
    ('H16312', 'Corneal abscess, left eye'),
    ('H16313', 'Corneal abscess, bilateral'),
    ('H16319', 'Corneal abscess, unspecified eye'),
    ('H16321', 'Diffuse interstitial keratitis, right eye'),
    ('H16322', 'Diffuse interstitial keratitis, left eye'),
    ('H16323', 'Diffuse interstitial keratitis, bilateral'),
    ('H16329', 'Diffuse interstitial keratitis, unspecified eye'),
    ('H16331', 'Sclerosing keratitis, right eye'),
    ('H16332', 'Sclerosing keratitis, left eye'),
    ('H16333', 'Sclerosing keratitis, bilateral'),
    ('H16339', 'Sclerosing keratitis, unspecified eye'),
    ('H16391', 'Other interstitial and deep keratitis, right eye'),
    ('H16392', 'Other interstitial and deep keratitis, left eye'),
    ('H16393', 'Other interstitial and deep keratitis, bilateral'),
    ('H16399', 'Other interstitial and deep keratitis, unspecified eye'),
    ('H16401', 'Unspecified corneal neovascularization, right eye'),
    ('H16402', 'Unspecified corneal neovascularization, left eye'),
    ('H16403', 'Unspecified corneal neovascularization, bilateral'),
    ('H16409', 'Unspecified corneal neovascularization, unspecified eye'),
    ('H16411', 'Ghost vessels (corneal), right eye'),
    ('H16412', 'Ghost vessels (corneal), left eye'),
    ('H16413', 'Ghost vessels (corneal), bilateral'),
    ('H16419', 'Ghost vessels (corneal), unspecified eye'),
    ('H16421', 'Pannus (corneal), right eye'),
    ('H16422', 'Pannus (corneal), left eye'),
    ('H16423', 'Pannus (corneal), bilateral'),
    ('H16429', 'Pannus (corneal), unspecified eye'),
    ('H16431', 'Localized vascularization of cornea, right eye'),
    ('H16432', 'Localized vascularization of cornea, left eye'),
    ('H16433', 'Localized vascularization of cornea, bilateral'),
    ('H16439', 'Localized vascularization of cornea, unspecified eye'),
    ('H16441', 'Deep vascularization of cornea, right eye'),
    ('H16442', 'Deep vascularization of cornea, left eye'),
    ('H16443', 'Deep vascularization of cornea, bilateral'),
    ('H16449', 'Deep vascularization of cornea, unspecified eye'),
    ('H168', 'Other keratitis'),
    ('H169', 'Unspecified keratitis'),
    ('H1700', 'Adherent leukoma, unspecified eye'),
    ('H1701', 'Adherent leukoma, right eye'),
    ('H1702', 'Adherent leukoma, left eye'),
    ('H1703', 'Adherent leukoma, bilateral'),
    ('H1710', 'Central corneal opacity, unspecified eye'),
    ('H1711', 'Central corneal opacity, right eye'),
    ('H1712', 'Central corneal opacity, left eye'),
    ('H1713', 'Central corneal opacity, bilateral'),
    ('H17811', 'Minor opacity of cornea, right eye'),
    ('H17812', 'Minor opacity of cornea, left eye'),
    ('H17813', 'Minor opacity of cornea, bilateral'),
    ('H17819', 'Minor opacity of cornea, unspecified eye'),
    ('H17821', 'Peripheral opacity of cornea, right eye'),
    ('H17822', 'Peripheral opacity of cornea, left eye'),
    ('H17823', 'Peripheral opacity of cornea, bilateral'),
    ('H17829', 'Peripheral opacity of cornea, unspecified eye'),
    ('H1789', 'Other corneal scars and opacities'),
    ('H179', 'Unspecified corneal scar and opacity'),
    ('H18001', 'Unspecified corneal deposit, right eye'),
    ('H18002', 'Unspecified corneal deposit, left eye'),
    ('H18003', 'Unspecified corneal deposit, bilateral'),
    ('H18009', 'Unspecified corneal deposit, unspecified eye'),
    ('H18011', 'Anterior corneal pigmentations, right eye'),
    ('H18012', 'Anterior corneal pigmentations, left eye'),
    ('H18013', 'Anterior corneal pigmentations, bilateral'),
    ('H18019', 'Anterior corneal pigmentations, unspecified eye'),
    ('H18021', 'Argentous corneal deposits, right eye'),
    ('H18022', 'Argentous corneal deposits, left eye'),
    ('H18023', 'Argentous corneal deposits, bilateral'),
    ('H18029', 'Argentous corneal deposits, unspecified eye'),
    ('H18031', 'Corneal deposits in metabolic disorders, right eye'),
    ('H18032', 'Corneal deposits in metabolic disorders, left eye'),
    ('H18033', 'Corneal deposits in metabolic disorders, bilateral'),
    ('H18039', 'Corneal deposits in metabolic disorders, unspecified eye'),
    ('H18041', 'Kayser-Fleischer ring, right eye'),
    ('H18042', 'Kayser-Fleischer ring, left eye'),
    ('H18043', 'Kayser-Fleischer ring, bilateral'),
    ('H18049', 'Kayser-Fleischer ring, unspecified eye'),
    ('H18051', 'Posterior corneal pigmentations, right eye'),
    ('H18052', 'Posterior corneal pigmentations, left eye'),
    ('H18053', 'Posterior corneal pigmentations, bilateral'),
    ('H18059', 'Posterior corneal pigmentations, unspecified eye'),
    ('H18061', 'Stromal corneal pigmentations, right eye'),
    ('H18062', 'Stromal corneal pigmentations, left eye'),
    ('H18063', 'Stromal corneal pigmentations, bilateral'),
    ('H18069', 'Stromal corneal pigmentations, unspecified eye'),
    ('H1810', 'Bullous keratopathy, unspecified eye'),
    ('H1811', 'Bullous keratopathy, right eye'),
    ('H1812', 'Bullous keratopathy, left eye'),
    ('H1813', 'Bullous keratopathy, bilateral'),
    ('H1820', 'Unspecified corneal edema'),
    ('H18211', 'Corneal edema secondary to contact lens, right eye'),
    ('H18212', 'Corneal edema secondary to contact lens, left eye'),
    ('H18213', 'Corneal edema secondary to contact lens, bilateral'),
    ('H18219', 'Corneal edema secondary to contact lens, unspecified eye'),
    ('H18221', 'Idiopathic corneal edema, right eye'),
    ('H18222', 'Idiopathic corneal edema, left eye'),
    ('H18223', 'Idiopathic corneal edema, bilateral'),
    ('H18229', 'Idiopathic corneal edema, unspecified eye'),
    ('H18231', 'Secondary corneal edema, right eye'),
    ('H18232', 'Secondary corneal edema, left eye'),
    ('H18233', 'Secondary corneal edema, bilateral'),
    ('H18239', 'Secondary corneal edema, unspecified eye'),
    ('H1830', 'Unspecified corneal membrane change'),
    ('H18311', "Folds and rupture in Bowman's membrane, right eye"),
    ('H18312', "Folds and rupture in Bowman's membrane, left eye"),
    ('H18313', "Folds and rupture in Bowman's membrane, bilateral"),
    ('H18319', "Folds and rupture in Bowman's membrane, unspecified eye"),
    ('H18321', "Folds in Descemet's membrane, right eye"),
    ('H18322', "Folds in Descemet's membrane, left eye"),
    ('H18323', "Folds in Descemet's membrane, bilateral"),
    ('H18329', "Folds in Descemet's membrane, unspecified eye"),
    ('H18331', "Rupture in Descemet's membrane, right eye"),
    ('H18332', "Rupture in Descemet's membrane, left eye"),
    ('H18333', "Rupture in Descemet's membrane, bilateral"),
    ('H18339', "Rupture in Descemet's membrane, unspecified eye"),
    ('H1840', 'Unspecified corneal degeneration'),
    ('H18411', 'Arcus senilis, right eye'),
    ('H18412', 'Arcus senilis, left eye'),
    ('H18413', 'Arcus senilis, bilateral'),
    ('H18419', 'Arcus senilis, unspecified eye'),
    ('H18421', 'Band keratopathy, right eye'),
    ('H18422', 'Band keratopathy, left eye'),
    ('H18423', 'Band keratopathy, bilateral'),
    ('H18429', 'Band keratopathy, unspecified eye'),
    ('H1843', 'Other calcerous corneal degeneration'),
    ('H18441', 'Keratomalacia, right eye'),
    ('H18442', 'Keratomalacia, left eye'),
    ('H18443', 'Keratomalacia, bilateral'),
    ('H18449', 'Keratomalacia, unspecified eye'),
    ('H18451', 'Nodular corneal degeneration, right eye'),
    ('H18452', 'Nodular corneal degeneration, left eye'),
    ('H18453', 'Nodular corneal degeneration, bilateral'),
    ('H18459', 'Nodular corneal degeneration, unspecified eye'),
    ('H18461', 'Peripheral corneal degeneration, right eye'),
    ('H18462', 'Peripheral corneal degeneration, left eye'),
    ('H18463', 'Peripheral corneal degeneration, bilateral'),
    ('H18469', 'Peripheral corneal degeneration, unspecified eye'),
    ('H1849', 'Other corneal degeneration'),
    ('H1850', 'Unspecified hereditary corneal dystrophies'),
    ('H18501', 'Unspecified hereditary corneal dystrophies, right eye'),
    ('H18502', 'Unspecified hereditary corneal dystrophies, left eye'),
    ('H18503', 'Unspecified hereditary corneal dystrophies, bilateral'),
    ('H18509', 'Unspecified hereditary corneal dystrophies, unspecified eye'),
    ('H1851', 'Endothelial corneal dystrophy'),
    ('H18511', 'Endothelial corneal dystrophy, right eye'),
    ('H18512', 'Endothelial corneal dystrophy, left eye'),
    ('H18513', 'Endothelial corneal dystrophy, bilateral'),
    ('H18519', 'Endothelial corneal dystrophy, unspecified eye'),
    ('H1852', 'Epithelial (juvenile) corneal dystrophy'),
    ('H18521', 'Epithelial (juvenile) corneal dystrophy, right eye'),
    ('H18522', 'Epithelial (juvenile) corneal dystrophy, left eye'),
    ('H18523', 'Epithelial (juvenile) corneal dystrophy, bilateral'),
    ('H18529', 'Epithelial (juvenile) corneal dystrophy, unspecified eye'),
    ('H1853', 'Granular corneal dystrophy'),
    ('H18531', 'Granular corneal dystrophy, right eye'),
    ('H18532', 'Granular corneal dystrophy, left eye'),
    ('H18533', 'Granular corneal dystrophy, bilateral'),
    ('H18539', 'Granular corneal dystrophy, unspecified eye'),
    ('H1854', 'Lattice corneal dystrophy'),
    ('H18541', 'Lattice corneal dystrophy, right eye'),
    ('H18542', 'Lattice corneal dystrophy, left eye'),
    ('H18543', 'Lattice corneal dystrophy, bilateral'),
    ('H18549', 'Lattice corneal dystrophy, unspecified eye'),
    ('H1855', 'Macular corneal dystrophy'),
    ('H18551', 'Macular corneal dystrophy, right eye'),
    ('H18552', 'Macular corneal dystrophy, left eye'),
    ('H18553', 'Macular corneal dystrophy, bilateral'),
    ('H18559', 'Macular corneal dystrophy, unspecified eye'),
    ('H1859', 'Other hereditary corneal dystrophies'),
    ('H18591', 'Other hereditary corneal dystrophies, right eye'),
    ('H18592', 'Other hereditary corneal dystrophies, left eye'),
    ('H18593', 'Other hereditary corneal dystrophies, bilateral'),
    ('H18599', 'Other hereditary corneal dystrophies, unspecified eye'),
    ('H18601', 'Keratoconus, unspecified, right eye'),
    ('H18602', 'Keratoconus, unspecified, left eye'),
    ('H18603', 'Keratoconus, unspecified, bilateral'),
    ('H18609', 'Keratoconus, unspecified, unspecified eye'),
    ('H18611', 'Keratoconus, stable, right eye'),
    ('H18612', 'Keratoconus, stable, left eye'),
    ('H18613', 'Keratoconus, stable, bilateral'),
    ('H18619', 'Keratoconus, stable, unspecified eye'),
    ('H18621', 'Keratoconus, unstable, right eye'),
    ('H18622', 'Keratoconus, unstable, left eye'),
    ('H18623', 'Keratoconus, unstable, bilateral'),
    ('H18629', 'Keratoconus, unstable, unspecified eye'),
    ('H1870', 'Unspecified corneal deformity'),
    ('H18711', 'Corneal ectasia, right eye'),
    ('H18712', 'Corneal ectasia, left eye'),
    ('H18713', 'Corneal ectasia, bilateral'),
    ('H18719', 'Corneal ectasia, unspecified eye'),
    ('H18721', 'Corneal staphyloma, right eye'),
    ('H18722', 'Corneal staphyloma, left eye'),
    ('H18723', 'Corneal staphyloma, bilateral'),
    ('H18729', 'Corneal staphyloma, unspecified eye'),
    ('H18731', 'Descemetocele, right eye'),
    ('H18732', 'Descemetocele, left eye'),
    ('H18733', 'Descemetocele, bilateral'),
    ('H18739', 'Descemetocele, unspecified eye'),
    ('H18791', 'Other corneal deformities, right eye'),
    ('H18792', 'Other corneal deformities, left eye'),
    ('H18793', 'Other corneal deformities, bilateral'),
    ('H18799', 'Other corneal deformities, unspecified eye'),
    ('H18811', 'Anesthesia and hypoesthesia of cornea, right eye'),
    ('H18812', 'Anesthesia and hypoesthesia of cornea, left eye'),
    ('H18813', 'Anesthesia and hypoesthesia of cornea, bilateral'),
    ('H18819', 'Anesthesia and hypoesthesia of cornea, unspecified eye'),
    ('H18821', 'Corneal disorder due to contact lens, right eye'),
    ('H18822', 'Corneal disorder due to contact lens, left eye'),
    ('H18823', 'Corneal disorder due to contact lens, bilateral'),
    ('H18829', 'Corneal disorder due to contact lens, unspecified eye'),
    ('H18831', 'Recurrent erosion of cornea, right eye'),
    ('H18832', 'Recurrent erosion of cornea, left eye'),
    ('H18833', 'Recurrent erosion of cornea, bilateral'),
    ('H18839', 'Recurrent erosion of cornea, unspecified eye'),
    ('H18891', 'Other specified disorders of cornea, right eye'),
    ('H18892', 'Other specified disorders of cornea, left eye'),
    ('H18893', 'Other specified disorders of cornea, bilateral'),
    ('H18899', 'Other specified disorders of cornea, unspecified eye'),
    ('H189', 'Unspecified disorder of cornea'),
    ('H2000', 'Unspecified acute and subacute iridocyclitis'),
    ('H20011', 'Primary iridocyclitis, right eye'),
    ('H20012', 'Primary iridocyclitis, left eye'),
    ('H20013', 'Primary iridocyclitis, bilateral'),
    ('H20019', 'Primary iridocyclitis, unspecified eye'),
    ('H20021', 'Recurrent acute iridocyclitis, right eye'),
    ('H20022', 'Recurrent acute iridocyclitis, left eye'),
    ('H20023', 'Recurrent acute iridocyclitis, bilateral'),
    ('H20029', 'Recurrent acute iridocyclitis, unspecified eye'),
    ('H20031', 'Secondary infectious iridocyclitis, right eye'),
    ('H20032', 'Secondary infectious iridocyclitis, left eye'),
    ('H20033', 'Secondary infectious iridocyclitis, bilateral'),
    ('H20039', 'Secondary infectious iridocyclitis, unspecified eye'),
    ('H20041', 'Secondary noninfectious iridocyclitis, right eye'),
    ('H20042', 'Secondary noninfectious iridocyclitis, left eye'),
    ('H20043', 'Secondary noninfectious iridocyclitis, bilateral'),
    ('H20049', 'Secondary noninfectious iridocyclitis, unspecified eye'),
    ('H20051', 'Hypopyon, right eye'),
    ('H20052', 'Hypopyon, left eye'),
    ('H20053', 'Hypopyon, bilateral'),
    ('H20059', 'Hypopyon, unspecified eye'),
    ('H2010', 'Chronic iridocyclitis, unspecified eye'),
    ('H2011', 'Chronic iridocyclitis, right eye'),
    ('H2012', 'Chronic iridocyclitis, left eye'),
    ('H2013', 'Chronic iridocyclitis, bilateral'),
    ('H2020', 'Lens-induced iridocyclitis, unspecified eye'),
    ('H2021', 'Lens-induced iridocyclitis, right eye'),
    ('H2022', 'Lens-induced iridocyclitis, left eye'),
    ('H2023', 'Lens-induced iridocyclitis, bilateral'),
    ('H20811', "Fuchs' heterochromic cyclitis, right eye"),
    ('H20812', "Fuchs' heterochromic cyclitis, left eye"),
    ('H20813', "Fuchs' heterochromic cyclitis, bilateral"),
    ('H20819', "Fuchs' heterochromic cyclitis, unspecified eye"),
    ('H20821', 'Vogt-Koyanagi syndrome, right eye'),
    ('H20822', 'Vogt-Koyanagi syndrome, left eye'),
    ('H20823', 'Vogt-Koyanagi syndrome, bilateral'),
    ('H20829', 'Vogt-Koyanagi syndrome, unspecified eye'),
    ('H209', 'Unspecified iridocyclitis'),
    ('H2100', 'Hyphema, unspecified eye'),
    ('H2101', 'Hyphema, right eye'),
    ('H2102', 'Hyphema, left eye'),
    ('H2103', 'Hyphema, bilateral'),
    ('H211X1', 'Other vascular disorders of iris and ciliary body, right eye'),
    ('H211X2', 'Other vascular disorders of iris and ciliary body, left eye'),
    ('H211X3', 'Other vascular disorders of iris and ciliary body, bilateral'),
    ('H211X9', 'Other vascular disorders of iris and ciliary body, unsp eye'),
    ('H21211', 'Degeneration of chamber angle, right eye'),
    ('H21212', 'Degeneration of chamber angle, left eye'),
    ('H21213', 'Degeneration of chamber angle, bilateral'),
    ('H21219', 'Degeneration of chamber angle, unspecified eye'),
    ('H21221', 'Degeneration of ciliary body, right eye'),
    ('H21222', 'Degeneration of ciliary body, left eye'),
    ('H21223', 'Degeneration of ciliary body, bilateral'),
    ('H21229', 'Degeneration of ciliary body, unspecified eye'),
    ('H21231', 'Degeneration of iris (pigmentary), right eye'),
    ('H21232', 'Degeneration of iris (pigmentary), left eye'),
    ('H21233', 'Degeneration of iris (pigmentary), bilateral'),
    ('H21239', 'Degeneration of iris (pigmentary), unspecified eye'),
    ('H21241', 'Degeneration of pupillary margin, right eye'),
    ('H21242', 'Degeneration of pupillary margin, left eye'),
    ('H21243', 'Degeneration of pupillary margin, bilateral'),
    ('H21249', 'Degeneration of pupillary margin, unspecified eye'),
    ('H21251', 'Iridoschisis, right eye'),
    ('H21252', 'Iridoschisis, left eye'),
    ('H21253', 'Iridoschisis, bilateral'),
    ('H21259', 'Iridoschisis, unspecified eye'),
    ('H21261', 'Iris atrophy (essential) (progressive), right eye'),
    ('H21262', 'Iris atrophy (essential) (progressive), left eye'),
    ('H21263', 'Iris atrophy (essential) (progressive), bilateral'),
    ('H21269', 'Iris atrophy (essential) (progressive), unspecified eye'),
    ('H21271', 'Miotic pupillary cyst, right eye'),
    ('H21272', 'Miotic pupillary cyst, left eye'),
    ('H21273', 'Miotic pupillary cyst, bilateral'),
    ('H21279', 'Miotic pupillary cyst, unspecified eye'),
    ('H2129', 'Other iris atrophy'),
    ('H21301', 'Idio cysts of iris, ciliary body or ant chamber, right eye'),
    ('H21302', 'Idio cysts of iris, ciliary body or ant chamber, left eye'),
    ('H21303', 'Idio cysts of iris, ciliary body or ant chamber, bilateral'),
    ('H21309', 'Idio cysts of iris, ciliary body or ant chamber, unsp eye'),
    ('H21311', 'Exudative cysts of iris or anterior chamber, right eye'),
    ('H21312', 'Exudative cysts of iris or anterior chamber, left eye'),
    ('H21313', 'Exudative cysts of iris or anterior chamber, bilateral'),
    ('H21319', 'Exudative cysts of iris or anterior chamber, unspecified eye'),
    ('H21321', 'Implant cysts of iris, ciliary body or ant chamber, r eye'),
    ('H21322', 'Implant cysts of iris, ciliary body or ant chamber, left eye'),
    ('H21323', 'Implant cysts of iris, ciliary body or ant chamber, bi'),
    ('H21329', 'Implant cysts of iris, ciliary body or ant chamber, unsp eye'),
    ('H21331', 'Parastc cyst of iris, ciliary body or ant chamber, right eye'),
    ('H21332', 'Parastc cyst of iris, ciliary body or ant chamber, left eye'),
    ('H21333', 'Parasitic cyst of iris, ciliary body or ant chamber, bi'),
    ('H21339', 'Parastc cyst of iris, ciliary body or ant chamber, unsp eye'),
    ('H21341', 'Primary cyst of pars plana, right eye'),
    ('H21342', 'Primary cyst of pars plana, left eye'),
    ('H21343', 'Primary cyst of pars plana, bilateral'),
    ('H21349', 'Primary cyst of pars plana, unspecified eye'),
    ('H21351', 'Exudative cyst of pars plana, right eye'),
    ('H21352', 'Exudative cyst of pars plana, left eye'),
    ('H21353', 'Exudative cyst of pars plana, bilateral'),
    ('H21359', 'Exudative cyst of pars plana, unspecified eye'),
    ('H2140', 'Pupillary membranes, unspecified eye'),
    ('H2141', 'Pupillary membranes, right eye'),
    ('H2142', 'Pupillary membranes, left eye'),
    ('H2143', 'Pupillary membranes, bilateral'),
    ('H21501', 'Unspecified adhesions of iris, right eye'),
    ('H21502', 'Unspecified adhesions of iris, left eye'),
    ('H21503', 'Unspecified adhesions of iris, bilateral'),
    ('H21509', 'Unsp adhesions of iris and ciliary body, unspecified eye'),
    ('H21511', 'Anterior synechiae (iris), right eye'),
    ('H21512', 'Anterior synechiae (iris), left eye'),
    ('H21513', 'Anterior synechiae (iris), bilateral'),
    ('H21519', 'Anterior synechiae (iris), unspecified eye'),
    ('H21521', 'Goniosynechiae, right eye'),
    ('H21522', 'Goniosynechiae, left eye'),
    ('H21523', 'Goniosynechiae, bilateral'),
    ('H21529', 'Goniosynechiae, unspecified eye'),
    ('H21531', 'Iridodialysis, right eye'),
    ('H21532', 'Iridodialysis, left eye'),
    ('H21533', 'Iridodialysis, bilateral'),
    ('H21539', 'Iridodialysis, unspecified eye'),
    ('H21541', 'Posterior synechiae (iris), right eye'),
    ('H21542', 'Posterior synechiae (iris), left eye'),
    ('H21543', 'Posterior synechiae (iris), bilateral'),
    ('H21549', 'Posterior synechiae (iris), unspecified eye'),
    ('H21551', 'Recession of chamber angle, right eye'),
    ('H21552', 'Recession of chamber angle, left eye'),
    ('H21553', 'Recession of chamber angle, bilateral'),
    ('H21559', 'Recession of chamber angle, unspecified eye'),
    ('H21561', 'Pupillary abnormality, right eye'),
    ('H21562', 'Pupillary abnormality, left eye'),
    ('H21563', 'Pupillary abnormality, bilateral'),
    ('H21569', 'Pupillary abnormality, unspecified eye'),
    ('H2181', 'Floppy iris syndrome'),
    ('H2182', 'Plateau iris syndrome (post-iridectomy) (postprocedural)'),
    ('H2189', 'Other specified disorders of iris and ciliary body'),
    ('H219', 'Unspecified disorder of iris and ciliary body'),
    ('H22', 'Disorders of iris and ciliary body in diseases classd elswhr'),
    ('H25011', 'Cortical age-related cataract, right eye'),
    ('H25012', 'Cortical age-related cataract, left eye'),
    ('H25013', 'Cortical age-related cataract, bilateral'),
    ('H25019', 'Cortical age-related cataract, unspecified eye'),
    ('H25031', 'Anterior subcapsular polar age-related cataract, right eye'),
    ('H25032', 'Anterior subcapsular polar age-related cataract, left eye'),
    ('H25033', 'Anterior subcapsular polar age-related cataract, bilateral'),
    ('H25039', 'Anterior subcapsular polar age-related cataract, unsp eye'),
    ('H25041', 'Posterior subcapsular polar age-related cataract, right eye'),
    ('H25042', 'Posterior subcapsular polar age-related cataract, left eye'),
    ('H25043', 'Posterior subcapsular polar age-related cataract, bilateral'),
    ('H25049', 'Posterior subcapsular polar age-related cataract, unsp eye'),
    ('H25091', 'Other age-related incipient cataract, right eye'),
    ('H25092', 'Other age-related incipient cataract, left eye'),
    ('H25093', 'Other age-related incipient cataract, bilateral'),
    ('H25099', 'Other age-related incipient cataract, unspecified eye'),
    ('H2510', 'Age-related nuclear cataract, unspecified eye'),
    ('H2511', 'Age-related nuclear cataract, right eye'),
    ('H2512', 'Age-related nuclear cataract, left eye'),
    ('H2513', 'Age-related nuclear cataract, bilateral'),
    ('H2520', 'Age-related cataract, morgagnian type, unspecified eye'),
    ('H2521', 'Age-related cataract, morgagnian type, right eye'),
    ('H2522', 'Age-related cataract, morgagnian type, left eye'),
    ('H2523', 'Age-related cataract, morgagnian type, bilateral'),
    ('H25811', 'Combined forms of age-related cataract, right eye'),
    ('H25812', 'Combined forms of age-related cataract, left eye'),
    ('H25813', 'Combined forms of age-related cataract, bilateral'),
    ('H25819', 'Combined forms of age-related cataract, unspecified eye'),
    ('H2589', 'Other age-related cataract'),
    ('H259', 'Unspecified age-related cataract'),
    ('H26001', 'Unspecified infantile and juvenile cataract, right eye'),
    ('H26002', 'Unspecified infantile and juvenile cataract, left eye'),
    ('H26003', 'Unspecified infantile and juvenile cataract, bilateral'),
    ('H26009', 'Unspecified infantile and juvenile cataract, unspecified eye'),
    ('H26011', 'Infantile and juv cortical/lamellar/zonular cataract, r eye'),
    ('H26012', 'Infantile and juv cortical/lamellar/zonular cataract, l eye'),
    ('H26013', 'Infantile and juv cortical/lamellar/zonular cataract, bi'),
    ('H26019', 'Infantile & juv cortical/lamellar/zonular cataract, unsp eye'),
    ('H26031', 'Infantile and juvenile nuclear cataract, right eye'),
    ('H26032', 'Infantile and juvenile nuclear cataract, left eye'),
    ('H26033', 'Infantile and juvenile nuclear cataract, bilateral'),
    ('H26039', 'Infantile and juvenile nuclear cataract, unspecified eye'),
    ('H26041', 'Ant subcapsular polar infantile and juvenile cataract, r eye'),
    ('H26042', 'Ant subcapsular polar infantile and juv cataract, left eye'),
    ('H26043', 'Ant subcapsular polar infantile and juvenile cataract, bi'),
    ('H26049', 'Ant subcapsular polar infantile and juv cataract, unsp eye'),
    ('H26051', 'Post subcapsular polar infantile and juv cataract, r eye'),
    ('H26052', 'Post subcapsular polar infantile and juv cataract, left eye'),
    ('H26053', 'Post subcapsular polar infantile and juvenile cataract, bi'),
    ('H26059', 'Post subcapsular polar infantile and juv cataract, unsp eye'),
    ('H26061', 'Combined forms of infantile and juvenile cataract, right eye'),
    ('H26062', 'Combined forms of infantile and juvenile cataract, left eye'),
    ('H26063', 'Combined forms of infantile and juvenile cataract, bilateral'),
    ('H26069', 'Combined forms of infantile and juvenile cataract, unsp eye'),
    ('H2609', 'Other infantile and juvenile cataract'),
    ('H26101', 'Unspecified traumatic cataract, right eye'),
    ('H26102', 'Unspecified traumatic cataract, left eye'),
    ('H26103', 'Unspecified traumatic cataract, bilateral'),
    ('H26109', 'Unspecified traumatic cataract, unspecified eye'),
    ('H26111', 'Localized traumatic opacities, right eye'),
    ('H26112', 'Localized traumatic opacities, left eye'),
    ('H26113', 'Localized traumatic opacities, bilateral'),
    ('H26119', 'Localized traumatic opacities, unspecified eye'),
    ('H26121', 'Partially resolved traumatic cataract, right eye'),
    ('H26122', 'Partially resolved traumatic cataract, left eye'),
    ('H26123', 'Partially resolved traumatic cataract, bilateral'),
    ('H26129', 'Partially resolved traumatic cataract, unspecified eye'),
    ('H26131', 'Total traumatic cataract, right eye'),
    ('H26132', 'Total traumatic cataract, left eye'),
    ('H26133', 'Total traumatic cataract, bilateral'),
    ('H26139', 'Total traumatic cataract, unspecified eye'),
    ('H2620', 'Unspecified complicated cataract'),
    ('H26211', 'Cataract with neovascularization, right eye'),
    ('H26212', 'Cataract with neovascularization, left eye'),
    ('H26213', 'Cataract with neovascularization, bilateral'),
    ('H26219', 'Cataract with neovascularization, unspecified eye'),
    ('H26221', 'Cataract secondary to ocular disorders, right eye'),
    ('H26222', 'Cataract secondary to ocular disorders, left eye'),
    ('H26223', 'Cataract secondary to ocular disorders, bilateral'),
    ('H26229', 'Cataract secondary to ocular disorders, unsp eye'),
    ('H26231', 'Glaucomatous flecks (subcapsular), right eye'),
    ('H26232', 'Glaucomatous flecks (subcapsular), left eye'),
    ('H26233', 'Glaucomatous flecks (subcapsular), bilateral'),
    ('H26239', 'Glaucomatous flecks (subcapsular), unspecified eye'),
    ('H2630', 'Drug-induced cataract, unspecified eye'),
    ('H2631', 'Drug-induced cataract, right eye'),
    ('H2632', 'Drug-induced cataract, left eye'),
    ('H2633', 'Drug-induced cataract, bilateral'),
    ('H2640', 'Unspecified secondary cataract'),
    ('H26411', "Soemmering's ring, right eye"),
    ('H26412', "Soemmering's ring, left eye"),
    ('H26413', "Soemmering's ring, bilateral"),
    ('H26419', "Soemmering's ring, unspecified eye"),
    ('H26491', 'Other secondary cataract, right eye'),
    ('H26492', 'Other secondary cataract, left eye'),
    ('H26493', 'Other secondary cataract, bilateral'),
    ('H26499', 'Other secondary cataract, unspecified eye'),
    ('H268', 'Other specified cataract'),
    ('H269', 'Unspecified cataract'),
    ('H2700', 'Aphakia, unspecified eye'),
    ('H2701', 'Aphakia, right eye'),
    ('H2702', 'Aphakia, left eye'),
    ('H2703', 'Aphakia, bilateral'),
    ('H2710', 'Unspecified dislocation of lens'),
    ('H27111', 'Subluxation of lens, right eye'),
    ('H27112', 'Subluxation of lens, left eye'),
    ('H27113', 'Subluxation of lens, bilateral'),
    ('H27119', 'Subluxation of lens, unspecified eye'),
    ('H27121', 'Anterior dislocation of lens, right eye'),
    ('H27122', 'Anterior dislocation of lens, left eye'),
    ('H27123', 'Anterior dislocation of lens, bilateral'),
    ('H27129', 'Anterior dislocation of lens, unspecified eye'),
    ('H27131', 'Posterior dislocation of lens, right eye'),
    ('H27132', 'Posterior dislocation of lens, left eye'),
    ('H27133', 'Posterior dislocation of lens, bilateral'),
    ('H27139', 'Posterior dislocation of lens, unspecified eye'),
    ('H278', 'Other specified disorders of lens'),
    ('H279', 'Unspecified disorder of lens'),
    ('H28', 'Cataract in diseases classified elsewhere'),
    ('H30001', 'Unspecified focal chorioretinal inflammation, right eye'),
    ('H30002', 'Unspecified focal chorioretinal inflammation, left eye'),
    ('H30003', 'Unspecified focal chorioretinal inflammation, bilateral'),
    ('H30009', 'Unsp focal chorioretinal inflammation, unspecified eye'),
    ('H30011', 'Focal chorioretinal inflammation, juxtapapillary, right eye'),
    ('H30012', 'Focal chorioretinal inflammation, juxtapapillary, left eye'),
    ('H30013', 'Focal chorioretinal inflammation, juxtapapillary, bilateral'),
    ('H30019', 'Focal chorioretinal inflammation, juxtapapillary, unsp eye'),
    ('H30021', 'Focal chorioretin inflammation of posterior pole, right eye'),
    ('H30022', 'Focal chorioretinal inflammation of posterior pole, left eye'),
    ('H30023', 'Focal chorioretin inflammation of posterior pole, bilateral'),
    ('H30029', 'Focal chorioretinal inflammation of posterior pole, unsp eye'),
    ('H30031', 'Focal chorioretinal inflammation, peripheral, right eye'),
    ('H30032', 'Focal chorioretinal inflammation, peripheral, left eye'),
    ('H30033', 'Focal chorioretinal inflammation, peripheral, bilateral'),
    ('H30039', 'Focal chorioretinal inflammation, peripheral, unsp eye'),
    ('H30041', 'Focal chorioretin inflam, macular or paramacular, right eye'),
    ('H30042', 'Focal chorioretin inflam, macular or paramacular, left eye'),
    ('H30043', 'Focal chorioretin inflam, macular or paramacular, bilateral'),
    ('H30049', 'Focal chorioretin inflam, macular or paramacular, unsp eye'),
    ('H30101', 'Unsp disseminated chorioretinal inflammation, right eye'),
    ('H30102', 'Unsp disseminated chorioretinal inflammation, left eye'),
    ('H30103', 'Unsp disseminated chorioretinal inflammation, bilateral'),
    ('H30109', 'Unsp disseminated chorioretinal inflammation, unsp eye'),
    ('H30111', 'Dissem chorioretin inflammation of posterior pole, right eye'),
    ('H30112', 'Dissem chorioretin inflammation of posterior pole, left eye'),
    ('H30113', 'Dissem chorioretin inflammation of posterior pole, bilateral'),
    ('H30119', 'Dissem chorioretin inflammation of posterior pole, unsp eye'),
    ('H30121', 'Disseminated chorioretin inflammation, peripheral right eye'),
    ('H30122', 'Disseminated chorioretin inflammation, peripheral, left eye'),
    ('H30123', 'Disseminated chorioretin inflammation, peripheral, bilateral'),
    ('H30129', 'Disseminated chorioretin inflammation, peripheral, unsp eye'),
    ('H30131', 'Dissem chorioretin inflammation, generalized, right eye'),
    ('H30132', 'Disseminated chorioretin inflammation, generalized, left eye'),
    ('H30133', 'Dissem chorioretin inflammation, generalized, bilateral'),
    ('H30139', 'Disseminated chorioretin inflammation, generalized, unsp eye'),
    ('H30141', 'Acute post multifoc placoid pigment epitheliopathy, r eye'),
    ('H30142', 'Acute post multifoc placoid pigment epitheliopathy, left eye'),
    ('H30143', 'Acute posterior multifoc placoid pigment epitheliopathy, bi'),
    ('H30149', 'Acute post multifoc placoid pigment epitheliopathy, unsp eye'),
    ('H3020', 'Posterior cyclitis, unspecified eye'),
    ('H3021', 'Posterior cyclitis, right eye'),
    ('H3022', 'Posterior cyclitis, left eye'),
    ('H3023', 'Posterior cyclitis, bilateral'),
    ('H30811', "Harada's disease, right eye"),
    ('H30812', "Harada's disease, left eye"),
    ('H30813', "Harada's disease, bilateral"),
    ('H30819', "Harada's disease, unspecified eye"),
    ('H30891', 'Other chorioretinal inflammations, right eye'),
    ('H30892', 'Other chorioretinal inflammations, left eye'),
    ('H30893', 'Other chorioretinal inflammations, bilateral'),
    ('H30899', 'Other chorioretinal inflammations, unspecified eye'),
    ('H3090', 'Unspecified chorioretinal inflammation, unspecified eye'),
    ('H3091', 'Unspecified chorioretinal inflammation, right eye'),
    ('H3092', 'Unspecified chorioretinal inflammation, left eye'),
    ('H3093', 'Unspecified chorioretinal inflammation, bilateral'),
    ('H31001', 'Unspecified chorioretinal scars, right eye'),
    ('H31002', 'Unspecified chorioretinal scars, left eye'),
    ('H31003', 'Unspecified chorioretinal scars, bilateral'),
    ('H31009', 'Unspecified chorioretinal scars, unspecified eye'),
    ('H31011', 'Macula scars of posterior pole (post-traumatic), right eye'),
    ('H31012', 'Macula scars of posterior pole (post-traumatic), left eye'),
    ('H31013', 'Macula scars of posterior pole (post-traumatic), bilateral'),
    ('H31019', 'Macula scars of posterior pole (post-traumatic), unsp eye'),
    ('H31021', 'Solar retinopathy, right eye'),
    ('H31022', 'Solar retinopathy, left eye'),
    ('H31023', 'Solar retinopathy, bilateral'),
    ('H31029', 'Solar retinopathy, unspecified eye'),
    ('H31091', 'Other chorioretinal scars, right eye'),
    ('H31092', 'Other chorioretinal scars, left eye'),
    ('H31093', 'Other chorioretinal scars, bilateral'),
    ('H31099', 'Other chorioretinal scars, unspecified eye'),
    ('H31101', 'Choroidal degeneration, unspecified, right eye'),
    ('H31102', 'Choroidal degeneration, unspecified, left eye'),
    ('H31103', 'Choroidal degeneration, unspecified, bilateral'),
    ('H31109', 'Choroidal degeneration, unspecified, unspecified eye'),
    ('H31111', 'Age-related choroidal atrophy, right eye'),
    ('H31112', 'Age-related choroidal atrophy, left eye'),
    ('H31113', 'Age-related choroidal atrophy, bilateral'),
    ('H31119', 'Age-related choroidal atrophy, unspecified eye'),
    ('H31121', 'Diffuse secondary atrophy of choroid, right eye'),
    ('H31122', 'Diffuse secondary atrophy of choroid, left eye'),
    ('H31123', 'Diffuse secondary atrophy of choroid, bilateral'),
    ('H31129', 'Diffuse secondary atrophy of choroid, unspecified eye'),
    ('H3120', 'Hereditary choroidal dystrophy, unspecified'),
    ('H3121', 'Choroideremia'),
    ('H3122', 'Choroidal dystrophy (central areolar) (peripapillary)'),
    ('H3123', 'Gyrate atrophy, choroid'),
    ('H3129', 'Other hereditary choroidal dystrophy'),
    ('H31301', 'Unspecified choroidal hemorrhage, right eye'),
    ('H31302', 'Unspecified choroidal hemorrhage, left eye'),
    ('H31303', 'Unspecified choroidal hemorrhage, bilateral'),
    ('H31309', 'Unspecified choroidal hemorrhage, unspecified eye'),
    ('H31311', 'Expulsive choroidal hemorrhage, right eye'),
    ('H31312', 'Expulsive choroidal hemorrhage, left eye'),
    ('H31313', 'Expulsive choroidal hemorrhage, bilateral'),
    ('H31319', 'Expulsive choroidal hemorrhage, unspecified eye'),
    ('H31321', 'Choroidal rupture, right eye'),
    ('H31322', 'Choroidal rupture, left eye'),
    ('H31323', 'Choroidal rupture, bilateral'),
    ('H31329', 'Choroidal rupture, unspecified eye'),
    ('H31401', 'Unspecified choroidal detachment, right eye'),
    ('H31402', 'Unspecified choroidal detachment, left eye'),
    ('H31403', 'Unspecified choroidal detachment, bilateral'),
    ('H31409', 'Unspecified choroidal detachment, unspecified eye'),
    ('H31411', 'Hemorrhagic choroidal detachment, right eye'),
    ('H31412', 'Hemorrhagic choroidal detachment, left eye'),
    ('H31413', 'Hemorrhagic choroidal detachment, bilateral'),
    ('H31419', 'Hemorrhagic choroidal detachment, unspecified eye'),
    ('H31421', 'Serous choroidal detachment, right eye'),
    ('H31422', 'Serous choroidal detachment, left eye'),
    ('H31423', 'Serous choroidal detachment, bilateral'),
    ('H31429', 'Serous choroidal detachment, unspecified eye'),
    ('H318', 'Other specified disorders of choroid'),
    ('H319', 'Unspecified disorder of choroid'),
    ('H32', 'Chorioretinal disorders in diseases classified elsewhere'),
    ('H33001', 'Unspecified retinal detachment with retinal break, right eye'),
    ('H33002', 'Unspecified retinal detachment with retinal break, left eye'),
    ('H33003', 'Unspecified retinal detachment with retinal break, bilateral'),
    ('H33009', 'Unsp retinal detachment with retinal break, unspecified eye'),
    ('H33011', 'Retinal detachment with single break, right eye'),
    ('H33012', 'Retinal detachment with single break, left eye'),
    ('H33013', 'Retinal detachment with single break, bilateral'),
    ('H33019', 'Retinal detachment with single break, unspecified eye'),
    ('H33021', 'Retinal detachment with multiple breaks, right eye'),
    ('H33022', 'Retinal detachment with multiple breaks, left eye'),
    ('H33023', 'Retinal detachment with multiple breaks, bilateral'),
    ('H33029', 'Retinal detachment with multiple breaks, unspecified eye'),
    ('H33031', 'Retinal detachment with giant retinal tear, right eye'),
    ('H33032', 'Retinal detachment with giant retinal tear, left eye'),
    ('H33033', 'Retinal detachment with giant retinal tear, bilateral'),
    ('H33039', 'Retinal detachment with giant retinal tear, unspecified eye'),
    ('H33041', 'Retinal detachment with retinal dialysis, right eye'),
    ('H33042', 'Retinal detachment with retinal dialysis, left eye'),
    ('H33043', 'Retinal detachment with retinal dialysis, bilateral'),
    ('H33049', 'Retinal detachment with retinal dialysis, unspecified eye'),
    ('H33051', 'Total retinal detachment, right eye'),
    ('H33052', 'Total retinal detachment, left eye'),
    ('H33053', 'Total retinal detachment, bilateral'),
    ('H33059', 'Total retinal detachment, unspecified eye'),
    ('H33101', 'Unspecified retinoschisis, right eye'),
    ('H33102', 'Unspecified retinoschisis, left eye'),
    ('H33103', 'Unspecified retinoschisis, bilateral'),
    ('H33109', 'Unspecified retinoschisis, unspecified eye'),
    ('H33111', 'Cyst of ora serrata, right eye'),
    ('H33112', 'Cyst of ora serrata, left eye'),
    ('H33113', 'Cyst of ora serrata, bilateral'),
    ('H33119', 'Cyst of ora serrata, unspecified eye'),
    ('H33121', 'Parasitic cyst of retina, right eye'),
    ('H33122', 'Parasitic cyst of retina, left eye'),
    ('H33123', 'Parasitic cyst of retina, bilateral'),
    ('H33129', 'Parasitic cyst of retina, unspecified eye'),
    ('H33191', 'Other retinoschisis and retinal cysts, right eye'),
    ('H33192', 'Other retinoschisis and retinal cysts, left eye'),
    ('H33193', 'Other retinoschisis and retinal cysts, bilateral'),
    ('H33199', 'Other retinoschisis and retinal cysts, unspecified eye'),
    ('H3320', 'Serous retinal detachment, unspecified eye'),
    ('H3321', 'Serous retinal detachment, right eye'),
    ('H3322', 'Serous retinal detachment, left eye'),
    ('H3323', 'Serous retinal detachment, bilateral'),
    ('H33301', 'Unspecified retinal break, right eye'),
    ('H33302', 'Unspecified retinal break, left eye'),
    ('H33303', 'Unspecified retinal break, bilateral'),
    ('H33309', 'Unspecified retinal break, unspecified eye'),
    ('H33311', 'Horseshoe tear of retina without detachment, right eye'),
    ('H33312', 'Horseshoe tear of retina without detachment, left eye'),
    ('H33313', 'Horseshoe tear of retina without detachment, bilateral'),
    ('H33319', 'Horseshoe tear of retina without detachment, unspecified eye'),
    ('H33321', 'Round hole, right eye'),
    ('H33322', 'Round hole, left eye'),
    ('H33323', 'Round hole, bilateral'),
    ('H33329', 'Round hole, unspecified eye'),
    ('H33331', 'Multiple defects of retina without detachment, right eye'),
    ('H33332', 'Multiple defects of retina without detachment, left eye'),
    ('H33333', 'Multiple defects of retina without detachment, bilateral'),
    ('H33339', 'Multiple defects of retina without detachment, unsp eye'),
    ('H3340', 'Traction detachment of retina, unspecified eye'),
    ('H3341', 'Traction detachment of retina, right eye'),
    ('H3342', 'Traction detachment of retina, left eye'),
    ('H3343', 'Traction detachment of retina, bilateral'),
    ('H338', 'Other retinal detachments'),
    ('H3400', 'Transient retinal artery occlusion, unspecified eye'),
    ('H3401', 'Transient retinal artery occlusion, right eye'),
    ('H3402', 'Transient retinal artery occlusion, left eye'),
    ('H3403', 'Transient retinal artery occlusion, bilateral'),
    ('H3410', 'Central retinal artery occlusion, unspecified eye'),
    ('H3411', 'Central retinal artery occlusion, right eye'),
    ('H3412', 'Central retinal artery occlusion, left eye'),
    ('H3413', 'Central retinal artery occlusion, bilateral'),
    ('H34211', 'Partial retinal artery occlusion, right eye'),
    ('H34212', 'Partial retinal artery occlusion, left eye'),
    ('H34213', 'Partial retinal artery occlusion, bilateral'),
    ('H34219', 'Partial retinal artery occlusion, unspecified eye'),
    ('H34231', 'Retinal artery branch occlusion, right eye'),
    ('H34232', 'Retinal artery branch occlusion, left eye'),
    ('H34233', 'Retinal artery branch occlusion, bilateral'),
    ('H34239', 'Retinal artery branch occlusion, unspecified eye'),
    ('H34811', 'Central retinal vein occlusion, right eye'),
    ('H348110', 'Central retinal vein occls, right eye, with macular edema'),
    ('H348111', 'Central retinal vein occlusion, right eye, w rtnl neovas'),
    ('H348112', 'Central retinal vein occlusion, right eye, stable'),
    ('H34812', 'Central retinal vein occlusion, left eye'),
    ('H348120', 'Central retinal vein occlusion, left eye, with macular edema'),
    ('H348121', 'Central retinal vein occlusion, left eye, w rtnl neovas'),
    ('H348122', 'Central retinal vein occlusion, left eye, stable'),
    ('H34813', 'Central retinal vein occlusion, bilateral'),
    ('H348130', 'Central retinal vein occlusion, bi, with macular edema'),
    ('H348131', 'Central retinal vein occlusion, bilateral, w rtnl neovas'),
    ('H348132', 'Central retinal vein occlusion, bilateral, stable'),
    ('H34819', 'Central retinal vein occlusion, unspecified eye'),
    ('H348190', 'Central retinal vein occlusion, unsp, with macular edema'),
    ('H348191', 'Central retinal vein occlusion, unsp, w rtnl neovas'),
    ('H348192', 'Central retinal vein occlusion, unspecified eye, stable'),
    ('H34821', 'Venous engorgement, right eye'),
    ('H34822', 'Venous engorgement, left eye'),
    ('H34823', 'Venous engorgement, bilateral'),
    ('H34829', 'Venous engorgement, unspecified eye'),
    ('H34831', 'Tributary (branch) retinal vein occlusion, right eye'),
    ('H348310', 'Trib rtnl vein occlusion, right eye, with macular edema'),
    ('H348311', 'Trib rtnl vein occlusion, right eye, w rtnl neovas'),
    ('H348312', 'Tributary (branch) retinal vein occlusion, right eye, stable'),
    ('H34832', 'Tributary (branch) retinal vein occlusion, left eye'),
    ('H348320', 'Trib rtnl vein occlusion, left eye, with macular edema'),
    ('H348321', 'Trib rtnl vein occlusion, left eye, w rtnl neovas'),
    ('H348322', 'Tributary (branch) retinal vein occlusion, left eye, stable'),
    ('H34833', 'Tributary (branch) retinal vein occlusion, bilateral'),
    ('H348330', 'Trib rtnl vein occlusion, bilateral, with macular edema'),
    ('H348331', 'Trib rtnl vein occlusion, bilateral, w rtnl neovas'),
    ('H348332', 'Tributary (branch) retinal vein occlusion, bilateral, stable'),
    ('H34839', 'Tributary (branch) retinal vein occlusion, unspecified eye'),
    ('H348390', 'Trib rtnl vein occlusion, unsp, with macular edema'),
    ('H348391', 'Trib rtnl vein occlusion, unspecified eye, w rtnl neovas'),
    ('H348392', 'Trib rtnl vein occlusion, unspecified eye, stable'),
    ('H349', 'Unspecified retinal vascular occlusion'),
    ('H3500', 'Unspecified background retinopathy'),
    ('H35011', 'Changes in retinal vascular appearance, right eye'),
    ('H35012', 'Changes in retinal vascular appearance, left eye'),
    ('H35013', 'Changes in retinal vascular appearance, bilateral'),
    ('H35019', 'Changes in retinal vascular appearance, unspecified eye'),
    ('H35021', 'Exudative retinopathy, right eye'),
    ('H35022', 'Exudative retinopathy, left eye'),
    ('H35023', 'Exudative retinopathy, bilateral'),
    ('H35029', 'Exudative retinopathy, unspecified eye'),
    ('H35031', 'Hypertensive retinopathy, right eye'),
    ('H35032', 'Hypertensive retinopathy, left eye'),
    ('H35033', 'Hypertensive retinopathy, bilateral'),
    ('H35039', 'Hypertensive retinopathy, unspecified eye'),
    ('H35041', 'Retinal micro-aneurysms, unspecified, right eye'),
    ('H35042', 'Retinal micro-aneurysms, unspecified, left eye'),
    ('H35043', 'Retinal micro-aneurysms, unspecified, bilateral'),
    ('H35049', 'Retinal micro-aneurysms, unspecified, unspecified eye'),
    ('H35051', 'Retinal neovascularization, unspecified, right eye'),
    ('H35052', 'Retinal neovascularization, unspecified, left eye'),
    ('H35053', 'Retinal neovascularization, unspecified, bilateral'),
    ('H35059', 'Retinal neovascularization, unspecified, unspecified eye'),
    ('H35061', 'Retinal vasculitis, right eye'),
    ('H35062', 'Retinal vasculitis, left eye'),
    ('H35063', 'Retinal vasculitis, bilateral'),
    ('H35069', 'Retinal vasculitis, unspecified eye'),
    ('H35071', 'Retinal telangiectasis, right eye'),
    ('H35072', 'Retinal telangiectasis, left eye'),
    ('H35073', 'Retinal telangiectasis, bilateral'),
    ('H35079', 'Retinal telangiectasis, unspecified eye'),
    ('H3509', 'Other intraretinal microvascular abnormalities'),
    ('H35101', 'Retinopathy of prematurity, unspecified, right eye'),
    ('H35102', 'Retinopathy of prematurity, unspecified, left eye'),
    ('H35103', 'Retinopathy of prematurity, unspecified, bilateral'),
    ('H35109', 'Retinopathy of prematurity, unspecified, unspecified eye'),
    ('H35111', 'Retinopathy of prematurity, stage 0, right eye'),
    ('H35112', 'Retinopathy of prematurity, stage 0, left eye'),
    ('H35113', 'Retinopathy of prematurity, stage 0, bilateral'),
    ('H35119', 'Retinopathy of prematurity, stage 0, unspecified eye'),
    ('H35121', 'Retinopathy of prematurity, stage 1, right eye'),
    ('H35122', 'Retinopathy of prematurity, stage 1, left eye'),
    ('H35123', 'Retinopathy of prematurity, stage 1, bilateral'),
    ('H35129', 'Retinopathy of prematurity, stage 1, unspecified eye'),
    ('H35131', 'Retinopathy of prematurity, stage 2, right eye'),
    ('H35132', 'Retinopathy of prematurity, stage 2, left eye'),
    ('H35133', 'Retinopathy of prematurity, stage 2, bilateral'),
    ('H35139', 'Retinopathy of prematurity, stage 2, unspecified eye'),
    ('H35141', 'Retinopathy of prematurity, stage 3, right eye'),
    ('H35142', 'Retinopathy of prematurity, stage 3, left eye'),
    ('H35143', 'Retinopathy of prematurity, stage 3, bilateral'),
    ('H35149', 'Retinopathy of prematurity, stage 3, unspecified eye'),
    ('H35151', 'Retinopathy of prematurity, stage 4, right eye'),
    ('H35152', 'Retinopathy of prematurity, stage 4, left eye'),
    ('H35153', 'Retinopathy of prematurity, stage 4, bilateral'),
    ('H35159', 'Retinopathy of prematurity, stage 4, unspecified eye'),
    ('H35161', 'Retinopathy of prematurity, stage 5, right eye'),
    ('H35162', 'Retinopathy of prematurity, stage 5, left eye'),
    ('H35163', 'Retinopathy of prematurity, stage 5, bilateral'),
    ('H35169', 'Retinopathy of prematurity, stage 5, unspecified eye'),
    ('H35171', 'Retrolental fibroplasia, right eye'),
    ('H35172', 'Retrolental fibroplasia, left eye'),
    ('H35173', 'Retrolental fibroplasia, bilateral'),
    ('H35179', 'Retrolental fibroplasia, unspecified eye'),
    ('H3520', 'Other non-diabetic proliferative retinopathy, unsp eye'),
    ('H3521', 'Other non-diabetic proliferative retinopathy, right eye'),
    ('H3522', 'Other non-diabetic proliferative retinopathy, left eye'),
    ('H3523', 'Other non-diabetic proliferative retinopathy, bilateral'),
    ('H3530', 'Unspecified macular degeneration'),
    ('H3531', 'Nonexudative age-related macular degeneration'),
    ('H353110', 'Nexdtve age-related mclr degn, right eye, stage unspecified'),
    ('H353111', 'Nexdtve age-related mclr degn, right eye, early dry stage'),
    ('H353112', 'Nexdtve age-related mclr degn, right eye, intermed dry stage'),
    ('H353113', 'Nexdtve age-rel mclr degn, r eye, adv atrpc w/o sbfvl involv'),
    ('H353114', 'Nexdtve age-rel mclr degn, r eye, adv atrpc w sbfvl involv'),
    ('H353120', 'Nexdtve age-related mclr degn, left eye, stage unspecified'),
    ('H353121', 'Nexdtve age-related mclr degn, left eye, early dry stage'),
    ('H353122', 'Nexdtve age-related mclr degn, left eye, intermed dry stage'),
    ('H353123', 'Nexdtve age-rel mclr degn, l eye, adv atrpc w/o sbfvl involv'),
    ('H353124', 'Nexdtve age-rel mclr degn, l eye, adv atrpc w sbfvl involv'),
    ('H353130', 'Nexdtve age-related mclr degn, bilateral, stage unspecified'),
    ('H353131', 'Nexdtve age-related mclr degn, bilateral, early dry stage'),
    ('H353132', 'Nexdtve age-related mclr degn, bilateral, intermed dry stage'),
    ('H353133', 'Nexdtve age-rel mclr degn, bi, adv atrpc w/o sbfvl involv'),
    ('H353134', 'Nexdtve age-rel mclr degn, bi, adv atrpc with sbfvl involv'),
    ('H353190', 'Nonexudative age-related mclr degn, unsp, stage unspecified'),
    ('H353191', 'Nonexudative age-related mclr degn, unsp, early dry stage'),
    ('H353192', 'Nonexudative age-related mclr degn, unsp, intermed dry stage'),
    ('H353193', 'Nexdtve age-rel mclr degn, unsp, adv atrpc w/o sbfvl involv'),
    ('H353194', 'Nexdtve age-rel mclr degn, unsp, adv atrpc with sbfvl involv'),
    ('H3532', 'Exudative age-related macular degeneration'),
    ('H353210', 'Exudative age-rel mclr degn, right eye, stage unspecified'),
    ('H353211', 'Exdtve age-rel mclr degn, right eye, with actv chrdl neovas'),
    ('H353212', 'Exdtve age-rel mclr degn, right eye, with inact chrdl neovas'),
    ('H353213', 'Exudative age-rel mclr degn, right eye, with inactive scar'),
    ('H353220', 'Exudative age-related mclr degn, left eye, stage unspecified'),
    ('H353221', 'Exdtve age-rel mclr degn, left eye, with actv chrdl neovas'),
    ('H353222', 'Exdtve age-rel mclr degn, left eye, with inact chrdl neovas'),
    ('H353223', 'Exudative age-rel mclr degn, left eye, with inactive scar'),
    ('H353230', 'Exudative age-rel mclr degn, bilateral, stage unspecified'),
    ('H353231', 'Exudative age-rel mclr degn, bi, with actv chrdl neovas'),
    ('H353232', 'Exudative age-rel mclr degn, bi, with inact chrdl neovas'),
    ('H353233', 'Exudative age-rel mclr degn, bilateral, with inactive scar'),
    ('H353290', 'Exudative age-related mclr degn, unsp, stage unspecified'),
    ('H353291', 'Exudative age-rel mclr degn, unsp, with actv chrdl neovas'),
    ('H353292', 'Exudative age-rel mclr degn, unsp, with inact chrdl neovas'),
    ('H353293', 'Exudative age-related mclr degn, unsp, with inactive scar'),
    ('H3533', 'Angioid streaks of macula'),
    ('H35341', 'Macular cyst, hole, or pseudohole, right eye'),
    ('H35342', 'Macular cyst, hole, or pseudohole, left eye'),
    ('H35343', 'Macular cyst, hole, or pseudohole, bilateral'),
    ('H35349', 'Macular cyst, hole, or pseudohole, unspecified eye'),
    ('H35351', 'Cystoid macular degeneration, right eye'),
    ('H35352', 'Cystoid macular degeneration, left eye'),
    ('H35353', 'Cystoid macular degeneration, bilateral'),
    ('H35359', 'Cystoid macular degeneration, unspecified eye'),
    ('H35361', 'Drusen (degenerative) of macula, right eye'),
    ('H35362', 'Drusen (degenerative) of macula, left eye'),
    ('H35363', 'Drusen (degenerative) of macula, bilateral'),
    ('H35369', 'Drusen (degenerative) of macula, unspecified eye'),
    ('H35371', 'Puckering of macula, right eye'),
    ('H35372', 'Puckering of macula, left eye'),
    ('H35373', 'Puckering of macula, bilateral'),
    ('H35379', 'Puckering of macula, unspecified eye'),
    ('H35381', 'Toxic maculopathy, right eye'),
    ('H35382', 'Toxic maculopathy, left eye'),
    ('H35383', 'Toxic maculopathy, bilateral'),
    ('H35389', 'Toxic maculopathy, unspecified eye'),
    ('H3540', 'Unspecified peripheral retinal degeneration'),
    ('H35411', 'Lattice degeneration of retina, right eye'),
    ('H35412', 'Lattice degeneration of retina, left eye'),
    ('H35413', 'Lattice degeneration of retina, bilateral'),
    ('H35419', 'Lattice degeneration of retina, unspecified eye'),
    ('H35421', 'Microcystoid degeneration of retina, right eye'),
    ('H35422', 'Microcystoid degeneration of retina, left eye'),
    ('H35423', 'Microcystoid degeneration of retina, bilateral'),
    ('H35429', 'Microcystoid degeneration of retina, unspecified eye'),
    ('H35431', 'Paving stone degeneration of retina, right eye'),
    ('H35432', 'Paving stone degeneration of retina, left eye'),
    ('H35433', 'Paving stone degeneration of retina, bilateral'),
    ('H35439', 'Paving stone degeneration of retina, unspecified eye'),
    ('H35441', 'Age-related reticular degeneration of retina, right eye'),
    ('H35442', 'Age-related reticular degeneration of retina, left eye'),
    ('H35443', 'Age-related reticular degeneration of retina, bilateral'),
    ('H35449', 'Age-related reticular degeneration of retina, unsp eye'),
    ('H35451', 'Secondary pigmentary degeneration, right eye'),
    ('H35452', 'Secondary pigmentary degeneration, left eye'),
    ('H35453', 'Secondary pigmentary degeneration, bilateral'),
    ('H35459', 'Secondary pigmentary degeneration, unspecified eye'),
    ('H35461', 'Secondary vitreoretinal degeneration, right eye'),
    ('H35462', 'Secondary vitreoretinal degeneration, left eye'),
    ('H35463', 'Secondary vitreoretinal degeneration, bilateral'),
    ('H35469', 'Secondary vitreoretinal degeneration, unspecified eye'),
    ('H3550', 'Unspecified hereditary retinal dystrophy'),
    ('H3551', 'Vitreoretinal dystrophy'),
    ('H3552', 'Pigmentary retinal dystrophy'),
    ('H3553', 'Other dystrophies primarily involving the sensory retina'),
    ('H3554', 'Dystrophies primarily w the retinal pigment epithelium'),
    ('H3560', 'Retinal hemorrhage, unspecified eye'),
    ('H3561', 'Retinal hemorrhage, right eye'),
    ('H3562', 'Retinal hemorrhage, left eye'),
    ('H3563', 'Retinal hemorrhage, bilateral'),
    ('H3570', 'Unspecified separation of retinal layers'),
    ('H35711', 'Central serous chorioretinopathy, right eye'),
    ('H35712', 'Central serous chorioretinopathy, left eye'),
    ('H35713', 'Central serous chorioretinopathy, bilateral'),
    ('H35719', 'Central serous chorioretinopathy, unspecified eye'),
    ('H35721', 'Serous detachment of retinal pigment epithelium, right eye'),
    ('H35722', 'Serous detachment of retinal pigment epithelium, left eye'),
    ('H35723', 'Serous detachment of retinal pigment epithelium, bilateral'),
    ('H35729', 'Serous detachment of retinal pigment epithelium, unsp eye'),
    ('H35731', 'Hemorrhagic detach of retinal pigment epithelium, right eye'),
    ('H35732', 'Hemorrhagic detach of retinal pigment epithelium, left eye'),
    ('H35733', 'Hemorrhagic detach of retinal pigment epithelium, bilateral'),
    ('H35739', 'Hemorrhagic detach of retinal pigment epithelium, unsp eye'),
    ('H3581', 'Retinal edema'),
    ('H3582', 'Retinal ischemia'),
    ('H3589', 'Other specified retinal disorders'),
    ('H359', 'Unspecified retinal disorder'),
    ('H36', 'Retinal disorders in diseases classified elsewhere'),
    ('H36811', 'Nonproliferative sickle-cell retinopathy, right eye'),
    ('H36812', 'Nonproliferative sickle-cell retinopathy, left eye'),
    ('H36813', 'Nonproliferative sickle-cell retinopathy, bilateral'),
    ('H36819', 'Nonproliferative sickle-cell retinopathy, unspecified eye'),
    ('H36821', 'Proliferative sickle-cell retinopathy, right eye'),
    ('H36822', 'Proliferative sickle-cell retinopathy, left eye'),
    ('H36823', 'Proliferative sickle-cell retinopathy, bilateral'),
    ('H36829', 'Proliferative sickle-cell retinopathy, unspecified eye'),
    ('H3689', 'Other retinal disorders in diseases classified elsewhere'),
    ('H40001', 'Preglaucoma, unspecified, right eye'),
    ('H40002', 'Preglaucoma, unspecified, left eye'),
    ('H40003', 'Preglaucoma, unspecified, bilateral'),
    ('H40009', 'Preglaucoma, unspecified, unspecified eye'),
    ('H40011', 'Open angle with borderline findings, low risk, right eye'),
    ('H40012', 'Open angle with borderline findings, low risk, left eye'),
    ('H40013', 'Open angle with borderline findings, low risk, bilateral'),
    ('H40019', 'Open angle with borderline findings, low risk, unsp eye'),
    ('H40021', 'Open angle with borderline findings, high risk, right eye'),
    ('H40022', 'Open angle with borderline findings, high risk, left eye'),
    ('H40023', 'Open angle with borderline findings, high risk, bilateral'),
    ('H40029', 'Open angle with borderline findings, high risk, unsp eye'),
    ('H40031', 'Anatomical narrow angle, right eye'),
    ('H40032', 'Anatomical narrow angle, left eye'),
    ('H40033', 'Anatomical narrow angle, bilateral'),
    ('H40039', 'Anatomical narrow angle, unspecified eye'),
    ('H40041', 'Steroid responder, right eye'),
    ('H40042', 'Steroid responder, left eye'),
    ('H40043', 'Steroid responder, bilateral'),
    ('H40049', 'Steroid responder, unspecified eye'),
    ('H40051', 'Ocular hypertension, right eye'),
    ('H40052', 'Ocular hypertension, left eye'),
    ('H40053', 'Ocular hypertension, bilateral'),
    ('H40059', 'Ocular hypertension, unspecified eye'),
    ('H40061', 'Primary angle closure without glaucoma damage, right eye'),
    ('H40062', 'Primary angle closure without glaucoma damage, left eye'),
    ('H40063', 'Primary angle closure without glaucoma damage, bilateral'),
    ('H40069', 'Primary angle closure without glaucoma damage, unsp eye'),
    ('H4010X0', 'Unspecified open-angle glaucoma, stage unspecified'),
    ('H4010X1', 'Unspecified open-angle glaucoma, mild stage'),
    ('H4010X2', 'Unspecified open-angle glaucoma, moderate stage'),
    ('H4010X3', 'Unspecified open-angle glaucoma, severe stage'),
    ('H4010X4', 'Unspecified open-angle glaucoma, indeterminate stage'),
    ('H401110', 'Primary open-angle glaucoma, right eye, stage unspecified'),
    ('H401111', 'Primary open-angle glaucoma, right eye, mild stage'),
    ('H401112', 'Primary open-angle glaucoma, right eye, moderate stage'),
    ('H401113', 'Primary open-angle glaucoma, right eye, severe stage'),
    ('H401114', 'Primary open-angle glaucoma, right eye, indeterminate stage'),
    ('H401120', 'Primary open-angle glaucoma, left eye, stage unspecified'),
    ('H401121', 'Primary open-angle glaucoma, left eye, mild stage'),
    ('H401122', 'Primary open-angle glaucoma, left eye, moderate stage'),
    ('H401123', 'Primary open-angle glaucoma, left eye, severe stage'),
    ('H401124', 'Primary open-angle glaucoma, left eye, indeterminate stage'),
    ('H401130', 'Primary open-angle glaucoma, bilateral, stage unspecified'),
    ('H401131', 'Primary open-angle glaucoma, bilateral, mild stage'),
    ('H401132', 'Primary open-angle glaucoma, bilateral, moderate stage'),
    ('H401133', 'Primary open-angle glaucoma, bilateral, severe stage'),
    ('H401134', 'Primary open-angle glaucoma, bilateral, indeterminate stage'),
    ('H401190', 'Primary open-angle glaucoma, unsp, stage unspecified'),
    ('H401191', 'Primary open-angle glaucoma, unspecified eye, mild stage'),
    ('H401192', 'Primary open-angle glaucoma, unspecified eye, moderate stage'),
    ('H401193', 'Primary open-angle glaucoma, unspecified eye, severe stage'),
    ('H401194', 'Primary open-angle glaucoma, unsp, indeterminate stage'),
    ('H4011X0', 'Primary open-angle glaucoma, stage unspecified'),
    ('H4011X1', 'Primary open-angle glaucoma, mild stage'),
    ('H4011X2', 'Primary open-angle glaucoma, moderate stage'),
    ('H4011X3', 'Primary open-angle glaucoma, severe stage'),
    ('H4011X4', 'Primary open-angle glaucoma, indeterminate stage'),
    ('H401210', 'Low-tension glaucoma, right eye, stage unspecified'),
    ('H401211', 'Low-tension glaucoma, right eye, mild stage'),
    ('H401212', 'Low-tension glaucoma, right eye, moderate stage'),
    ('H401213', 'Low-tension glaucoma, right eye, severe stage'),
    ('H401214', 'Low-tension glaucoma, right eye, indeterminate stage'),
    ('H401220', 'Low-tension glaucoma, left eye, stage unspecified'),
    ('H401221', 'Low-tension glaucoma, left eye, mild stage'),
    ('H401222', 'Low-tension glaucoma, left eye, moderate stage'),
    ('H401223', 'Low-tension glaucoma, left eye, severe stage'),
    ('H401224', 'Low-tension glaucoma, left eye, indeterminate stage'),
    ('H401230', 'Low-tension glaucoma, bilateral, stage unspecified'),
    ('H401231', 'Low-tension glaucoma, bilateral, mild stage'),
    ('H401232', 'Low-tension glaucoma, bilateral, moderate stage'),
    ('H401233', 'Low-tension glaucoma, bilateral, severe stage'),
    ('H401234', 'Low-tension glaucoma, bilateral, indeterminate stage'),
    ('H401290', 'Low-tension glaucoma, unspecified eye, stage unspecified'),
    ('H401291', 'Low-tension glaucoma, unspecified eye, mild stage'),
    ('H401292', 'Low-tension glaucoma, unspecified eye, moderate stage'),
    ('H401293', 'Low-tension glaucoma, unspecified eye, severe stage'),
    ('H401294', 'Low-tension glaucoma, unspecified eye, indeterminate stage'),
    ('H401310', 'Pigmentary glaucoma, right eye, stage unspecified'),
    ('H401311', 'Pigmentary glaucoma, right eye, mild stage'),
    ('H401312', 'Pigmentary glaucoma, right eye, moderate stage'),
    ('H401313', 'Pigmentary glaucoma, right eye, severe stage'),
    ('H401314', 'Pigmentary glaucoma, right eye, indeterminate stage'),
    ('H401320', 'Pigmentary glaucoma, left eye, stage unspecified'),
    ('H401321', 'Pigmentary glaucoma, left eye, mild stage'),
    ('H401322', 'Pigmentary glaucoma, left eye, moderate stage'),
    ('H401323', 'Pigmentary glaucoma, left eye, severe stage'),
    ('H401324', 'Pigmentary glaucoma, left eye, indeterminate stage'),
    ('H401330', 'Pigmentary glaucoma, bilateral, stage unspecified'),
    ('H401331', 'Pigmentary glaucoma, bilateral, mild stage'),
    ('H401332', 'Pigmentary glaucoma, bilateral, moderate stage'),
    ('H401333', 'Pigmentary glaucoma, bilateral, severe stage'),
    ('H401334', 'Pigmentary glaucoma, bilateral, indeterminate stage'),
    ('H401390', 'Pigmentary glaucoma, unspecified eye, stage unspecified'),
    ('H401391', 'Pigmentary glaucoma, unspecified eye, mild stage'),
    ('H401392', 'Pigmentary glaucoma, unspecified eye, moderate stage'),
    ('H401393', 'Pigmentary glaucoma, unspecified eye, severe stage'),
    ('H401394', 'Pigmentary glaucoma, unspecified eye, indeterminate stage'),
    ('H401410', 'Capslr glaucoma w/pseudxf lens, right eye, stage unsp'),
    ('H401411', 'Capslr glaucoma w/pseudxf lens, right eye, mild stage'),
    ('H401412', 'Capslr glaucoma w/pseudxf lens, right eye, moderate stage'),
    ('H401413', 'Capslr glaucoma w/pseudxf lens, right eye, severe stage'),
    ('H401414', 'Capslr glaucoma w/pseudxf lens, r eye, indeterminate stage'),
    ('H401420', 'Capslr glaucoma w/pseudxf lens, left eye, stage unsp'),
    ('H401421', 'Capslr glaucoma w/pseudxf lens, left eye, mild stage'),
    ('H401422', 'Capslr glaucoma w/pseudxf lens, left eye, moderate stage'),
    ('H401423', 'Capslr glaucoma w/pseudxf lens, left eye, severe stage'),
    ('H401424', 'Capslr glaucoma w/pseudxf lens, l eye, indeterminate stage'),
    ('H401430', 'Capslr glaucoma w/pseudxf lens, bilateral, stage unsp'),
    ('H401431', 'Capslr glaucoma w/pseudxf lens, bilateral, mild stage'),
    ('H401432', 'Capslr glaucoma w/pseudxf lens, bilateral, moderate stage'),
    ('H401433', 'Capslr glaucoma w/pseudxf lens, bilateral, severe stage'),
    ('H401434', 'Capslr glaucoma w/pseudxf lens, bi, indeterminate stage'),
    ('H401490', 'Capslr glaucoma w/pseudxf lens, unsp eye, stage unsp'),
    ('H401491', 'Capslr glaucoma w/pseudxf lens, unsp eye, mild stage'),
    ('H401492', 'Capslr glaucoma w/pseudxf lens, unsp eye, moderate stage'),
    ('H401493', 'Capslr glaucoma w/pseudxf lens, unsp eye, severe stage'),
    ('H401494', 'Capslr glaucoma w/pseudxf lens, unsp eye, indeterminate stg'),
    ('H40151', 'Residual stage of open-angle glaucoma, right eye'),
    ('H40152', 'Residual stage of open-angle glaucoma, left eye'),
    ('H40153', 'Residual stage of open-angle glaucoma, bilateral'),
    ('H40159', 'Residual stage of open-angle glaucoma, unspecified eye'),
    ('H4020X0', 'Unsp primary angle-closure glaucoma, stage unspecified'),
    ('H4020X1', 'Unspecified primary angle-closure glaucoma, mild stage'),
    ('H4020X2', 'Unspecified primary angle-closure glaucoma, moderate stage'),
    ('H4020X3', 'Unspecified primary angle-closure glaucoma, severe stage'),
    ('H4020X4', 'Unsp primary angle-closure glaucoma, indeterminate stage'),
    ('H40211', 'Acute angle-closure glaucoma, right eye'),
    ('H40212', 'Acute angle-closure glaucoma, left eye'),
    ('H40213', 'Acute angle-closure glaucoma, bilateral'),
    ('H40219', 'Acute angle-closure glaucoma, unspecified eye'),
    ('H402210', 'Chronic angle-closure glaucoma, right eye, stage unspecified'),
    ('H402211', 'Chronic angle-closure glaucoma, right eye, mild stage'),
    ('H402212', 'Chronic angle-closure glaucoma, right eye, moderate stage'),
    ('H402213', 'Chronic angle-closure glaucoma, right eye, severe stage'),
    ('H402214', 'Chronic angle-closure glaucoma, r eye, indeterminate stage'),
    ('H402220', 'Chronic angle-closure glaucoma, left eye, stage unspecified'),
    ('H402221', 'Chronic angle-closure glaucoma, left eye, mild stage'),
    ('H402222', 'Chronic angle-closure glaucoma, left eye, moderate stage'),
    ('H402223', 'Chronic angle-closure glaucoma, left eye, severe stage'),
    ('H402224', 'Chronic angle-closure glaucoma, l eye, indeterminate stage'),
    ('H402230', 'Chronic angle-closure glaucoma, bilateral, stage unspecified'),
    ('H402231', 'Chronic angle-closure glaucoma, bilateral, mild stage'),
    ('H402232', 'Chronic angle-closure glaucoma, bilateral, moderate stage'),
    ('H402233', 'Chronic angle-closure glaucoma, bilateral, severe stage'),
    ('H402234', 'Chronic angle-closure glaucoma, bi, indeterminate stage'),
    ('H402290', 'Chronic angle-closure glaucoma, unsp eye, stage unspecified'),
    ('H402291', 'Chronic angle-closure glaucoma, unspecified eye, mild stage'),
    ('H402292', 'Chronic angle-closure glaucoma, unsp eye, moderate stage'),
    ('H402293', 'Chronic angle-closure glaucoma, unsp eye, severe stage'),
    ('H402294', 'Chr angle-closure glaucoma, unsp eye, indeterminate stage'),
    ('H40231', 'Intermittent angle-closure glaucoma, right eye'),
    ('H40232', 'Intermittent angle-closure glaucoma, left eye'),
    ('H40233', 'Intermittent angle-closure glaucoma, bilateral'),
    ('H40239', 'Intermittent angle-closure glaucoma, unspecified eye'),
    ('H40241', 'Residual stage of angle-closure glaucoma, right eye'),
    ('H40242', 'Residual stage of angle-closure glaucoma, left eye'),
    ('H40243', 'Residual stage of angle-closure glaucoma, bilateral'),
    ('H40249', 'Residual stage of angle-closure glaucoma, unspecified eye'),
    ('H4030X0', 'Glaucoma secondary to eye trauma, unsp eye, stage unsp'),
    ('H4030X1', 'Glaucoma secondary to eye trauma, unsp eye, mild stage'),
    ('H4030X2', 'Glaucoma secondary to eye trauma, unsp eye, moderate stage'),
    ('H4030X3', 'Glaucoma secondary to eye trauma, unsp eye, severe stage'),
    ('H4030X4', 'Glaucoma sec to eye trauma, unsp eye, indeterminate stage'),
    ('H4031X0', 'Glaucoma secondary to eye trauma, right eye, stage unsp'),
    ('H4031X1', 'Glaucoma secondary to eye trauma, right eye, mild stage'),
    ('H4031X2', 'Glaucoma secondary to eye trauma, right eye, moderate stage'),
    ('H4031X3', 'Glaucoma secondary to eye trauma, right eye, severe stage'),
    ('H4031X4', 'Glaucoma secondary to eye trauma, r eye, indeterminate stage'),
    ('H4032X0', 'Glaucoma secondary to eye trauma, left eye, stage unsp'),
    ('H4032X1', 'Glaucoma secondary to eye trauma, left eye, mild stage'),
    ('H4032X2', 'Glaucoma secondary to eye trauma, left eye, moderate stage'),
    ('H4032X3', 'Glaucoma secondary to eye trauma, left eye, severe stage'),
    ('H4032X4', 'Glaucoma sec to eye trauma, left eye, indeterminate stage'),
    ('H4033X0', 'Glaucoma secondary to eye trauma, bilateral, stage unsp'),
    ('H4033X1', 'Glaucoma secondary to eye trauma, bilateral, mild stage'),
    ('H4033X2', 'Glaucoma secondary to eye trauma, bilateral, moderate stage'),
    ('H4033X3', 'Glaucoma secondary to eye trauma, bilateral, severe stage'),
    ('H4033X4', 'Glaucoma secondary to eye trauma, bi, indeterminate stage'),
    ('H4040X0', 'Glaucoma secondary to eye inflammation, unsp eye, stage unsp'),
    ('H4040X1', 'Glaucoma secondary to eye inflammation, unsp eye, mild stage'),
    ('H4040X2', 'Glaucoma secondary to eye inflam, unsp eye, moderate stage'),
    ('H4040X3', 'Glaucoma secondary to eye inflam, unsp eye, severe stage'),
    ('H4040X4', 'Glaucoma sec to eye inflam, unsp eye, indeterminate stage'),
    ('H4041X0', 'Glaucoma secondary to eye inflam, right eye, stage unsp'),
    ('H4041X1', 'Glaucoma secondary to eye inflam, right eye, mild stage'),
    ('H4041X2', 'Glaucoma secondary to eye inflam, right eye, moderate stage'),
    ('H4041X3', 'Glaucoma secondary to eye inflam, right eye, severe stage'),
    ('H4041X4', 'Glaucoma secondary to eye inflam, r eye, indeterminate stage'),
    ('H4042X0', 'Glaucoma secondary to eye inflammation, left eye, stage unsp'),
    ('H4042X1', 'Glaucoma secondary to eye inflammation, left eye, mild stage'),
    ('H4042X2', 'Glaucoma secondary to eye inflam, left eye, moderate stage'),
    ('H4042X3', 'Glaucoma secondary to eye inflam, left eye, severe stage'),
    ('H4042X4', 'Glaucoma sec to eye inflam, left eye, indeterminate stage'),
    ('H4043X0', 'Glaucoma secondary to eye inflam, bilateral, stage unsp'),
    ('H4043X1', 'Glaucoma secondary to eye inflam, bilateral, mild stage'),
    ('H4043X2', 'Glaucoma secondary to eye inflam, bilateral, moderate stage'),
    ('H4043X3', 'Glaucoma secondary to eye inflam, bilateral, severe stage'),
    ('H4043X4', 'Glaucoma secondary to eye inflam, bi, indeterminate stage'),
    ('H4050X0', 'Glaucoma secondary to oth eye disord, unsp eye, stage unsp'),
    ('H4050X1', 'Glaucoma secondary to oth eye disord, unsp eye, mild stage'),
    ('H4050X2', 'Glaucoma sec to oth eye disord, unsp eye, moderate stage'),
    ('H4050X3', 'Glaucoma secondary to oth eye disord, unsp eye, severe stage'),
    ('H4050X4', 'Glaucoma sec to oth eye disord, unsp eye, indeterminate stg'),
    ('H4051X0', 'Glaucoma secondary to oth eye disord, right eye, stage unsp'),
    ('H4051X1', 'Glaucoma secondary to oth eye disord, right eye, mild stage'),
    ('H4051X2', 'Glaucoma secondary to oth eye disord, r eye, moderate stage'),
    ('H4051X3', 'Glaucoma secondary to oth eye disord, r eye, severe stage'),
    ('H4051X4', 'Glaucoma sec to oth eye disord, r eye, indeterminate stage'),
    ('H4052X0', 'Glaucoma secondary to oth eye disord, left eye, stage unsp'),
    ('H4052X1', 'Glaucoma secondary to oth eye disord, left eye, mild stage'),
    ('H4052X2', 'Glaucoma sec to oth eye disord, left eye, moderate stage'),
    ('H4052X3', 'Glaucoma secondary to oth eye disord, left eye, severe stage'),
    ('H4052X4', 'Glaucoma sec to oth eye disord, l eye, indeterminate stage'),
    ('H4053X0', 'Glaucoma secondary to oth eye disorders, bi, stage unsp'),
    ('H4053X1', 'Glaucoma secondary to oth eye disorders, bi, mild stage'),
    ('H4053X2', 'Glaucoma secondary to oth eye disorders, bi, moderate stage'),
    ('H4053X3', 'Glaucoma secondary to oth eye disorders, bi, severe stage'),
    ('H4053X4', 'Glaucoma sec to oth eye disord, bi, indeterminate stage'),
    ('H4060X0', 'Glaucoma secondary to drugs, unsp eye, stage unspecified'),
    ('H4060X1', 'Glaucoma secondary to drugs, unspecified eye, mild stage'),
    ('H4060X2', 'Glaucoma secondary to drugs, unspecified eye, moderate stage'),
    ('H4060X3', 'Glaucoma secondary to drugs, unspecified eye, severe stage'),
    ('H4060X4', 'Glaucoma secondary to drugs, unsp eye, indeterminate stage'),
    ('H4061X0', 'Glaucoma secondary to drugs, right eye, stage unspecified'),
    ('H4061X1', 'Glaucoma secondary to drugs, right eye, mild stage'),
    ('H4061X2', 'Glaucoma secondary to drugs, right eye, moderate stage'),
    ('H4061X3', 'Glaucoma secondary to drugs, right eye, severe stage'),
    ('H4061X4', 'Glaucoma secondary to drugs, right eye, indeterminate stage'),
    ('H4062X0', 'Glaucoma secondary to drugs, left eye, stage unspecified'),
    ('H4062X1', 'Glaucoma secondary to drugs, left eye, mild stage'),
    ('H4062X2', 'Glaucoma secondary to drugs, left eye, moderate stage'),
    ('H4062X3', 'Glaucoma secondary to drugs, left eye, severe stage'),
    ('H4062X4', 'Glaucoma secondary to drugs, left eye, indeterminate stage'),
    ('H4063X0', 'Glaucoma secondary to drugs, bilateral, stage unspecified'),
    ('H4063X1', 'Glaucoma secondary to drugs, bilateral, mild stage'),
    ('H4063X2', 'Glaucoma secondary to drugs, bilateral, moderate stage'),
    ('H4063X3', 'Glaucoma secondary to drugs, bilateral, severe stage'),
    ('H4063X4', 'Glaucoma secondary to drugs, bilateral, indeterminate stage'),
    ('H40811', 'Glaucoma w increased episcleral venous pressure, right eye'),
    ('H40812', 'Glaucoma with increased episcleral venous pressure, left eye'),
    ('H40813', 'Glaucoma w increased episcleral venous pressure, bilateral'),
    ('H40819', 'Glaucoma with increased episcleral venous pressure, unsp eye'),
    ('H40821', 'Hypersecretion glaucoma, right eye'),
    ('H40822', 'Hypersecretion glaucoma, left eye'),
    ('H40823', 'Hypersecretion glaucoma, bilateral'),
    ('H40829', 'Hypersecretion glaucoma, unspecified eye'),
    ('H40831', 'Aqueous misdirection, right eye'),
    ('H40832', 'Aqueous misdirection, left eye'),
    ('H40833', 'Aqueous misdirection, bilateral'),
    ('H40839', 'Aqueous misdirection, unspecified eye'),
    ('H4089', 'Other specified glaucoma'),
    ('H409', 'Unspecified glaucoma'),
    ('H42', 'Glaucoma in diseases classified elsewhere'),
    ('H4300', 'Vitreous prolapse, unspecified eye'),
    ('H4301', 'Vitreous prolapse, right eye'),
    ('H4302', 'Vitreous prolapse, left eye'),
    ('H4303', 'Vitreous prolapse, bilateral'),
    ('H4310', 'Vitreous hemorrhage, unspecified eye'),
    ('H4311', 'Vitreous hemorrhage, right eye'),
    ('H4312', 'Vitreous hemorrhage, left eye'),
    ('H4313', 'Vitreous hemorrhage, bilateral'),
    ('H4320', 'Crystalline deposits in vitreous body, unspecified eye'),
    ('H4321', 'Crystalline deposits in vitreous body, right eye'),
    ('H4322', 'Crystalline deposits in vitreous body, left eye'),
    ('H4323', 'Crystalline deposits in vitreous body, bilateral'),
    ('H43311', 'Vitreous membranes and strands, right eye'),
    ('H43312', 'Vitreous membranes and strands, left eye'),
    ('H43313', 'Vitreous membranes and strands, bilateral'),
    ('H43319', 'Vitreous membranes and strands, unspecified eye'),
    ('H43391', 'Other vitreous opacities, right eye'),
    ('H43392', 'Other vitreous opacities, left eye'),
    ('H43393', 'Other vitreous opacities, bilateral'),
    ('H43399', 'Other vitreous opacities, unspecified eye'),
    ('H43811', 'Vitreous degeneration, right eye'),
    ('H43812', 'Vitreous degeneration, left eye'),
    ('H43813', 'Vitreous degeneration, bilateral'),
    ('H43819', 'Vitreous degeneration, unspecified eye'),
    ('H43821', 'Vitreomacular adhesion, right eye'),
    ('H43822', 'Vitreomacular adhesion, left eye'),
    ('H43823', 'Vitreomacular adhesion, bilateral'),
    ('H43829', 'Vitreomacular adhesion, unspecified eye'),
    ('H4389', 'Other disorders of vitreous body'),
    ('H439', 'Unspecified disorder of vitreous body'),
    ('H44001', 'Unspecified purulent endophthalmitis, right eye'),
    ('H44002', 'Unspecified purulent endophthalmitis, left eye'),
    ('H44003', 'Unspecified purulent endophthalmitis, bilateral'),
    ('H44009', 'Unspecified purulent endophthalmitis, unspecified eye'),
    ('H44011', 'Panophthalmitis (acute), right eye'),
    ('H44012', 'Panophthalmitis (acute), left eye'),
    ('H44013', 'Panophthalmitis (acute), bilateral'),
    ('H44019', 'Panophthalmitis (acute), unspecified eye'),
    ('H44021', 'Vitreous abscess (chronic), right eye'),
    ('H44022', 'Vitreous abscess (chronic), left eye'),
    ('H44023', 'Vitreous abscess (chronic), bilateral'),
    ('H44029', 'Vitreous abscess (chronic), unspecified eye'),
    ('H44111', 'Panuveitis, right eye'),
    ('H44112', 'Panuveitis, left eye'),
    ('H44113', 'Panuveitis, bilateral'),
    ('H44119', 'Panuveitis, unspecified eye'),
    ('H44121', 'Parasitic endophthalmitis, unspecified, right eye'),
    ('H44122', 'Parasitic endophthalmitis, unspecified, left eye'),
    ('H44123', 'Parasitic endophthalmitis, unspecified, bilateral'),
    ('H44129', 'Parasitic endophthalmitis, unspecified, unspecified eye'),
    ('H44131', 'Sympathetic uveitis, right eye'),
    ('H44132', 'Sympathetic uveitis, left eye'),
    ('H44133', 'Sympathetic uveitis, bilateral'),
    ('H44139', 'Sympathetic uveitis, unspecified eye'),
    ('H4419', 'Other endophthalmitis'),
    ('H4420', 'Degenerative myopia, unspecified eye'),
    ('H4421', 'Degenerative myopia, right eye'),
    ('H4422', 'Degenerative myopia, left eye'),
    ('H4423', 'Degenerative myopia, bilateral'),
    ('H442A1', 'Degeneratv myopia with choroidal neovascularization, r eye'),
    ('H442A2', 'Degeneratv myopia with choroidal neovascularization, l eye'),
    ('H442A3', 'Degeneratv myopia with choroidal neovascularization, bi eye'),
    ('H442A9', 'Degenerative myopia with choroidal neovascularization, unsp'),
    ('H442B1', 'Degenerative myopia with macular hole, right eye'),
    ('H442B2', 'Degenerative myopia with macular hole, left eye'),
    ('H442B3', 'Degenerative myopia with macular hole, bilateral eye'),
    ('H442B9', 'Degenerative myopia with macular hole, unspecified eye'),
    ('H442C1', 'Degenerative myopia with retinal detachment, right eye'),
    ('H442C2', 'Degenerative myopia with retinal detachment, left eye'),
    ('H442C3', 'Degenerative myopia with retinal detachment, bilateral eye'),
    ('H442C9', 'Degenerative myopia with retinal detachment, unspecified eye'),
    ('H442D1', 'Degenerative myopia with foveoschisis, right eye'),
    ('H442D2', 'Degenerative myopia with foveoschisis, left eye'),
    ('H442D3', 'Degenerative myopia with foveoschisis, bilateral eye'),
    ('H442D9', 'Degenerative myopia with foveoschisis, unspecified eye'),
    ('H442E1', 'Degenerative myopia with other maculopathy, right eye'),
    ('H442E2', 'Degenerative myopia with other maculopathy, left eye'),
    ('H442E3', 'Degenerative myopia with other maculopathy, bilateral eye'),
    ('H442E9', 'Degenerative myopia with other maculopathy, unspecified eye'),
    ('H4430', 'Unspecified degenerative disorder of globe'),
    ('H44311', 'Chalcosis, right eye'),
    ('H44312', 'Chalcosis, left eye'),
    ('H44313', 'Chalcosis, bilateral'),
    ('H44319', 'Chalcosis, unspecified eye'),
    ('H44321', 'Siderosis of eye, right eye'),
    ('H44322', 'Siderosis of eye, left eye'),
    ('H44323', 'Siderosis of eye, bilateral'),
    ('H44329', 'Siderosis of eye, unspecified eye'),
    ('H44391', 'Other degenerative disorders of globe, right eye'),
    ('H44392', 'Other degenerative disorders of globe, left eye'),
    ('H44393', 'Other degenerative disorders of globe, bilateral'),
    ('H44399', 'Other degenerative disorders of globe, unspecified eye'),
    ('H4440', 'Unspecified hypotony of eye'),
    ('H44411', 'Flat anterior chamber hypotony of right eye'),
    ('H44412', 'Flat anterior chamber hypotony of left eye'),
    ('H44413', 'Flat anterior chamber hypotony of eye, bilateral'),
    ('H44419', 'Flat anterior chamber hypotony of unspecified eye'),
    ('H44421', 'Hypotony of right eye due to ocular fistula'),
    ('H44422', 'Hypotony of left eye due to ocular fistula'),
    ('H44423', 'Hypotony of eye due to ocular fistula, bilateral'),
    ('H44429', 'Hypotony of unspecified eye due to ocular fistula'),
    ('H44431', 'Hypotony of eye due to other ocular disorders, right eye'),
    ('H44432', 'Hypotony of eye due to other ocular disorders, left eye'),
    ('H44433', 'Hypotony of eye due to other ocular disorders, bilateral'),
    ('H44439', 'Hypotony of eye due to other ocular disorders, unsp eye'),
    ('H44441', 'Primary hypotony of right eye'),
    ('H44442', 'Primary hypotony of left eye'),
    ('H44443', 'Primary hypotony of eye, bilateral'),
    ('H44449', 'Primary hypotony of unspecified eye'),
    ('H4450', 'Unspecified degenerated conditions of globe'),
    ('H44511', 'Absolute glaucoma, right eye'),
    ('H44512', 'Absolute glaucoma, left eye'),
    ('H44513', 'Absolute glaucoma, bilateral'),
    ('H44519', 'Absolute glaucoma, unspecified eye'),
    ('H44521', 'Atrophy of globe, right eye'),
    ('H44522', 'Atrophy of globe, left eye'),
    ('H44523', 'Atrophy of globe, bilateral'),
    ('H44529', 'Atrophy of globe, unspecified eye'),
    ('H44531', 'Leucocoria, right eye'),
    ('H44532', 'Leucocoria, left eye'),
    ('H44533', 'Leucocoria, bilateral'),
    ('H44539', 'Leucocoria, unspecified eye'),
    ('H44601', 'Unsp retained (old) intraocular fb, magnetic, right eye'),
    ('H44602', 'Unsp retained (old) intraocular fb, magnetic, left eye'),
    ('H44603', 'Unsp retained (old) intraocular fb, magnetic, bilateral'),
    ('H44609', 'Unsp retained (old) intraocular fb, magnetic, unsp eye'),
    ('H44611', 'Retained (old) magnetic fb in ant chamber, right eye'),
    ('H44612', 'Retained (old) magnetic fb in ant chamber, left eye'),
    ('H44613', 'Retained (old) magnetic fb in ant chamber, bilateral'),
    ('H44619', 'Retained (old) magnetic fb in ant chamber, unsp eye'),
    ('H44621', 'Retained (old) magnetic fb in iris or ciliary body, r eye'),
    ('H44622', 'Retained (old) magnetic fb in iris or ciliary body, left eye'),
    ('H44623', 'Retained (old) magnetic fb in iris or ciliary body, bi'),
    ('H44629', 'Retained (old) magnetic fb in iris or ciliary body, unsp eye'),
    ('H44631', 'Retained (old) magnetic foreign body in lens, right eye'),
    ('H44632', 'Retained (old) magnetic foreign body in lens, left eye'),
    ('H44633', 'Retained (old) magnetic foreign body in lens, bilateral'),
    ('H44639', 'Retained (old) magnetic foreign body in lens, unsp eye'),
    ('H44641', 'Retained (old) magnetic fb in post wall of globe, right eye'),
    ('H44642', 'Retained (old) magnetic fb in post wall of globe, left eye'),
    ('H44643', 'Retained (old) magnetic fb in posterior wall of globe, bi'),
    ('H44649', 'Retained (old) magnetic fb in post wall of globe, unsp eye'),
    ('H44651', 'Retained (old) magnetic fb in vitreous body, right eye'),
    ('H44652', 'Retained (old) magnetic fb in vitreous body, left eye'),
    ('H44653', 'Retained (old) magnetic fb in vitreous body, bilateral'),
    ('H44659', 'Retained (old) magnetic fb in vitreous body, unsp eye'),
    ('H44691', 'Retain (old) intraoc fb, magnet, in oth or mult sites, r eye'),
    ('H44692', 'Retain (old) intraoc fb, magnet, in oth or mult sites, l eye'),
    ('H44693', 'Retained (old) intraoc fb, magnet, in oth or mult sites, bi'),
    ('H44699', 'Retain intraoc fb, magnet, in oth or mult sites, unsp eye'),
    ('H44701', 'Unsp retained (old) intraocular fb, nonmagnetic, right eye'),
    ('H44702', 'Unsp retained (old) intraocular fb, nonmagnetic, left eye'),
    ('H44703', 'Unsp retained (old) intraocular fb, nonmagnetic, bilateral'),
    ('H44709', 'Unsp retained (old) intraocular fb, nonmagnetic, unsp eye'),
    ('H44711', 'Retained (old) foreign body in ant chamber, right eye'),
    ('H44712', 'Retained (old) foreign body in ant chamber, left eye'),
    ('H44713', 'Retained (old) foreign body in ant chamber, bilateral'),
    ('H44719', 'Retained (old) foreign body in ant chamber, unsp eye'),
    ('H44721', 'Retained (old) fb in iris or ciliary body, right eye'),
    ('H44722', 'Retained (old) fb in iris or ciliary body, left eye'),
    ('H44723', 'Retained (old) fb in iris or ciliary body, bilateral'),
    ('H44729', 'Retained (old) fb in iris or ciliary body, unsp eye'),
    ('H44731', 'Retained (nonmagnetic) (old) foreign body in lens, right eye'),
    ('H44732', 'Retained (nonmagnetic) (old) foreign body in lens, left eye'),
    ('H44733', 'Retained (nonmagnetic) (old) foreign body in lens, bilateral'),
    ('H44739', 'Retained (nonmagnetic) (old) foreign body in lens, unsp eye'),
    ('H44741', 'Retained (old) fb in posterior wall of globe, right eye'),
    ('H44742', 'Retained (old) fb in posterior wall of globe, left eye'),
    ('H44743', 'Retained (old) fb in posterior wall of globe, bilateral'),
    ('H44749', 'Retained (old) fb in posterior wall of globe, unsp eye'),
    ('H44751', 'Retained (old) foreign body in vitreous body, right eye'),
    ('H44752', 'Retained (old) foreign body in vitreous body, left eye'),
    ('H44753', 'Retained (old) foreign body in vitreous body, bilateral'),
    ('H44759', 'Retained (old) foreign body in vitreous body, unsp eye'),
    ('H44791', 'Retain (old) intraoc fb, nonmag, in oth or mult sites, r eye'),
    ('H44792', 'Retain (old) intraoc fb, nonmag, in oth or mult sites, l eye'),
    ('H44793', 'Retained (old) intraoc fb, nonmag, in oth or mult sites, bi'),
    ('H44799', 'Retain intraoc fb, nonmag, in oth or mult sites, unsp eye'),
    ('H44811', 'Hemophthalmos, right eye'),
    ('H44812', 'Hemophthalmos, left eye'),
    ('H44813', 'Hemophthalmos, bilateral'),
    ('H44819', 'Hemophthalmos, unspecified eye'),
    ('H44821', 'Luxation of globe, right eye'),
    ('H44822', 'Luxation of globe, left eye'),
    ('H44823', 'Luxation of globe, bilateral'),
    ('H44829', 'Luxation of globe, unspecified eye'),
    ('H4489', 'Other disorders of globe'),
    ('H449', 'Unspecified disorder of globe'),
    ('H4600', 'Optic papillitis, unspecified eye'),
    ('H4601', 'Optic papillitis, right eye'),
    ('H4602', 'Optic papillitis, left eye'),
    ('H4603', 'Optic papillitis, bilateral'),
    ('H4610', 'Retrobulbar neuritis, unspecified eye'),
    ('H4611', 'Retrobulbar neuritis, right eye'),
    ('H4612', 'Retrobulbar neuritis, left eye'),
    ('H4613', 'Retrobulbar neuritis, bilateral'),
    ('H462', 'Nutritional optic neuropathy'),
    ('H463', 'Toxic optic neuropathy'),
    ('H468', 'Other optic neuritis'),
    ('H469', 'Unspecified optic neuritis'),
    ('H47011', 'Ischemic optic neuropathy, right eye'),
    ('H47012', 'Ischemic optic neuropathy, left eye'),
    ('H47013', 'Ischemic optic neuropathy, bilateral'),
    ('H47019', 'Ischemic optic neuropathy, unspecified eye'),
    ('H47021', 'Hemorrhage in optic nerve sheath, right eye'),
    ('H47022', 'Hemorrhage in optic nerve sheath, left eye'),
    ('H47023', 'Hemorrhage in optic nerve sheath, bilateral'),
    ('H47029', 'Hemorrhage in optic nerve sheath, unspecified eye'),
    ('H47031', 'Optic nerve hypoplasia, right eye'),
    ('H47032', 'Optic nerve hypoplasia, left eye'),
    ('H47033', 'Optic nerve hypoplasia, bilateral'),
    ('H47039', 'Optic nerve hypoplasia, unspecified eye'),
    ('H47091', 'Oth disorders of optic nerve, NEC, right eye'),
    ('H47092', 'Oth disorders of optic nerve, NEC, left eye'),
    ('H47093', 'Oth disorders of optic nerve, NEC, bilateral'),
    ('H47099', 'Oth disorders of optic nerve, NEC, unsp eye'),
    ('H4710', 'Unspecified papilledema'),
    ('H4711', 'Papilledema associated with increased intracranial pressure'),
    ('H4712', 'Papilledema associated with decreased ocular pressure'),
    ('H4713', 'Papilledema associated with retinal disorder'),
    ('H47141', 'Foster-Kennedy syndrome, right eye'),
    ('H47142', 'Foster-Kennedy syndrome, left eye'),
    ('H47143', 'Foster-Kennedy syndrome, bilateral'),
    ('H47149', 'Foster-Kennedy syndrome, unspecified eye'),
    ('H4720', 'Unspecified optic atrophy'),
    ('H47211', 'Primary optic atrophy, right eye'),
    ('H47212', 'Primary optic atrophy, left eye'),
    ('H47213', 'Primary optic atrophy, bilateral'),
    ('H47219', 'Primary optic atrophy, unspecified eye'),
    ('H4722', 'Hereditary optic atrophy'),
    ('H47231', 'Glaucomatous optic atrophy, right eye'),
    ('H47232', 'Glaucomatous optic atrophy, left eye'),
    ('H47233', 'Glaucomatous optic atrophy, bilateral'),
    ('H47239', 'Glaucomatous optic atrophy, unspecified eye'),
    ('H47291', 'Other optic atrophy, right eye'),
    ('H47292', 'Other optic atrophy, left eye'),
    ('H47293', 'Other optic atrophy, bilateral'),
    ('H47299', 'Other optic atrophy, unspecified eye'),
    ('H47311', 'Coloboma of optic disc, right eye'),
    ('H47312', 'Coloboma of optic disc, left eye'),
    ('H47313', 'Coloboma of optic disc, bilateral'),
    ('H47319', 'Coloboma of optic disc, unspecified eye'),
    ('H47321', 'Drusen of optic disc, right eye'),
    ('H47322', 'Drusen of optic disc, left eye'),
    ('H47323', 'Drusen of optic disc, bilateral'),
    ('H47329', 'Drusen of optic disc, unspecified eye'),
    ('H47331', 'Pseudopapilledema of optic disc, right eye'),
    ('H47332', 'Pseudopapilledema of optic disc, left eye'),
    ('H47333', 'Pseudopapilledema of optic disc, bilateral'),
    ('H47339', 'Pseudopapilledema of optic disc, unspecified eye'),
    ('H47391', 'Other disorders of optic disc, right eye'),
    ('H47392', 'Other disorders of optic disc, left eye'),
    ('H47393', 'Other disorders of optic disc, bilateral'),
    ('H47399', 'Other disorders of optic disc, unspecified eye'),
    ('H4741', 'Disorders of optic chiasm in (due to) inflammatory disorders'),
    ('H4742', 'Disorders of optic chiasm in (due to) neoplasm'),
    ('H4743', 'Disorders of optic chiasm in (due to) vascular disorders'),
    ('H4749', 'Disorders of optic chiasm in (due to) other disorders'),
    ('H47511', 'Disord of visual pathways in inflam disord, right side'),
    ('H47512', 'Disord of visual pathways in inflam disord, left side'),
    ('H47519', 'Disord of visual pathways in inflam disord, unsp side'),
    ('H47521', 'Disord of visual pathways in (due to) neoplasm, right side'),
    ('H47522', 'Disorders of visual pathways in (due to) neoplasm, left side'),
    ('H47529', 'Disorders of visual pathways in (due to) neoplasm, unsp side'),
    ('H47531', 'Disord of visual pathways in vascular disord, right side'),
    ('H47532', 'Disord of visual pathways in vascular disord, left side'),
    ('H47539', 'Disord of visual pathways in vascular disord, unsp side'),
    ('H47611', 'Cortical blindness, right side of brain'),
    ('H47612', 'Cortical blindness, left side of brain'),
    ('H47619', 'Cortical blindness, unspecified side of brain'),
    ('H47621', 'Disord of visual cortex in inflam disord, r side of brain'),
    ('H47622', 'Disord of visual cortex in inflam disord, left side of brain'),
    ('H47629', 'Disord of visual cortex in inflam disord, unsp side of brain'),
    ('H47631', 'Disord of visual cortex in neoplasm, right side of brain'),
    ('H47632', 'Disord of visual cortex in neoplasm, left side of brain'),
    ('H47639', 'Disord of visual cortex in neoplasm, unsp side of brain'),
    ('H47641', 'Disord of visual cortex in vasc disord, right side of brain'),
    ('H47642', 'Disord of visual cortex in vasc disord, left side of brain'),
    ('H47649', 'Disord of visual cortex in vasc disord, unsp side of brain'),
    ('H479', 'Unspecified disorder of visual pathways'),
    ('H4900', 'Third [oculomotor] nerve palsy, unspecified eye'),
    ('H4901', 'Third [oculomotor] nerve palsy, right eye'),
    ('H4902', 'Third [oculomotor] nerve palsy, left eye'),
    ('H4903', 'Third [oculomotor] nerve palsy, bilateral'),
    ('H4910', 'Fourth [trochlear] nerve palsy, unspecified eye'),
    ('H4911', 'Fourth [trochlear] nerve palsy, right eye'),
    ('H4912', 'Fourth [trochlear] nerve palsy, left eye'),
    ('H4913', 'Fourth [trochlear] nerve palsy, bilateral'),
    ('H4920', 'Sixth [abducent] nerve palsy, unspecified eye'),
    ('H4921', 'Sixth [abducent] nerve palsy, right eye'),
    ('H4922', 'Sixth [abducent] nerve palsy, left eye'),
    ('H4923', 'Sixth [abducent] nerve palsy, bilateral'),
    ('H4930', 'Total (external) ophthalmoplegia, unspecified eye'),
    ('H4931', 'Total (external) ophthalmoplegia, right eye'),
    ('H4932', 'Total (external) ophthalmoplegia, left eye'),
    ('H4933', 'Total (external) ophthalmoplegia, bilateral'),
    ('H4940', 'Progressive external ophthalmoplegia, unspecified eye'),
    ('H4941', 'Progressive external ophthalmoplegia, right eye'),
    ('H4942', 'Progressive external ophthalmoplegia, left eye'),
    ('H4943', 'Progressive external ophthalmoplegia, bilateral'),
    ('H49811', 'Kearns-Sayre syndrome, right eye'),
    ('H49812', 'Kearns-Sayre syndrome, left eye'),
    ('H49813', 'Kearns-Sayre syndrome, bilateral'),
    ('H49819', 'Kearns-Sayre syndrome, unspecified eye'),
    ('H49881', 'Other paralytic strabismus, right eye'),
    ('H49882', 'Other paralytic strabismus, left eye'),
    ('H49883', 'Other paralytic strabismus, bilateral'),
    ('H49889', 'Other paralytic strabismus, unspecified eye'),
    ('H499', 'Unspecified paralytic strabismus'),
    ('H5000', 'Unspecified esotropia'),
    ('H50011', 'Monocular esotropia, right eye'),
    ('H50012', 'Monocular esotropia, left eye'),
    ('H50021', 'Monocular esotropia with A pattern, right eye'),
    ('H50022', 'Monocular esotropia with A pattern, left eye'),
    ('H50031', 'Monocular esotropia with V pattern, right eye'),
    ('H50032', 'Monocular esotropia with V pattern, left eye'),
    ('H50041', 'Monocular esotropia with other noncomitancies, right eye'),
    ('H50042', 'Monocular esotropia with other noncomitancies, left eye'),
    ('H5005', 'Alternating esotropia'),
    ('H5006', 'Alternating esotropia with A pattern'),
    ('H5007', 'Alternating esotropia with V pattern'),
    ('H5008', 'Alternating esotropia with other noncomitancies'),
    ('H5010', 'Unspecified exotropia'),
    ('H50111', 'Monocular exotropia, right eye'),
    ('H50112', 'Monocular exotropia, left eye'),
    ('H50121', 'Monocular exotropia with A pattern, right eye'),
    ('H50122', 'Monocular exotropia with A pattern, left eye'),
    ('H50131', 'Monocular exotropia with V pattern, right eye'),
    ('H50132', 'Monocular exotropia with V pattern, left eye'),
    ('H50141', 'Monocular exotropia with other noncomitancies, right eye'),
    ('H50142', 'Monocular exotropia with other noncomitancies, left eye'),
    ('H5015', 'Alternating exotropia'),
    ('H5016', 'Alternating exotropia with A pattern'),
    ('H5017', 'Alternating exotropia with V pattern'),
    ('H5018', 'Alternating exotropia with other noncomitancies'),
    ('H5021', 'Vertical strabismus, right eye'),
    ('H5022', 'Vertical strabismus, left eye'),
    ('H5030', 'Unspecified intermittent heterotropia'),
    ('H50311', 'Intermittent monocular esotropia, right eye'),
    ('H50312', 'Intermittent monocular esotropia, left eye'),
    ('H5032', 'Intermittent alternating esotropia'),
    ('H50331', 'Intermittent monocular exotropia, right eye'),
    ('H50332', 'Intermittent monocular exotropia, left eye'),
    ('H5034', 'Intermittent alternating exotropia'),
    ('H5040', 'Unspecified heterotropia'),
    ('H50411', 'Cyclotropia, right eye'),
    ('H50412', 'Cyclotropia, left eye'),
    ('H5042', 'Monofixation syndrome'),
    ('H5043', 'Accommodative component in esotropia'),
    ('H5050', 'Unspecified heterophoria'),
    ('H5051', 'Esophoria'),
    ('H5052', 'Exophoria'),
    ('H5053', 'Vertical heterophoria'),
    ('H5054', 'Cyclophoria'),
    ('H5055', 'Alternating heterophoria'),
    ('H5060', 'Mechanical strabismus, unspecified'),
    ('H50611', "Brown's sheath syndrome, right eye"),
    ('H50612', "Brown's sheath syndrome, left eye"),
    ('H50621', 'Inferior oblique muscle entrapment, right eye'),
    ('H50622', 'Inferior oblique muscle entrapment, left eye'),
    ('H50629', 'Inferior oblique muscle entrapment, unspecified eye'),
    ('H50631', 'Inferior rectus muscle entrapment, right eye'),
    ('H50632', 'Inferior rectus muscle entrapment, left eye'),
    ('H50639', 'Inferior rectus muscle entrapment, unspecified eye'),
    ('H50641', 'Lateral rectus muscle entrapment, right eye'),
    ('H50642', 'Lateral rectus muscle entrapment, left eye'),
    ('H50649', 'Lateral rectus muscle entrapment, unspecified eye'),
    ('H50651', 'Medial rectus muscle entrapment, right eye'),
    ('H50652', 'Medial rectus muscle entrapment, left eye'),
    ('H50659', 'Medial rectus muscle entrapment, unspecified eye'),
    ('H50661', 'Superior oblique muscle entrapment, right eye'),
    ('H50662', 'Superior oblique muscle entrapment, left eye'),
    ('H50669', 'Superior oblique muscle entrapment, unspecified eye'),
    ('H50671', 'Superior rectus muscle entrapment, right eye'),
    ('H50672', 'Superior rectus muscle entrapment, left eye'),
    ('H50679', 'Superior rectus muscle entrapment, unspecified eye'),
    ('H50681', 'Extraocular muscle entrapment, unspecified, right eye'),
    ('H50682', 'Extraocular muscle entrapment, unspecified, left eye'),
    ('H50689', 'Extraocular muscle entrapment, unspecified, unspecified eye'),
    ('H5069', 'Other mechanical strabismus'),
    ('H50811', "Duane's syndrome, right eye"),
    ('H50812', "Duane's syndrome, left eye"),
    ('H5089', 'Other specified strabismus'),
    ('H509', 'Unspecified strabismus'),
    ('H510', 'Palsy (spasm) of conjugate gaze'),
    ('H5111', 'Convergence insufficiency'),
    ('H5112', 'Convergence excess'),
    ('H5120', 'Internuclear ophthalmoplegia, unspecified eye'),
    ('H5121', 'Internuclear ophthalmoplegia, right eye'),
    ('H5122', 'Internuclear ophthalmoplegia, left eye'),
    ('H5123', 'Internuclear ophthalmoplegia, bilateral'),
    ('H518', 'Other specified disorders of binocular movement'),
    ('H519', 'Unspecified disorder of binocular movement'),
    ('H5200', 'Hypermetropia, unspecified eye'),
    ('H5201', 'Hypermetropia, right eye'),
    ('H5202', 'Hypermetropia, left eye'),
    ('H5203', 'Hypermetropia, bilateral'),
    ('H5210', 'Myopia, unspecified eye'),
    ('H5211', 'Myopia, right eye'),
    ('H5212', 'Myopia, left eye'),
    ('H5213', 'Myopia, bilateral'),
    ('H52201', 'Unspecified astigmatism, right eye'),
    ('H52202', 'Unspecified astigmatism, left eye'),
    ('H52203', 'Unspecified astigmatism, bilateral'),
    ('H52209', 'Unspecified astigmatism, unspecified eye'),
    ('H52211', 'Irregular astigmatism, right eye'),
    ('H52212', 'Irregular astigmatism, left eye'),
    ('H52213', 'Irregular astigmatism, bilateral'),
    ('H52219', 'Irregular astigmatism, unspecified eye'),
    ('H52221', 'Regular astigmatism, right eye'),
    ('H52222', 'Regular astigmatism, left eye'),
    ('H52223', 'Regular astigmatism, bilateral'),
    ('H52229', 'Regular astigmatism, unspecified eye'),
    ('H5231', 'Anisometropia'),
    ('H5232', 'Aniseikonia'),
    ('H524', 'Presbyopia'),
    ('H52511', 'Internal ophthalmoplegia (complete) (total), right eye'),
    ('H52512', 'Internal ophthalmoplegia (complete) (total), left eye'),
    ('H52513', 'Internal ophthalmoplegia (complete) (total), bilateral'),
    ('H52519', 'Internal ophthalmoplegia (complete) (total), unspecified eye'),
    ('H52521', 'Paresis of accommodation, right eye'),
    ('H52522', 'Paresis of accommodation, left eye'),
    ('H52523', 'Paresis of accommodation, bilateral'),
    ('H52529', 'Paresis of accommodation, unspecified eye'),
    ('H52531', 'Spasm of accommodation, right eye'),
    ('H52532', 'Spasm of accommodation, left eye'),
    ('H52533', 'Spasm of accommodation, bilateral'),
    ('H52539', 'Spasm of accommodation, unspecified eye'),
    ('H526', 'Other disorders of refraction'),
    ('H527', 'Unspecified disorder of refraction'),
    ('H53001', 'Unspecified amblyopia, right eye'),
    ('H53002', 'Unspecified amblyopia, left eye'),
    ('H53003', 'Unspecified amblyopia, bilateral'),
    ('H53009', 'Unspecified amblyopia, unspecified eye'),
    ('H53011', 'Deprivation amblyopia, right eye'),
    ('H53012', 'Deprivation amblyopia, left eye'),
    ('H53013', 'Deprivation amblyopia, bilateral'),
    ('H53019', 'Deprivation amblyopia, unspecified eye'),
    ('H53021', 'Refractive amblyopia, right eye'),
    ('H53022', 'Refractive amblyopia, left eye'),
    ('H53023', 'Refractive amblyopia, bilateral'),
    ('H53029', 'Refractive amblyopia, unspecified eye'),
    ('H53031', 'Strabismic amblyopia, right eye'),
    ('H53032', 'Strabismic amblyopia, left eye'),
    ('H53033', 'Strabismic amblyopia, bilateral'),
    ('H53039', 'Strabismic amblyopia, unspecified eye'),
    ('H53041', 'Amblyopia suspect, right eye'),
    ('H53042', 'Amblyopia suspect, left eye'),
    ('H53043', 'Amblyopia suspect, bilateral'),
    ('H53049', 'Amblyopia suspect, unspecified eye'),
    ('H5310', 'Unspecified subjective visual disturbances'),
    ('H5311', 'Day blindness'),
    ('H53121', 'Transient visual loss, right eye'),
    ('H53122', 'Transient visual loss, left eye'),
    ('H53123', 'Transient visual loss, bilateral'),
    ('H53129', 'Transient visual loss, unspecified eye'),
    ('H53131', 'Sudden visual loss, right eye'),
    ('H53132', 'Sudden visual loss, left eye'),
    ('H53133', 'Sudden visual loss, bilateral'),
    ('H53139', 'Sudden visual loss, unspecified eye'),
    ('H53141', 'Visual discomfort, right eye'),
    ('H53142', 'Visual discomfort, left eye'),
    ('H53143', 'Visual discomfort, bilateral'),
    ('H53149', 'Visual discomfort, unspecified'),
    ('H5315', 'Visual distortions of shape and size'),
    ('H5316', 'Psychophysical visual disturbances'),
    ('H5319', 'Other subjective visual disturbances'),
    ('H532', 'Diplopia'),
    ('H5330', 'Unspecified disorder of binocular vision'),
    ('H5331', 'Abnormal retinal correspondence'),
    ('H5332', 'Fusion with defective stereopsis'),
    ('H5333', 'Simultaneous visual perception without fusion'),
    ('H5334', 'Suppression of binocular vision'),
    ('H5340', 'Unspecified visual field defects'),
    ('H53411', 'Scotoma involving central area, right eye'),
    ('H53412', 'Scotoma involving central area, left eye'),
    ('H53413', 'Scotoma involving central area, bilateral'),
    ('H53419', 'Scotoma involving central area, unspecified eye'),
    ('H53421', 'Scotoma of blind spot area, right eye'),
    ('H53422', 'Scotoma of blind spot area, left eye'),
    ('H53423', 'Scotoma of blind spot area, bilateral'),
    ('H53429', 'Scotoma of blind spot area, unspecified eye'),
    ('H53431', 'Sector or arcuate defects, right eye'),
    ('H53432', 'Sector or arcuate defects, left eye'),
    ('H53433', 'Sector or arcuate defects, bilateral'),
    ('H53439', 'Sector or arcuate defects, unspecified eye'),
    ('H53451', 'Other localized visual field defect, right eye'),
    ('H53452', 'Other localized visual field defect, left eye'),
    ('H53453', 'Other localized visual field defect, bilateral'),
    ('H53459', 'Other localized visual field defect, unspecified eye'),
    ('H53461', 'Homonymous bilateral field defects, right side'),
    ('H53462', 'Homonymous bilateral field defects, left side'),
    ('H53469', 'Homonymous bilateral field defects, unspecified side'),
    ('H5347', 'Heteronymous bilateral field defects'),
    ('H53481', 'Generalized contraction of visual field, right eye'),
    ('H53482', 'Generalized contraction of visual field, left eye'),
    ('H53483', 'Generalized contraction of visual field, bilateral'),
    ('H53489', 'Generalized contraction of visual field, unspecified eye'),
    ('H5350', 'Unspecified color vision deficiencies'),
    ('H5351', 'Achromatopsia'),
    ('H5352', 'Acquired color vision deficiency'),
    ('H5353', 'Deuteranomaly'),
    ('H5354', 'Protanomaly'),
    ('H5355', 'Tritanomaly'),
    ('H5359', 'Other color vision deficiencies'),
    ('H5360', 'Unspecified night blindness'),
    ('H5361', 'Abnormal dark adaptation curve'),
    ('H5362', 'Acquired night blindness'),
    ('H5363', 'Congenital night blindness'),
    ('H5369', 'Other night blindness'),
    ('H5371', 'Glare sensitivity'),
    ('H5372', 'Impaired contrast sensitivity'),
    ('H538', 'Other visual disturbances'),
    ('H539', 'Unspecified visual disturbance'),
    ('H540', 'Blindness, both eyes'),
    ('H540X33', 'Blindness right eye category 3, blindness left eye category 3'),
    ('H540X34', 'Blindness right eye category 3, blindness left eye category 4'),
    ('H540X35', 'Blindness right eye category 3, blindness left eye category 5'),
    ('H540X43', 'Blindness right eye category 4, blindness left eye category 3'),
    ('H540X44', 'Blindness right eye category 4, blindness left eye category 4'),
    ('H540X45', 'Blindness right eye category 4, blindness left eye category 5'),
    ('H540X53', 'Blindness right eye category 5, blindness left eye category 3'),
    ('H540X54', 'Blindness right eye category 5, blindness left eye category 4'),
    ('H540X55', 'Blindness right eye category 5, blindness left eye category 5'),
    ('H5410', 'Blindness, one eye, low vision other eye, unspecified eyes'),
    ('H5411', 'Blindness, right eye, low vision left eye'),
    ('H541131', 'Blindness right eye category 3, low vision left eye category 1'),
    ('H541132', 'Blindness right eye category 3, low vision left eye category 2'),
    ('H541141', 'Blindness right eye category 4, low vision left eye category 1'),
    ('H541142', 'Blindness right eye category 4, low vision left eye category 2'),
    ('H541151', 'Blindness right eye category 5, low vision left eye category 1'),
    ('H541152', 'Blindness right eye category 5, low vision left eye category 2'),
    ('H5412', 'Blindness, left eye, low vision right eye'),
    ('H541213', 'Low vision right eye category 1, blindness left eye category 3'),
    ('H541214', 'Low vision right eye category 1, blindness left eye category 4'),
    ('H541215', 'Low vision right eye category 1, blindness left eye category 5'),
    ('H541223', 'Low vision right eye category 2, blindness left eye category 3'),
    ('H541224', 'Low vision right eye category 2, blindness left eye category 4'),
    ('H541225', 'Low vision right eye category 2, blindness left eye category 5'),
    ('H542', 'Low vision, both eyes'),
    ('H542X11', 'Low vision right eye category 1, low vision left eye category 1'),
    ('H542X12', 'Low vision right eye category 1, low vision left eye category 2'),
    ('H542X21', 'Low vision right eye category 2, low vision left eye category 1'),
    ('H542X22', 'Low vision right eye category 2, low vision left eye category 2'),
    ('H543', 'Unqualified visual loss, both eyes'),
    ('H5440', 'Blindness, one eye, unspecified eye'),
    ('H5441', 'Blindness, right eye, normal vision left eye'),
    ('H54413A', 'Blindness right eye category 3, normal vision left eye'),
    ('H54414A', 'Blindness right eye category 4, normal vision left eye'),
    ('H54415A', 'Blindness right eye category 5, normal vision left eye'),
    ('H5442', 'Blindness, left eye, normal vision right eye'),
    ('H5442A3', 'Blindness left eye category 3, normal vision right eye'),
    ('H5442A4', 'Blindness left eye category 4, normal vision right eye'),
    ('H5442A5', 'Blindness left eye category 5, normal vision right eye'),
    ('H5450', 'Low vision, one eye, unspecified eye'),
    ('H5451', 'Low vision, right eye, normal vision left eye'),
    ('H54511A', 'Low vision right eye category 1, normal vision left eye'),
    ('H54512A', 'Low vision right eye category 2, normal vision left eye'),
    ('H5452', 'Low vision, left eye, normal vision right eye'),
    ('H5452A1', 'Low vision left eye category 1, normal vision right eye'),
    ('H5452A2', 'Low vision left eye category 2, normal vision right eye'),
    ('H5460', 'Unqualified visual loss, one eye, unspecified'),
    ('H5461', 'Unqualified visual loss, right eye, normal vision left eye'),
    ('H5462', 'Unqualified visual loss, left eye, normal vision right eye'),
    ('H547', 'Unspecified visual loss'),
    ('H548', 'Legal blindness, as defined in USA'),
    ('H5500', 'Unspecified nystagmus'),
    ('H5501', 'Congenital nystagmus'),
    ('H5502', 'Latent nystagmus'),
    ('H5503', 'Visual deprivation nystagmus'),
    ('H5504', 'Dissociated nystagmus'),
    ('H5509', 'Other forms of nystagmus'),
    ('H5581', 'Deficient saccadic eye movements'),
    ('H5582', 'Deficient smooth pursuit eye movements'),
    ('H5589', 'Other irregular eye movements'),
    ('H5700', 'Unspecified anomaly of pupillary function'),
    ('H5701', 'Argyll Robertson pupil, atypical'),
    ('H5702', 'Anisocoria'),
    ('H5703', 'Miosis'),
    ('H5704', 'Mydriasis'),
    ('H57051', 'Tonic pupil, right eye'),
    ('H57052', 'Tonic pupil, left eye'),
    ('H57053', 'Tonic pupil, bilateral'),
    ('H57059', 'Tonic pupil, unspecified eye'),
    ('H5709', 'Other anomalies of pupillary function'),
    ('H5710', 'Ocular pain, unspecified eye'),
    ('H5711', 'Ocular pain, right eye'),
    ('H5712', 'Ocular pain, left eye'),
    ('H5713', 'Ocular pain, bilateral'),
    ('H578', 'Other specified disorders of eye and adnexa'),
    ('H57811', 'Brow ptosis, right'),
    ('H57812', 'Brow ptosis, left'),
    ('H57813', 'Brow ptosis, bilateral '),
    ('H57819', 'Brow ptosis, unspecified'),
    ('H5789', 'Other specified disorders of eye and adnexa'),
    ('H578A1', 'Foreign body sensation, right eye'),
    ('H578A2', 'Foreign body sensation, left eye'),
    ('H578A3', 'Foreign body sensation, bilateral eyes'),
    ('H578A9', 'Foreign body sensation, unspecified eye'),
    ('H579', 'Unspecified disorder of eye and adnexa'),
    ('H59011', 'Keratopathy (bullous aphakic) fol cataract surgery, r eye'),
    ('H59012', 'Keratopathy (bullous aphakic) fol cataract surgery, left eye'),
    ('H59013', 'Keratopathy (bullous aphakic) following cataract surgery, bi'),
    ('H59019', 'Keratopathy (bullous aphakic) fol cataract surgery, unsp eye'),
    ('H59021', 'Cataract (lens) fragmt in eye fol cataract surgery, r eye'),
    ('H59022', 'Cataract (lens) fragmt in eye fol cataract surgery, left eye'),
    ('H59023', 'Cataract (lens) fragments in eye fol cataract surgery, bi'),
    ('H59029', 'Cataract (lens) fragmt in eye fol cataract surgery, unsp eye'),
    ('H59031', 'Cystoid macular edema following cataract surgery, right eye'),
    ('H59032', 'Cystoid macular edema following cataract surgery, left eye'),
    ('H59033', 'Cystoid macular edema following cataract surgery, bilateral'),
    ('H59039', 'Cystoid macular edema following cataract surgery, unsp eye'),
    ('H59091', 'Other disorders of the right eye following cataract surgery'),
    ('H59092', 'Other disorders of the left eye following cataract surgery'),
    ('H59093', 'Oth disorders of the eye following cataract surgery, bi'),
    ('H59099', 'Other disorders of unsp eye following cataract surgery'),
    ('H59111', 'Intraop hemor/hemtom of r eye and adnexa comp an opth proc'),
    ('H59112', 'Intraop hemor/hemtom of l eye and adnexa comp an opth proc'),
    ('H59113', 'Intraop hemor/hemtom of eye and adnexa comp an opth proc, bi'),
    ('H59119', 'Intraop hemor/hemtom of unsp eye and adnx comp an opth proc'),
    ('H59121', 'Intraop hemor/hemtom of right eye and adnexa comp oth proc'),
    ('H59122', 'Intraop hemor/hemtom of left eye and adnexa comp oth proc'),
    ('H59123', 'Intraop hemor/hemtom of eye and adnexa comp oth proc, bi'),
    ('H59129', 'Intraop hemor/hemtom of unsp eye and adnexa comp oth proc'),
    ('H59211', 'Acc pnctr & lac of right eye and adnexa during an opth proc'),
    ('H59212', 'Acc pnctr & lac of left eye and adnexa during an opth proc'),
    ('H59213', 'Acc pnctr & lac of eye and adnexa during an opth proc, bi'),
    ('H59219', 'Acc pnctr & lac of unsp eye and adnexa during an opth proc'),
    ('H59221', 'Acc pnctr & lac of right eye and adnexa during oth procedure'),
    ('H59222', 'Acc pnctr & lac of left eye and adnexa during oth procedure'),
    ('H59223', 'Acc pnctr & lac of eye and adnexa during oth procedure, bi'),
    ('H59229', 'Acc pnctr & lac of unsp eye and adnexa during oth procedure'),
    ('H59311', 'Postproc hemor of r eye and adnexa fol an opth proc'),
    ('H59312', 'Postproc hemor of l eye and adnexa fol an opth proc'),
    ('H59313', 'Postproc hemor of eye and adnexa fol an opth proc, bi'),
    ('H59319', 'Postproc hemor of unsp eye and adnx fol an opth proc'),
    ('H59321', 'Postproc hemor of right eye and adnexa fol oth proc'),
    ('H59322', 'Postproc hemor of left eye and adnexa fol oth proc'),
    ('H59323', 'Postproc hemor of eye and adnexa fol oth proc, bi'),
    ('H59329', 'Postproc hemor of unsp eye and adnexa fol oth proc'),
    ('H59331', 'Postproc hematoma of right eye and adnexa fol an opth proc'),
    ('H59332', 'Postproc hematoma of left eye and adnexa fol an opth proc'),
    ('H59333', 'Postproc hematoma of eye and adnexa fol an opth proc, bi'),
    ('H59339', 'Postproc hematoma of unsp and adnexa fol an opth procedure'),
    ('H59341', 'Postproc hematoma of right eye and adnexa fol other proc'),
    ('H59342', 'Postproc hematoma of left eye and adnexa fol other procedure'),
    ('H59343', 'Postproc hematoma of eye and adnexa fol other procedure, bi'),
    ('H59349', 'Postproc hematoma of unsp and adnexa fol other procedure'),
    ('H59351', 'Postproc seroma of right eye and adnexa fol an opth proc'),
    ('H59352', 'Postproc seroma of left eye and adnexa fol an opth procedure'),
    ('H59353', 'Postproc seroma of eye and adnexa fol an opth procedure, bi'),
    ('H59359', 'Postproc seroma of unsp and adnexa fol an opth procedure'),
    ('H59361', 'Postproc seroma of right eye and adnexa fol other procedure'),
    ('H59362', 'Postproc seroma of left eye and adnexa fol other procedure'),
    ('H59363', 'Postproc seroma of eye and adnexa fol other procedure, bi'),
    ('H59369', 'Postproc seroma of unsp and adnexa following other procedure'),
    ('H5940', 'Inflammation (infection) of postprocedural bleb, unspecified'),
    ('H5941', 'Inflammation (infection) of postprocedural bleb, stage 1'),
    ('H5942', 'Inflammation (infection) of postprocedural bleb, stage 2'),
    ('H5943', 'Inflammation (infection) of postprocedural bleb, stage 3'),
    ('H59811', 'Chorioretinal scars after surgery for detachment, right eye'),
    ('H59812', 'Chorioretinal scars after surgery for detachment, left eye'),
    ('H59813', 'Chorioretinal scars after surgery for detachment, bilateral'),
    ('H59819', 'Chorioretinal scars after surgery for detachment, unsp eye'),
    ('H5988', 'Oth intraoperative complications of eye and adnexa, NEC'),
    ('H5989', 'Oth postproc comp and disorders of eye and adnexa, NEC'),
    ('H6000', 'Abscess of external ear, unspecified ear'),
    ('H6001', 'Abscess of right external ear'),
    ('H6002', 'Abscess of left external ear'),
    ('H6003', 'Abscess of external ear, bilateral'),
    ('H6010', 'Cellulitis of external ear, unspecified ear'),
    ('H6011', 'Cellulitis of right external ear'),
    ('H6012', 'Cellulitis of left external ear'),
    ('H6013', 'Cellulitis of external ear, bilateral'),
    ('H6020', 'Malignant otitis externa, unspecified ear'),
    ('H6021', 'Malignant otitis externa, right ear'),
    ('H6022', 'Malignant otitis externa, left ear'),
    ('H6023', 'Malignant otitis externa, bilateral'),
    ('H60311', 'Diffuse otitis externa, right ear'),
    ('H60312', 'Diffuse otitis externa, left ear'),
    ('H60313', 'Diffuse otitis externa, bilateral'),
    ('H60319', 'Diffuse otitis externa, unspecified ear'),
    ('H60321', 'Hemorrhagic otitis externa, right ear'),
    ('H60322', 'Hemorrhagic otitis externa, left ear'),
    ('H60323', 'Hemorrhagic otitis externa, bilateral'),
    ('H60329', 'Hemorrhagic otitis externa, unspecified ear'),
    ('H60331', "Swimmer's ear, right ear"),
    ('H60332', "Swimmer's ear, left ear"),
    ('H60333', "Swimmer's ear, bilateral"),
    ('H60339', "Swimmer's ear, unspecified ear"),
    ('H60391', 'Other infective otitis externa, right ear'),
    ('H60392', 'Other infective otitis externa, left ear'),
    ('H60393', 'Other infective otitis externa, bilateral'),
    ('H60399', 'Other infective otitis externa, unspecified ear'),
    ('H6040', 'Cholesteatoma of external ear, unspecified ear'),
    ('H6041', 'Cholesteatoma of right external ear'),
    ('H6042', 'Cholesteatoma of left external ear'),
    ('H6043', 'Cholesteatoma of external ear, bilateral'),
    ('H60501', 'Unspecified acute noninfective otitis externa, right ear'),
    ('H60502', 'Unspecified acute noninfective otitis externa, left ear'),
    ('H60503', 'Unspecified acute noninfective otitis externa, bilateral'),
    ('H60509', 'Unsp acute noninfective otitis externa, unspecified ear'),
    ('H60511', 'Acute actinic otitis externa, right ear'),
    ('H60512', 'Acute actinic otitis externa, left ear'),
    ('H60513', 'Acute actinic otitis externa, bilateral'),
    ('H60519', 'Acute actinic otitis externa, unspecified ear'),
    ('H60521', 'Acute chemical otitis externa, right ear'),
    ('H60522', 'Acute chemical otitis externa, left ear'),
    ('H60523', 'Acute chemical otitis externa, bilateral'),
    ('H60529', 'Acute chemical otitis externa, unspecified ear'),
    ('H60531', 'Acute contact otitis externa, right ear'),
    ('H60532', 'Acute contact otitis externa, left ear'),
    ('H60533', 'Acute contact otitis externa, bilateral'),
    ('H60539', 'Acute contact otitis externa, unspecified ear'),
    ('H60541', 'Acute eczematoid otitis externa, right ear'),
    ('H60542', 'Acute eczematoid otitis externa, left ear'),
    ('H60543', 'Acute eczematoid otitis externa, bilateral'),
    ('H60549', 'Acute eczematoid otitis externa, unspecified ear'),
    ('H60551', 'Acute reactive otitis externa, right ear'),
    ('H60552', 'Acute reactive otitis externa, left ear'),
    ('H60553', 'Acute reactive otitis externa, bilateral'),
    ('H60559', 'Acute reactive otitis externa, unspecified ear'),
    ('H60591', 'Other noninfective acute otitis externa, right ear'),
    ('H60592', 'Other noninfective acute otitis externa, left ear'),
    ('H60593', 'Other noninfective acute otitis externa, bilateral'),
    ('H60599', 'Other noninfective acute otitis externa, unspecified ear'),
    ('H6060', 'Unspecified chronic otitis externa, unspecified ear'),
    ('H6061', 'Unspecified chronic otitis externa, right ear'),
    ('H6062', 'Unspecified chronic otitis externa, left ear'),
    ('H6063', 'Unspecified chronic otitis externa, bilateral'),
    ('H608X1', 'Other otitis externa, right ear'),
    ('H608X2', 'Other otitis externa, left ear'),
    ('H608X3', 'Other otitis externa, bilateral'),
    ('H608X9', 'Other otitis externa, unspecified ear'),
    ('H6090', 'Unspecified otitis externa, unspecified ear'),
    ('H6091', 'Unspecified otitis externa, right ear'),
    ('H6092', 'Unspecified otitis externa, left ear'),
    ('H6093', 'Unspecified otitis externa, bilateral'),
    ('H61001', 'Unspecified perichondritis of right external ear'),
    ('H61002', 'Unspecified perichondritis of left external ear'),
    ('H61003', 'Unspecified perichondritis of external ear, bilateral'),
    ('H61009', 'Unspecified perichondritis of external ear, unspecified ear'),
    ('H61011', 'Acute perichondritis of right external ear'),
    ('H61012', 'Acute perichondritis of left external ear'),
    ('H61013', 'Acute perichondritis of external ear, bilateral'),
    ('H61019', 'Acute perichondritis of external ear, unspecified ear'),
    ('H61021', 'Chronic perichondritis of right external ear'),
    ('H61022', 'Chronic perichondritis of left external ear'),
    ('H61023', 'Chronic perichondritis of external ear, bilateral'),
    ('H61029', 'Chronic perichondritis of external ear, unspecified ear'),
    ('H61031', 'Chondritis of right external ear'),
    ('H61032', 'Chondritis of left external ear'),
    ('H61033', 'Chondritis of external ear, bilateral'),
    ('H61039', 'Chondritis of external ear, unspecified ear'),
    ('H61101', 'Unspecified noninfective disorders of pinna, right ear'),
    ('H61102', 'Unspecified noninfective disorders of pinna, left ear'),
    ('H61103', 'Unspecified noninfective disorders of pinna, bilateral'),
    ('H61109', 'Unspecified noninfective disorders of pinna, unspecified ear'),
    ('H61111', 'Acquired deformity of pinna, right ear'),
    ('H61112', 'Acquired deformity of pinna, left ear'),
    ('H61113', 'Acquired deformity of pinna, bilateral'),
    ('H61119', 'Acquired deformity of pinna, unspecified ear'),
    ('H61121', 'Hematoma of pinna, right ear'),
    ('H61122', 'Hematoma of pinna, left ear'),
    ('H61123', 'Hematoma of pinna, bilateral'),
    ('H61129', 'Hematoma of pinna, unspecified ear'),
    ('H61191', 'Noninfective disorders of pinna, right ear'),
    ('H61192', 'Noninfective disorders of pinna, left ear'),
    ('H61193', 'Noninfective disorders of pinna, bilateral'),
    ('H61199', 'Noninfective disorders of pinna, unspecified ear'),
    ('H6120', 'Impacted cerumen, unspecified ear'),
    ('H6121', 'Impacted cerumen, right ear'),
    ('H6122', 'Impacted cerumen, left ear'),
    ('H6123', 'Impacted cerumen, bilateral'),
    ('H61301', 'Acquired stenosis of right external ear canal, unspecified'),
    ('H61302', 'Acquired stenosis of left external ear canal, unspecified'),
    ('H61303', 'Acquired stenosis of external ear canal, unsp, bilateral'),
    ('H61309', 'Acquired stenosis of external ear canal, unsp, unsp ear'),
    ('H61311', 'Acquired stenosis of r ext ear canal secondary to trauma'),
    ('H61312', 'Acquired stenosis of l ext ear canal secondary to trauma'),
    ('H61313', 'Acquired stenosis of ext ear canal secondary to trauma, bi'),
    ('H61319', 'Acquired stenosis of ext ear canal sec to trauma, unsp ear'),
    ('H61321', 'Acquired stenosis of r ext ear canal sec to inflam and infct'),
    ('H61322', 'Acquired stenosis of l ext ear canal sec to inflam and infct'),
    ('H61323', 'Acq stenosis of ext ear canal sec to inflam and infct, bi'),
    ('H61329', 'Acq stenos of ext ear canal sec to inflam & infct, unsp ear'),
    ('H61391', 'Other acquired stenosis of right external ear canal'),
    ('H61392', 'Other acquired stenosis of left external ear canal'),
    ('H61393', 'Other acquired stenosis of external ear canal, bilateral'),
    ('H61399', 'Other acquired stenosis of external ear canal, unsp ear'),
    ('H61811', 'Exostosis of right external canal'),
    ('H61812', 'Exostosis of left external canal'),
    ('H61813', 'Exostosis of external canal, bilateral'),
    ('H61819', 'Exostosis of external canal, unspecified ear'),
    ('H61891', 'Other specified disorders of right external ear'),
    ('H61892', 'Other specified disorders of left external ear'),
    ('H61893', 'Other specified disorders of external ear, bilateral'),
    ('H61899', 'Other specified disorders of external ear, unspecified ear'),
    ('H6190', 'Disorder of external ear, unspecified, unspecified ear'),
    ('H6191', 'Disorder of right external ear, unspecified'),
    ('H6192', 'Disorder of left external ear, unspecified'),
    ('H6193', 'Disorder of external ear, unspecified, bilateral'),
    ('H6240', 'Otitis externa in oth diseases classd elswhr, unsp ear'),
    ('H6241', 'Otitis externa in oth diseases classd elswhr, right ear'),
    ('H6242', 'Otitis externa in oth diseases classd elswhr, left ear'),
    ('H6243', 'Otitis externa in oth diseases classd elswhr, bilateral'),
    ('H628X1', 'Oth disorders of r ext ear in diseases classd elswhr'),
    ('H628X2', 'Oth disorders of left external ear in diseases classd elswhr'),
    ('H628X3', 'Oth disorders of ext ear in diseases classd elswhr, bi'),
    ('H628X9', 'Oth disorders of ext ear in diseases classd elswhr, unsp ear'),
    ('H6500', 'Acute serous otitis media, unspecified ear'),
    ('H6501', 'Acute serous otitis media, right ear'),
    ('H6502', 'Acute serous otitis media, left ear'),
    ('H6503', 'Acute serous otitis media, bilateral'),
    ('H6504', 'Acute serous otitis media, recurrent, right ear'),
    ('H6505', 'Acute serous otitis media, recurrent, left ear'),
    ('H6506', 'Acute serous otitis media, recurrent, bilateral'),
    ('H6507', 'Acute serous otitis media, recurrent, unspecified ear'),
    ('H65111', 'Acute and subacute allergic otitis media (serous), r ear'),
    ('H65112', 'Acute and subacute allergic otitis media (serous), left ear'),
    ('H65113', 'Acute and subacute allergic otitis media (serous), bi'),
    ('H65114', 'Acute and subacute allergic otitis media, recur, r ear'),
    ('H65115', 'Acute and subacute allergic otitis media, recur, left ear'),
    ('H65116', 'Acute and subacute allergic otitis media (serous), recur, bi'),
    ('H65117', 'Acute and subacute allergic otitis media, recur, unsp ear'),
    ('H65119', 'Acute and subacute allergic otitis media (serous), unsp ear'),
    ('H65191', 'Other acute nonsuppurative otitis media, right ear'),
    ('H65192', 'Other acute nonsuppurative otitis media, left ear'),
    ('H65193', 'Other acute nonsuppurative otitis media, bilateral'),
    ('H65194', 'Oth acute nonsuppurative otitis media, recurrent, right ear'),
    ('H65195', 'Other acute nonsuppurative otitis media, recurrent, left ear'),
    ('H65196', 'Oth acute nonsuppurative otitis media, recurrent, bilateral'),
    ('H65197', 'Other acute nonsuppurative otitis media recurrent, unsp ear'),
    ('H65199', 'Other acute nonsuppurative otitis media, unspecified ear'),
    ('H6520', 'Chronic serous otitis media, unspecified ear'),
    ('H6521', 'Chronic serous otitis media, right ear'),
    ('H6522', 'Chronic serous otitis media, left ear'),
    ('H6523', 'Chronic serous otitis media, bilateral'),
    ('H6530', 'Chronic mucoid otitis media, unspecified ear'),
    ('H6531', 'Chronic mucoid otitis media, right ear'),
    ('H6532', 'Chronic mucoid otitis media, left ear'),
    ('H6533', 'Chronic mucoid otitis media, bilateral'),
    ('H65411', 'Chronic allergic otitis media, right ear'),
    ('H65412', 'Chronic allergic otitis media, left ear'),
    ('H65413', 'Chronic allergic otitis media, bilateral'),
    ('H65419', 'Chronic allergic otitis media, unspecified ear'),
    ('H65491', 'Other chronic nonsuppurative otitis media, right ear'),
    ('H65492', 'Other chronic nonsuppurative otitis media, left ear'),
    ('H65493', 'Other chronic nonsuppurative otitis media, bilateral'),
    ('H65499', 'Other chronic nonsuppurative otitis media, unspecified ear'),
    ('H6590', 'Unspecified nonsuppurative otitis media, unspecified ear'),
    ('H6591', 'Unspecified nonsuppurative otitis media, right ear'),
    ('H6592', 'Unspecified nonsuppurative otitis media, left ear'),
    ('H6593', 'Unspecified nonsuppurative otitis media, bilateral'),
    ('H66001', 'Acute suppr otitis media w/o spon rupt ear drum, right ear'),
    ('H66002', 'Acute suppr otitis media w/o spon rupt ear drum, left ear'),
    ('H66003', 'Acute suppr otitis media w/o spon rupt ear drum, bilateral'),
    ('H66004', 'Ac suppr otitis media w/o spon rupt ear drum, recur, r ear'),
    ('H66005', 'Ac suppr otitis media w/o spon rupt ear drum, recur, l ear'),
    ('H66006', 'Acute suppr otitis media w/o spon rupt ear drum, recur, bi'),
    ('H66007', 'Ac suppr otitis media w/o spon rupt ear drum,recur, unsp ear'),
    ('H66009', 'Acute suppr otitis media w/o spon rupt ear drum, unsp ear'),
    ('H66011', 'Acute suppr otitis media w spon rupt ear drum, right ear'),
    ('H66012', 'Acute suppr otitis media w spon rupt ear drum, left ear'),
    ('H66013', 'Acute suppr otitis media w spon rupt ear drum, bilateral'),
    ('H66014', 'Acute suppr otitis media w spon rupt ear drum, recur, r ear'),
    ('H66015', 'Acute suppr otitis media w spon rupt ear drum, recur, l ear'),
    ('H66016', 'Acute suppr otitis media w spon rupt ear drum, recurrent, bi'),
    ('H66017', 'Ac suppr otitis media w spon rupt ear drum, recur, unsp ear'),
    ('H66019', 'Acute suppr otitis media w spon rupt ear drum, unsp ear'),
    ('H6610', 'Chronic tubotympanic suppurative otitis media, unspecified'),
    ('H6611', 'Chronic tubotympanic suppurative otitis media, right ear'),
    ('H6612', 'Chronic tubotympanic suppurative otitis media, left ear'),
    ('H6613', 'Chronic tubotympanic suppurative otitis media, bilateral'),
    ('H6620', 'Chronic atticoantral suppurative otitis media, unsp ear'),
    ('H6621', 'Chronic atticoantral suppurative otitis media, right ear'),
    ('H6622', 'Chronic atticoantral suppurative otitis media, left ear'),
    ('H6623', 'Chronic atticoantral suppurative otitis media, bilateral'),
    ('H663X1', 'Other chronic suppurative otitis media, right ear'),
    ('H663X2', 'Other chronic suppurative otitis media, left ear'),
    ('H663X3', 'Other chronic suppurative otitis media, bilateral'),
    ('H663X9', 'Other chronic suppurative otitis media, unspecified ear'),
    ('H6640', 'Suppurative otitis media, unspecified, unspecified ear'),
    ('H6641', 'Suppurative otitis media, unspecified, right ear'),
    ('H6642', 'Suppurative otitis media, unspecified, left ear'),
    ('H6643', 'Suppurative otitis media, unspecified, bilateral'),
    ('H6690', 'Otitis media, unspecified, unspecified ear'),
    ('H6691', 'Otitis media, unspecified, right ear'),
    ('H6692', 'Otitis media, unspecified, left ear'),
    ('H6693', 'Otitis media, unspecified, bilateral'),
    ('H671', 'Otitis media in diseases classified elsewhere, right ear'),
    ('H672', 'Otitis media in diseases classified elsewhere, left ear'),
    ('H673', 'Otitis media in diseases classified elsewhere, bilateral'),
    ('H679', 'Otitis media in diseases classified elsewhere, unsp ear'),
    ('H68001', 'Unspecified Eustachian salpingitis, right ear'),
    ('H68002', 'Unspecified Eustachian salpingitis, left ear'),
    ('H68003', 'Unspecified Eustachian salpingitis, bilateral'),
    ('H68009', 'Unspecified Eustachian salpingitis, unspecified ear'),
    ('H68011', 'Acute Eustachian salpingitis, right ear'),
    ('H68012', 'Acute Eustachian salpingitis, left ear'),
    ('H68013', 'Acute Eustachian salpingitis, bilateral'),
    ('H68019', 'Acute Eustachian salpingitis, unspecified ear'),
    ('H68021', 'Chronic Eustachian salpingitis, right ear'),
    ('H68022', 'Chronic Eustachian salpingitis, left ear'),
    ('H68023', 'Chronic Eustachian salpingitis, bilateral'),
    ('H68029', 'Chronic Eustachian salpingitis, unspecified ear'),
    ('H68101', 'Unspecified obstruction of Eustachian tube, right ear'),
    ('H68102', 'Unspecified obstruction of Eustachian tube, left ear'),
    ('H68103', 'Unspecified obstruction of Eustachian tube, bilateral'),
    ('H68109', 'Unspecified obstruction of Eustachian tube, unspecified ear'),
    ('H68111', 'Osseous obstruction of Eustachian tube, right ear'),
    ('H68112', 'Osseous obstruction of Eustachian tube, left ear'),
    ('H68113', 'Osseous obstruction of Eustachian tube, bilateral'),
    ('H68119', 'Osseous obstruction of Eustachian tube, unspecified ear'),
    ('H68121', 'Intrinsic cartilagenous obst of eustach tube, right ear'),
    ('H68122', 'Intrinsic cartilagenous obst of eustach tube, left ear'),
    ('H68123', 'Intrinsic cartilagenous obst of eustach tube, bilateral'),
    ('H68129', 'Intrinsic cartilagenous obst of eustach tube, unsp ear'),
    ('H68131', 'Extrinsic cartilagenous obst of eustach tube, right ear'),
    ('H68132', 'Extrinsic cartilagenous obst of eustach tube, left ear'),
    ('H68133', 'Extrinsic cartilagenous obst of eustach tube, bilateral'),
    ('H68139', 'Extrinsic cartilagenous obst of eustach tube, unsp ear'),
    ('H6900', 'Patulous Eustachian tube, unspecified ear'),
    ('H6901', 'Patulous Eustachian tube, right ear'),
    ('H6902', 'Patulous Eustachian tube, left ear'),
    ('H6903', 'Patulous Eustachian tube, bilateral'),
    ('H6980', 'Oth disrd of Eustachian tube, unspecified ear'),
    ('H6981', 'Other specified disorders of Eustachian tube, right ear'),
    ('H6982', 'Other specified disorders of Eustachian tube, left ear'),
    ('H6983', 'Other specified disorders of Eustachian tube, bilateral'),
    ('H6990', 'Unspecified Eustachian tube disorder, unspecified ear'),
    ('H6991', 'Unspecified Eustachian tube disorder, right ear'),
    ('H6992', 'Unspecified Eustachian tube disorder, left ear'),
    ('H6993', 'Unspecified Eustachian tube disorder, bilateral'),
    ('H70001', 'Acute mastoiditis without complications, right ear'),
    ('H70002', 'Acute mastoiditis without complications, left ear'),
    ('H70003', 'Acute mastoiditis without complications, bilateral'),
    ('H70009', 'Acute mastoiditis without complications, unspecified ear'),
    ('H70011', 'Subperiosteal abscess of mastoid, right ear'),
    ('H70012', 'Subperiosteal abscess of mastoid, left ear'),
    ('H70013', 'Subperiosteal abscess of mastoid, bilateral'),
    ('H70019', 'Subperiosteal abscess of mastoid, unspecified ear'),
    ('H70091', 'Acute mastoiditis with other complications, right ear'),
    ('H70092', 'Acute mastoiditis with other complications, left ear'),
    ('H70093', 'Acute mastoiditis with other complications, bilateral'),
    ('H70099', 'Acute mastoiditis with other complications, unspecified ear'),
    ('H7010', 'Chronic mastoiditis, unspecified ear'),
    ('H7011', 'Chronic mastoiditis, right ear'),
    ('H7012', 'Chronic mastoiditis, left ear'),
    ('H7013', 'Chronic mastoiditis, bilateral'),
    ('H70201', 'Unspecified petrositis, right ear'),
    ('H70202', 'Unspecified petrositis, left ear'),
    ('H70203', 'Unspecified petrositis, bilateral'),
    ('H70209', 'Unspecified petrositis, unspecified ear'),
    ('H70211', 'Acute petrositis, right ear'),
    ('H70212', 'Acute petrositis, left ear'),
    ('H70213', 'Acute petrositis, bilateral'),
    ('H70219', 'Acute petrositis, unspecified ear'),
    ('H70221', 'Chronic petrositis, right ear'),
    ('H70222', 'Chronic petrositis, left ear'),
    ('H70223', 'Chronic petrositis, bilateral'),
    ('H70229', 'Chronic petrositis, unspecified ear'),
    ('H70811', 'Postauricular fistula, right ear'),
    ('H70812', 'Postauricular fistula, left ear'),
    ('H70813', 'Postauricular fistula, bilateral'),
    ('H70819', 'Postauricular fistula, unspecified ear'),
    ('H70891', 'Other mastoiditis and related conditions, right ear'),
    ('H70892', 'Other mastoiditis and related conditions, left ear'),
    ('H70893', 'Other mastoiditis and related conditions, bilateral'),
    ('H70899', 'Other mastoiditis and related conditions, unspecified ear'),
    ('H7090', 'Unspecified mastoiditis, unspecified ear'),
    ('H7091', 'Unspecified mastoiditis, right ear'),
    ('H7092', 'Unspecified mastoiditis, left ear'),
    ('H7093', 'Unspecified mastoiditis, bilateral'),
    ('H7100', 'Cholesteatoma of attic, unspecified ear'),
    ('H7101', 'Cholesteatoma of attic, right ear'),
    ('H7102', 'Cholesteatoma of attic, left ear'),
    ('H7103', 'Cholesteatoma of attic, bilateral'),
    ('H7110', 'Cholesteatoma of tympanum, unspecified ear'),
    ('H7111', 'Cholesteatoma of tympanum, right ear'),
    ('H7112', 'Cholesteatoma of tympanum, left ear'),
    ('H7113', 'Cholesteatoma of tympanum, bilateral'),
    ('H7120', 'Cholesteatoma of mastoid, unspecified ear'),
    ('H7121', 'Cholesteatoma of mastoid, right ear'),
    ('H7122', 'Cholesteatoma of mastoid, left ear'),
    ('H7123', 'Cholesteatoma of mastoid, bilateral'),
    ('H7130', 'Diffuse cholesteatosis, unspecified ear'),
    ('H7131', 'Diffuse cholesteatosis, right ear'),
    ('H7132', 'Diffuse cholesteatosis, left ear'),
    ('H7133', 'Diffuse cholesteatosis, bilateral'),
    ('H7190', 'Unspecified cholesteatoma, unspecified ear'),
    ('H7191', 'Unspecified cholesteatoma, right ear'),
    ('H7192', 'Unspecified cholesteatoma, left ear'),
    ('H7193', 'Unspecified cholesteatoma, bilateral'),
    ('H7200', 'Central perforation of tympanic membrane, unspecified ear'),
    ('H7201', 'Central perforation of tympanic membrane, right ear'),
    ('H7202', 'Central perforation of tympanic membrane, left ear'),
    ('H7203', 'Central perforation of tympanic membrane, bilateral'),
    ('H7210', 'Attic perforation of tympanic membrane, unspecified ear'),
    ('H7211', 'Attic perforation of tympanic membrane, right ear'),
    ('H7212', 'Attic perforation of tympanic membrane, left ear'),
    ('H7213', 'Attic perforation of tympanic membrane, bilateral'),
    ('H722X1', 'Other marginal perforations of tympanic membrane, right ear'),
    ('H722X2', 'Other marginal perforations of tympanic membrane, left ear'),
    ('H722X3', 'Other marginal perforations of tympanic membrane, bilateral'),
    ('H722X9', 'Other marginal perforations of tympanic membrane, unsp ear'),
    ('H72811', 'Multiple perforations of tympanic membrane, right ear'),
    ('H72812', 'Multiple perforations of tympanic membrane, left ear'),
    ('H72813', 'Multiple perforations of tympanic membrane, bilateral'),
    ('H72819', 'Multiple perforations of tympanic membrane, unspecified ear'),
    ('H72821', 'Total perforations of tympanic membrane, right ear'),
    ('H72822', 'Total perforations of tympanic membrane, left ear'),
    ('H72823', 'Total perforations of tympanic membrane, bilateral'),
    ('H72829', 'Total perforations of tympanic membrane, unspecified ear'),
    ('H7290', 'Unsp perforation of tympanic membrane, unspecified ear'),
    ('H7291', 'Unspecified perforation of tympanic membrane, right ear'),
    ('H7292', 'Unspecified perforation of tympanic membrane, left ear'),
    ('H7293', 'Unspecified perforation of tympanic membrane, bilateral'),
    ('H73001', 'Acute myringitis, right ear'),
    ('H73002', 'Acute myringitis, left ear'),
    ('H73003', 'Acute myringitis, bilateral'),
    ('H73009', 'Acute myringitis, unspecified ear'),
    ('H73011', 'Bullous myringitis, right ear'),
    ('H73012', 'Bullous myringitis, left ear'),
    ('H73013', 'Bullous myringitis, bilateral'),
    ('H73019', 'Bullous myringitis, unspecified ear'),
    ('H73091', 'Other acute myringitis, right ear'),
    ('H73092', 'Other acute myringitis, left ear'),
    ('H73093', 'Other acute myringitis, bilateral'),
    ('H73099', 'Other acute myringitis, unspecified ear'),
    ('H7310', 'Chronic myringitis, unspecified ear'),
    ('H7311', 'Chronic myringitis, right ear'),
    ('H7312', 'Chronic myringitis, left ear'),
    ('H7313', 'Chronic myringitis, bilateral'),
    ('H7320', 'Unspecified myringitis, unspecified ear'),
    ('H7321', 'Unspecified myringitis, right ear'),
    ('H7322', 'Unspecified myringitis, left ear'),
    ('H7323', 'Unspecified myringitis, bilateral'),
    ('H73811', 'Atrophic flaccid tympanic membrane, right ear'),
    ('H73812', 'Atrophic flaccid tympanic membrane, left ear'),
    ('H73813', 'Atrophic flaccid tympanic membrane, bilateral'),
    ('H73819', 'Atrophic flaccid tympanic membrane, unspecified ear'),
    ('H73821', 'Atrophic nonflaccid tympanic membrane, right ear'),
    ('H73822', 'Atrophic nonflaccid tympanic membrane, left ear'),
    ('H73823', 'Atrophic nonflaccid tympanic membrane, bilateral'),
    ('H73829', 'Atrophic nonflaccid tympanic membrane, unspecified ear'),
    ('H73891', 'Other specified disorders of tympanic membrane, right ear'),
    ('H73892', 'Other specified disorders of tympanic membrane, left ear'),
    ('H73893', 'Other specified disorders of tympanic membrane, bilateral'),
    ('H73899', 'Oth disrd of tympanic membrane, unspecified ear'),
    ('H7390', 'Unspecified disorder of tympanic membrane, unspecified ear'),
    ('H7391', 'Unspecified disorder of tympanic membrane, right ear'),
    ('H7392', 'Unspecified disorder of tympanic membrane, left ear'),
    ('H7393', 'Unspecified disorder of tympanic membrane, bilateral'),
    ('H7401', 'Tympanosclerosis, right ear'),
    ('H7402', 'Tympanosclerosis, left ear'),
    ('H7403', 'Tympanosclerosis, bilateral'),
    ('H7409', 'Tympanosclerosis, unspecified ear'),
    ('H7411', 'Adhesive right middle ear disease'),
    ('H7412', 'Adhesive left middle ear disease'),
    ('H7413', 'Adhesive middle ear disease, bilateral'),
    ('H7419', 'Adhesive middle ear disease, unspecified ear'),
    ('H7420', 'Discontinuity and dislocation of ear ossicles, unsp ear'),
    ('H7421', 'Discontinuity and dislocation of right ear ossicles'),
    ('H7422', 'Discontinuity and dislocation of left ear ossicles'),
    ('H7423', 'Discontinuity and dislocation of ear ossicles, bilateral'),
    ('H74311', 'Ankylosis of ear ossicles, right ear'),
    ('H74312', 'Ankylosis of ear ossicles, left ear'),
    ('H74313', 'Ankylosis of ear ossicles, bilateral'),
    ('H74319', 'Ankylosis of ear ossicles, unspecified ear'),
    ('H74321', 'Partial loss of ear ossicles, right ear'),
    ('H74322', 'Partial loss of ear ossicles, left ear'),
    ('H74323', 'Partial loss of ear ossicles, bilateral'),
    ('H74329', 'Partial loss of ear ossicles, unspecified ear'),
    ('H74391', 'Other acquired abnormalities of right ear ossicles'),
    ('H74392', 'Other acquired abnormalities of left ear ossicles'),
    ('H74393', 'Other acquired abnormalities of ear ossicles, bilateral'),
    ('H74399', 'Other acquired abnormalities of ear ossicles, unsp ear'),
    ('H7440', 'Polyp of middle ear, unspecified ear'),
    ('H7441', 'Polyp of right middle ear'),
    ('H7442', 'Polyp of left middle ear'),
    ('H7443', 'Polyp of middle ear, bilateral'),
    ('H748X1', 'Other specified disorders of right middle ear and mastoid'),
    ('H748X2', 'Other specified disorders of left middle ear and mastoid'),
    ('H748X3', 'Oth disrd of middle ear and mastoid, bilateral'),
    ('H748X9', 'Oth disrd of middle ear and mastoid, unspecified ear'),
    ('H7490', 'Unsp disorder of middle ear and mastoid, unspecified ear'),
    ('H7491', 'Unspecified disorder of right middle ear and mastoid'),
    ('H7492', 'Unspecified disorder of left middle ear and mastoid'),
    ('H7493', 'Unspecified disorder of middle ear and mastoid, bilateral'),
    ('H7500', 'Mastoiditis in infec/parastc dis classd elswhr, unsp ear'),
    ('H7501', 'Mastoiditis in infec/parastc diseases classd elswhr, r ear'),
    ('H7502', 'Mastoiditis in infec/parastc dis classd elswhr, left ear'),
    ('H7503', 'Mastoiditis in infec/parastc diseases classd elswhr, bi'),
    ('H7580', 'Oth disrd of mid ear and mast in dis classd elswhr, unsp ear'),
    ('H7581', 'Oth disrd of r mid ear and mastoid in diseases classd elswhr'),
    ('H7582', 'Oth disrd of l mid ear and mastoid in diseases classd elswhr'),
    ('H7583', 'Oth disrd of mid ear and mastoid in dis classd elswhr, bi'),
    ('H8000', 'Otosclerosis w oval window, nonobliterative, unsp ear'),
    ('H8001', 'Otosclerosis w oval window, nonobliterative, right ear'),
    ('H8002', 'Otosclerosis w oval window, nonobliterative, left ear'),
    ('H8003', 'Otosclerosis involving oval window, nonobliterative, bi'),
    ('H8010', 'Otosclerosis involving oval window, obliterative, unsp ear'),
    ('H8011', 'Otosclerosis involving oval window, obliterative, right ear'),
    ('H8012', 'Otosclerosis involving oval window, obliterative, left ear'),
    ('H8013', 'Otosclerosis involving oval window, obliterative, bilateral'),
    ('H8020', 'Cochlear otosclerosis, unspecified ear'),
    ('H8021', 'Cochlear otosclerosis, right ear'),
    ('H8022', 'Cochlear otosclerosis, left ear'),
    ('H8023', 'Cochlear otosclerosis, bilateral'),
    ('H8080', 'Other otosclerosis, unspecified ear'),
    ('H8081', 'Other otosclerosis, right ear'),
    ('H8082', 'Other otosclerosis, left ear'),
    ('H8083', 'Other otosclerosis, bilateral'),
    ('H8090', 'Unspecified otosclerosis, unspecified ear'),
    ('H8091', 'Unspecified otosclerosis, right ear'),
    ('H8092', 'Unspecified otosclerosis, left ear'),
    ('H8093', 'Unspecified otosclerosis, bilateral'),
    ('H8101', "Meniere's disease, right ear"),
    ('H8102', "Meniere's disease, left ear"),
    ('H8103', "Meniere's disease, bilateral"),
    ('H8109', "Meniere's disease, unspecified ear"),
    ('H8110', 'Benign paroxysmal vertigo, unspecified ear'),
    ('H8111', 'Benign paroxysmal vertigo, right ear'),
    ('H8112', 'Benign paroxysmal vertigo, left ear'),
    ('H8113', 'Benign paroxysmal vertigo, bilateral'),
    ('H8120', 'Vestibular neuronitis, unspecified ear'),
    ('H8121', 'Vestibular neuronitis, right ear'),
    ('H8122', 'Vestibular neuronitis, left ear'),
    ('H8123', 'Vestibular neuronitis, bilateral'),
    ('H81311', 'Aural vertigo, right ear'),
    ('H81312', 'Aural vertigo, left ear'),
    ('H81313', 'Aural vertigo, bilateral'),
    ('H81319', 'Aural vertigo, unspecified ear'),
    ('H81391', 'Other peripheral vertigo, right ear'),
    ('H81392', 'Other peripheral vertigo, left ear'),
    ('H81393', 'Other peripheral vertigo, bilateral'),
    ('H81399', 'Other peripheral vertigo, unspecified ear'),
    ('H818X1', 'Other disorders of vestibular function, right ear'),
    ('H818X2', 'Other disorders of vestibular function, left ear'),
    ('H818X3', 'Other disorders of vestibular function, bilateral'),
    ('H818X9', 'Other disorders of vestibular function, unspecified ear'),
    ('H8190', 'Unspecified disorder of vestibular function, unspecified ear'),
    ('H8191', 'Unspecified disorder of vestibular function, right ear'),
    ('H8192', 'Unspecified disorder of vestibular function, left ear'),
    ('H8193', 'Unspecified disorder of vestibular function, bilateral'),
    ('H821', 'Vertiginous syndromes in diseases classd elswhr, right ear'),
    ('H822', 'Vertiginous syndromes in diseases classd elswhr, left ear'),
    ('H823', 'Vertiginous syndromes in diseases classd elswhr, bilateral'),
    ('H829', 'Vertiginous syndromes in diseases classd elswhr, unsp ear'),
    ('H8301', 'Labyrinthitis, right ear'),
    ('H8302', 'Labyrinthitis, left ear'),
    ('H8303', 'Labyrinthitis, bilateral'),
    ('H8309', 'Labyrinthitis, unspecified ear'),
    ('H8311', 'Labyrinthine fistula, right ear'),
    ('H8312', 'Labyrinthine fistula, left ear'),
    ('H8313', 'Labyrinthine fistula, bilateral'),
    ('H8319', 'Labyrinthine fistula, unspecified ear'),
    ('H832X1', 'Labyrinthine dysfunction, right ear'),
    ('H832X2', 'Labyrinthine dysfunction, left ear'),
    ('H832X3', 'Labyrinthine dysfunction, bilateral'),
    ('H832X9', 'Labyrinthine dysfunction, unspecified ear'),
    ('H833X1', 'Noise effects on right inner ear'),
    ('H833X2', 'Noise effects on left inner ear'),
    ('H833X3', 'Noise effects on inner ear, bilateral'),
    ('H833X9', 'Noise effects on inner ear, unspecified ear'),
    ('H838X1', 'Other specified diseases of right inner ear'),
    ('H838X2', 'Other specified diseases of left inner ear'),
    ('H838X3', 'Other specified diseases of inner ear, bilateral'),
    ('H838X9', 'Other specified diseases of inner ear, unspecified ear'),
    ('H8390', 'Unspecified disease of inner ear, unspecified ear'),
    ('H8391', 'Unspecified disease of right inner ear'),
    ('H8392', 'Unspecified disease of left inner ear'),
    ('H8393', 'Unspecified disease of inner ear, bilateral'),
    ('H900', 'Conductive hearing loss, bilateral'),
    ('H9011', 'Condctv hear loss, uni, right ear, w unrestr hear cntra side'),
    ('H9012', 'Condctv hear loss, uni, left ear, w unrestr hear cntra side'),
    ('H902', 'Conductive hearing loss, unspecified'),
    ('H903', 'Sensorineural hearing loss, bilateral'),
    ('H9041', 'Snsrnrl hear loss, uni, right ear, w unrestr hear cntra side'),
    ('H9042', 'Snsrnrl hear loss, uni, left ear, w unrestr hear cntra side'),
    ('H905', 'Unspecified sensorineural hearing loss'),
    ('H906', 'Mixed conductive and sensorineural hearing loss, bilateral'),
    ('H9071', 'Mix cndct/snrl hear loss,uni,r ear,w unrestr hear cntra side'),
    ('H9072', 'Mix cndct/snrl hear loss,uni,l ear,w unrestr hear cntra side'),
    ('H908', 'Mixed conductive and sensorineural hearing loss, unspecified'),
    ('H90A11', 'Condctv hear loss, uni, r ear with rstrcd hear cntra side'),
    ('H90A12', 'Condctv hear loss, uni, left ear with rstrcd hear cntra side'),
    ('H90A21', 'Snsrnrl hear loss, uni, r ear, with rstrcd hear cntra side'),
    ('H90A22', 'Snsrnrl hear loss, uni, l ear, with rstrcd hear cntra side'),
    ('H90A31', 'Mix cndct/snrl hear loss,uni,r ear w rstrcd hear cntra side'),
    ('H90A32', 'Mix cndct/snrl hear loss,uni,l ear w rstrcd hear cntra side'),
    ('H9101', 'Ototoxic hearing loss, right ear'),
    ('H9102', 'Ototoxic hearing loss, left ear'),
    ('H9103', 'Ototoxic hearing loss, bilateral'),
    ('H9109', 'Ototoxic hearing loss, unspecified ear'),
    ('H9110', 'Presbycusis, unspecified ear'),
    ('H9111', 'Presbycusis, right ear'),
    ('H9112', 'Presbycusis, left ear'),
    ('H9113', 'Presbycusis, bilateral'),
    ('H9120', 'Sudden idiopathic hearing loss, unspecified ear'),
    ('H9121', 'Sudden idiopathic hearing loss, right ear'),
    ('H9122', 'Sudden idiopathic hearing loss, left ear'),
    ('H9123', 'Sudden idiopathic hearing loss, bilateral'),
    ('H913', 'Deaf nonspeaking, not elsewhere classified'),
    ('H918X1', 'Other specified hearing loss, right ear'),
    ('H918X2', 'Other specified hearing loss, left ear'),
    ('H918X3', 'Other specified hearing loss, bilateral'),
    ('H918X9', 'Other specified hearing loss, unspecified ear'),
    ('H9190', 'Unspecified hearing loss, unspecified ear'),
    ('H9191', 'Unspecified hearing loss, right ear'),
    ('H9192', 'Unspecified hearing loss, left ear'),
    ('H9193', 'Unspecified hearing loss, bilateral'),
    ('H9201', 'Otalgia, right ear'),
    ('H9202', 'Otalgia, left ear'),
    ('H9203', 'Otalgia, bilateral'),
    ('H9209', 'Otalgia, unspecified ear'),
    ('H9210', 'Otorrhea, unspecified ear'),
    ('H9211', 'Otorrhea, right ear'),
    ('H9212', 'Otorrhea, left ear'),
    ('H9213', 'Otorrhea, bilateral'),
    ('H9220', 'Otorrhagia, unspecified ear'),
    ('H9221', 'Otorrhagia, right ear'),
    ('H9222', 'Otorrhagia, left ear'),
    ('H9223', 'Otorrhagia, bilateral'),
    ('H93011', 'Transient ischemic deafness, right ear'),
    ('H93012', 'Transient ischemic deafness, left ear'),
    ('H93013', 'Transient ischemic deafness, bilateral'),
    ('H93019', 'Transient ischemic deafness, unspecified ear'),
    ('H93091', 'Unspecified degenerative and vascular disorders of right ear'),
    ('H93092', 'Unspecified degenerative and vascular disorders of left ear'),
    ('H93093', 'Unsp degenerative and vascular disorders of ear, bilateral'),
    ('H93099', 'Unsp degenerative and vascular disorders of unspecified ear'),
    ('H9311', 'Tinnitus, right ear'),
    ('H9312', 'Tinnitus, left ear'),
    ('H9313', 'Tinnitus, bilateral'),
    ('H9319', 'Tinnitus, unspecified ear'),
    ('H93211', 'Auditory recruitment, right ear'),
    ('H93212', 'Auditory recruitment, left ear'),
    ('H93213', 'Auditory recruitment, bilateral'),
    ('H93219', 'Auditory recruitment, unspecified ear'),
    ('H93221', 'Diplacusis, right ear'),
    ('H93222', 'Diplacusis, left ear'),
    ('H93223', 'Diplacusis, bilateral'),
    ('H93229', 'Diplacusis, unspecified ear'),
    ('H93231', 'Hyperacusis, right ear'),
    ('H93232', 'Hyperacusis, left ear'),
    ('H93233', 'Hyperacusis, bilateral'),
    ('H93239', 'Hyperacusis, unspecified ear'),
    ('H93241', 'Temporary auditory threshold shift, right ear'),
    ('H93242', 'Temporary auditory threshold shift, left ear'),
    ('H93243', 'Temporary auditory threshold shift, bilateral'),
    ('H93249', 'Temporary auditory threshold shift, unspecified ear'),
    ('H9325', 'Central auditory processing disorder'),
    ('H93291', 'Other abnormal auditory perceptions, right ear'),
    ('H93292', 'Other abnormal auditory perceptions, left ear'),
    ('H93293', 'Other abnormal auditory perceptions, bilateral'),
    ('H93299', 'Other abnormal auditory perceptions, unspecified ear'),
    ('H933X1', 'Disorders of right acoustic nerve'),
    ('H933X2', 'Disorders of left acoustic nerve'),
    ('H933X3', 'Disorders of bilateral acoustic nerves'),
    ('H933X9', 'Disorders of unspecified acoustic nerve'),
    ('H938X1', 'Other specified disorders of right ear'),
    ('H938X2', 'Other specified disorders of left ear'),
    ('H938X3', 'Other specified disorders of ear, bilateral'),
    ('H938X9', 'Other specified disorders of ear, unspecified ear'),
    ('H9390', 'Unspecified disorder of ear, unspecified ear'),
    ('H9391', 'Unspecified disorder of right ear'),
    ('H9392', 'Unspecified disorder of left ear'),
    ('H9393', 'Unspecified disorder of ear, bilateral'),
    ('H93A1', 'Pulsatile tinnitus, right ear'),
    ('H93A2', 'Pulsatile tinnitus, left ear'),
    ('H93A3', 'Pulsatile tinnitus, bilateral'),
    ('H93A9', 'Pulsatile tinnitus, unspecified ear'),
    ('H9400', 'Acustc neuritis in infec/parastc dis classd elswhr, unsp ear'),
    ('H9401', 'Acustc neuritis in infec/parastc dis classd elswhr, r ear'),
    ('H9402', 'Acustc neuritis in infec/parastc dis classd elswhr, left ear'),
    ('H9403', 'Acustc neuritis in infec/parastc diseases classd elswhr, bi'),
    ('H9480', 'Oth disrd of ear in diseases classified elsewhere, unsp ear'),
    ('H9481', 'Oth disrd of right ear in diseases classified elsewhere'),
    ('H9482', 'Oth disrd of left ear in diseases classified elsewhere'),
    ('H9483', 'Oth disrd of ear in diseases classified elsewhere, bilateral'),
    ('H9500', 'Recur cholesteatoma of postmastoidectomy cavity, unsp ear'),
    ('H9501', 'Recur cholesteatoma of postmastoidectomy cavity, right ear'),
    ('H9502', 'Recur cholesteatoma of postmastoidectomy cavity, left ear'),
    ('H9503', 'Recurrent cholesteatoma of postmastoidectomy cavity, bi ears'),
    ('H95111', 'Chronic inflammation of postmastoidectomy cavity, right ear'),
    ('H95112', 'Chronic inflammation of postmastoidectomy cavity, left ear'),
    ('H95113', 'Chronic inflam of postmastoidectomy cavity, bilateral ears'),
    ('H95119', 'Chronic inflammation of postmastoidectomy cavity, unsp ear'),
    ('H95121', 'Granulation of postmastoidectomy cavity, right ear'),
    ('H95122', 'Granulation of postmastoidectomy cavity, left ear'),
    ('H95123', 'Granulation of postmastoidectomy cavity, bilateral ears'),
    ('H95129', 'Granulation of postmastoidectomy cavity, unspecified ear'),
    ('H95131', 'Mucosal cyst of postmastoidectomy cavity, right ear'),
    ('H95132', 'Mucosal cyst of postmastoidectomy cavity, left ear'),
    ('H95133', 'Mucosal cyst of postmastoidectomy cavity, bilateral ears'),
    ('H95139', 'Mucosal cyst of postmastoidectomy cavity, unspecified ear'),
    ('H95191', 'Other disorders following mastoidectomy, right ear'),
    ('H95192', 'Other disorders following mastoidectomy, left ear'),
    ('H95193', 'Other disorders following mastoidectomy, bilateral ears'),
    ('H95199', 'Other disorders following mastoidectomy, unspecified ear'),
    ('H9521', 'Intraop hemor/hemtom of ear/mastd comp a proc on ear/mastd'),
    ('H9522', 'Intraop hemor/hemtom of ear/mastd complicating oth procedure'),
    ('H9531', 'Acc pnctr & lac of the ear/mastd dur proc on the ear/mastd'),
    ('H9532', 'Accidental pnctr & lac of the ear/mastd during oth procedure'),
    ('H9541', 'Postproc hemor of ear/mastd fol proc on ear/mastd'),
    ('H9542', 'Postproc hemor of ear/mastd following oth procedure'),
    ('H9551', 'Postprocedural hematoma of ear/mastd fol proc on ear/mastd'),
    ('H9552', 'Postproc hematoma of ear/mastd following other procedure'),
    ('H9553', 'Postprocedural seroma of ear/mastd fol proc on ear/mastd'),
    ('H9554', 'Postprocedural seroma of ear/mastd following other procedure'),
    ('H95811', 'Postprocedural stenosis of right external ear canal'),
    ('H95812', 'Postprocedural stenosis of left external ear canal'),
    ('H95813', 'Postprocedural stenosis of external ear canal, bilateral'),
    ('H95819', 'Postprocedural stenosis of unspecified external ear canal'),
    ('H9588', 'Oth intraop comp and disorders of the ear/mastd, NEC'),
    ('H9589', 'Oth postproc comp and disorders of the ear/mastd, NEC'),
    ('I00', 'Rheumatic fever without heart involvement'),
    ('I010', 'Acute rheumatic pericarditis'),
    ('I011', 'Acute rheumatic endocarditis'),
    ('I012', 'Acute rheumatic myocarditis'),
    ('I018', 'Other acute rheumatic heart disease'),
    ('I019', 'Acute rheumatic heart disease, unspecified'),
    ('I020', 'Rheumatic chorea with heart involvement'),
    ('I029', 'Rheumatic chorea without heart involvement'),
    ('I050', 'Rheumatic mitral stenosis'),
    ('I051', 'Rheumatic mitral insufficiency'),
    ('I052', 'Rheumatic mitral stenosis with insufficiency'),
    ('I058', 'Other rheumatic mitral valve diseases'),
    ('I059', 'Rheumatic mitral valve disease, unspecified'),
    ('I060', 'Rheumatic aortic stenosis'),
    ('I061', 'Rheumatic aortic insufficiency'),
    ('I062', 'Rheumatic aortic stenosis with insufficiency'),
    ('I068', 'Other rheumatic aortic valve diseases'),
    ('I069', 'Rheumatic aortic valve disease, unspecified'),
    ('I070', 'Rheumatic tricuspid stenosis'),
    ('I071', 'Rheumatic tricuspid insufficiency'),
    ('I072', 'Rheumatic tricuspid stenosis and insufficiency'),
    ('I078', 'Other rheumatic tricuspid valve diseases'),
    ('I079', 'Rheumatic tricuspid valve disease, unspecified'),
    ('I080', 'Rheumatic disorders of both mitral and aortic valves'),
    ('I081', 'Rheumatic disorders of both mitral and tricuspid valves'),
    ('I082', 'Rheumatic disorders of both aortic and tricuspid valves'),
    ('I083', 'Comb rheumatic disord of mitral, aortic and tricuspid valves'),
    ('I088', 'Other rheumatic multiple valve diseases'),
    ('I089', 'Rheumatic multiple valve disease, unspecified'),
    ('I090', 'Rheumatic myocarditis'),
    ('I091', 'Rheumatic diseases of endocardium, valve unspecified'),
    ('I092', 'Chronic rheumatic pericarditis'),
    ('I0981', 'Rheumatic heart failure'),
    ('I0989', 'Other specified rheumatic heart diseases'),
    ('I099', 'Rheumatic heart disease, unspecified'),
    ('I10', 'Essential (primary) hypertension'),
    ('I110', 'Hypertensive heart disease with heart failure'),
    ('I119', 'Hypertensive heart disease without heart failure'),
    ('I120', 'Hyp chr kidney disease w stage 5 chr kidney disease or ESRD'),
    ('I129', 'Hypertensive chronic kidney disease w stg 1-4/unsp chr kdny'),
    ('I130', 'Hyp hrt & chr kdny dis w hrt fail and stg 1-4/unsp chr kdny'),
    ('I1310', 'Hyp hrt & chr kdny dis w/o hrt fail, w stg 1-4/unsp chr kdny'),
    ('I1311', 'Hyp hrt and chr kdny dis w/o hrt fail, w stg 5 chr kdny/ESRD'),
    ('I132', 'Hyp hrt & chr kdny dis w hrt fail and w stg 5 chr kdny/ESRD'),
    ('I150', 'Renovascular hypertension'),
    ('I151', 'Hypertension secondary to other renal disorders'),
    ('I152', 'Hypertension secondary to endocrine disorders'),
    ('I158', 'Other secondary hypertension'),
    ('I159', 'Secondary hypertension, unspecified'),
    ('I160', 'Hypertensive urgency'),
    ('I161', 'Hypertensive emergency'),
    ('I169', 'Hypertensive crisis, unspecified'),
    ('I1A0', 'Resistant hypertension'),
    ('I200', 'Unstable angina'),
    ('I201', 'Angina pectoris with documented spasm'),
    ('I202', 'Refractory angina pectoris'),
    ('I208', 'Other forms of angina pectoris'),
    ('I2081', 'Angina pectoris with coronary microvascular dysfunction'),
    ('I2089', 'Other forms of angina pectoris'),
    ('I209', 'Angina pectoris, unspecified'),
    ('I2101', 'STEMI involving left main coronary artery'),
    ('I2102', 'STEMI involving left anterior descending coronary artery'),
    ('I2109', 'STEMI involving oth coronary artery of anterior wall'),
    ('I2111', 'STEMI involving right coronary artery'),
    ('I2119', 'STEMI involving oth coronary artery of inferior wall'),
    ('I2121', 'STEMI involving left circumflex coronary artery'),
    ('I2129', 'STEMI involving oth sites'),
    ('I213', 'ST elevation (STEMI) myocardial infarction of unsp site'),
    ('I214', 'Non-ST elevation (NSTEMI) myocardial infarction'),
    ('I219', 'Acute myocardial infarction, unspecified'),
    ('I21A1', 'Acute myocardial infarction type 2'),
    ('I21A9', 'Other myocardial infarction type'),
    ('I21B', 'Myocardial infarction with coronary microvascular dysfnct'),
    ('I220', 'Subsequent STEMI of anterior wall'),
    ('I221', 'Subsequent STEMI of inferior wall'),
    ('I222', 'Subsequent non-ST elevation (NSTEMI) myocardial infarction'),
    ('I228', 'Subsequent STEMI of sites'),
    ('I229', 'Subsequent STEMI of unsp site'),
    ('I230', 'Hemopericardium as current complication following AMI'),
    ('I231', 'Atrial septal defect as current complication following AMI'),
    ('I232', 'Ventricular septal defect as current comp following AMI'),
    ('I233', 'Rupture of card wall w/o hemoperic as current comp fol AMI'),
    ('I234', 'Rupture of chord tendne as current comp following AMI'),
    ('I235', 'Rupture of papillary muscle as current comp following AMI'),
    ('I236', 'Thombos of atrium/auric append/ventr as current comp fol AMI'),
    ('I237', 'Postinfarction angina'),
    ('I238', 'Oth current complications following AMI'),
    ('I240', 'Acute coronary thrombosis not resulting in myocardial infrc'),
    ('I241', "Dressler's syndrome"),
    ('I248', 'Other forms of acute ischemic heart disease'),
    ('I2481', 'Acute coronary microvascular dysfunction'),
    ('I2489', 'Other forms of acute ischemic heart disease'),
    ('I249', 'Acute ischemic heart disease, unspecified'),
    ('I2510', 'Athscl heart disease of native coronary artery w/o ang pctrs'),
    ('I25110', 'Athscl heart disease of native cor art w unstable ang pctrs'),
    ('I25111', 'Athscl heart disease of native cor art w ang pctrs w spasm'),
    ('I25112', 'Athscl heart dis of native cor art with refract ang pctrs'),
    ('I25118', 'Athscl heart disease of native cor art w oth ang pctrs'),
    ('I25119', 'Athscl heart disease of native cor art w unsp ang pctrs'),
    ('I252', 'Old myocardial infarction'),
    ('I253', 'Aneurysm of heart'),
    ('I2541', 'Coronary artery aneurysm'),
    ('I2542', 'Coronary artery dissection'),
    ('I255', 'Ischemic cardiomyopathy'),
    ('I256', 'Silent myocardial ischemia'),
    ('I25700', 'Atherosclerosis of CABG, unsp, w unstable angina pectoris'),
    ('I25701', 'Athscl CABG, unsp, w angina pectoris w documented spasm'),
    ('I25702', 'Athscl CABG, unspecified, with refractory angina pectoris'),
    ('I25708', 'Atherosclerosis of CABG, unsp, w oth angina pectoris'),
    ('I25709', 'Atherosclerosis of CABG, unsp, w unsp angina pectoris'),
    ('I25710', 'Athscl autologous vein CABG w unstable angina pectoris'),
    ('I25711', 'Athscl autologous vein CABG w ang pctrs w documented spasm'),
    ('I25712', 'Athscl autologous vein CABG with refractory angina pectoris'),
    ('I25718', 'Athscl autologous vein CABG w oth angina pectoris'),
    ('I25719', 'Athscl autologous vein CABG w unsp angina pectoris'),
    ('I25720', 'Athscl autologous artery CABG w unstable angina pectoris'),
    ('I25721', 'Athscl autologous artery CABG w ang pctrs w documented spasm'),
    ('I25722', 'Athscl autologous artery CABG with refractory ang pctrs'),
    ('I25728', 'Athscl autologous artery CABG w oth angina pectoris'),
    ('I25729', 'Athscl autologous artery CABG w unsp angina pectoris'),
    ('I25730', 'Athscl nonautologous biological CABG w unstable ang pctrs'),
    ('I25731', 'Athscl nonaut biological CABG w ang pctrs w documented spasm'),
    ('I25732', 'Athscl nonaut biological CABG with refractory ang pctrs'),
    ('I25738', 'Athscl nonautologous biological CABG w oth angina pectoris'),
    ('I25739', 'Athscl nonautologous biological CABG w unsp angina pectoris'),
    ('I25750', 'Athscl native cor art of txplt heart w unstable angina'),
    ('I25751', 'Athscl native cor art of txplt heart w ang pctrs w spasm'),
    ('I25752', 'Athscl native cor art of txplt heart with refract ang pctrs'),
    ('I25758', 'Athscl native cor art of transplanted heart w oth ang pctrs'),
    ('I25759', 'Athscl native cor art of transplanted heart w unsp ang pctrs'),
    ('I25760', 'Athscl bypass of cor art of txplt heart w unstable angina'),
    ('I25761', 'Athscl bypass of cor art of txplt heart w ang pctrs w spasm'),
    ('I25762', 'Athscl bypass of cor art of txplt hrt with refract ang pctrs'),
    ('I25768', 'Athscl bypass of cor art of txplt heart w oth ang pctrs'),
    ('I25769', 'Athscl bypass of cor art of txplt heart w unsp ang pctrs'),
    ('I25790', 'Atherosclerosis of CABG w unstable angina pectoris'),
    ('I25791', 'Atherosclerosis of CABG w angina pectoris w documented spasm'),
    ('I25792', 'Athscl other CABG with refractory angina pectoris'),
    ('I25798', 'Atherosclerosis of CABG w oth angina pectoris'),
    ('I25799', 'Atherosclerosis of CABG w unsp angina pectoris'),
    ('I25810', 'Atherosclerosis of CABG w/o angina pectoris'),
    ('I25811', 'Athscl native cor art of transplanted heart w/o ang pctrs'),
    ('I25812', 'Athscl bypass of cor art of transplanted heart w/o ang pctrs'),
    ('I2582', 'Chronic total occlusion of coronary artery'),
    ('I2583', 'Coronary atherosclerosis due to lipid rich plaque'),
    ('I2584', 'Coronary atherosclerosis due to calcified coronary lesion'),
    ('I2585', 'Chronic coronary microvascular dysfunction'),
    ('I2589', 'Other forms of chronic ischemic heart disease'),
    ('I259', 'Chronic ischemic heart disease, unspecified'),
    ('I2601', 'Septic pulmonary embolism with acute cor pulmonale'),
    ('I2602', 'Saddle embolus of pulmonary artery with acute cor pulmonale'),
    ('I2609', 'Other pulmonary embolism with acute cor pulmonale'),
    ('I2690', 'Septic pulmonary embolism without acute cor pulmonale'),
    ('I2692', 'Saddle embolus of pulmonary artery w/o acute cor pulmonale'),
    ('I2693', 'Single subsegmental pulmon emblsm w/o acute cor pulmonale'),
    ('I2694', 'Mult subsegmental pulmon emboli without acute cor pulmonale'),
    ('I2699', 'Other pulmonary embolism without acute cor pulmonale'),
    ('I270', 'Primary pulmonary hypertension'),
    ('I271', 'Kyphoscoliotic heart disease'),
    ('I272', 'Other secondary pulmonary hypertension'),
    ('I2720', 'Pulmonary hypertension, unspecified'),
    ('I2721', 'Secondary pulmonary arterial hypertension'),
    ('I2722', 'Pulmonary hypertension due to left heart disease'),
    ('I2723', 'Pulmonary hypertension due to lung diseases and hypoxia'),
    ('I2724', 'Chronic thromboembolic pulmonary hypertension'),
    ('I2729', 'Other secondary pulmonary hypertension'),
    ('I2781', 'Cor pulmonale (chronic)'),
    ('I2782', 'Chronic pulmonary embolism'),
    ('I2783', "Eisenmenger's syndrome"),
    ('I2789', 'Other specified pulmonary heart diseases'),
    ('I279', 'Pulmonary heart disease, unspecified'),
    ('I280', 'Arteriovenous fistula of pulmonary vessels'),
    ('I281', 'Aneurysm of pulmonary artery'),
    ('I288', 'Other diseases of pulmonary vessels'),
    ('I289', 'Disease of pulmonary vessels, unspecified'),
    ('I300', 'Acute nonspecific idiopathic pericarditis'),
    ('I301', 'Infective pericarditis'),
    ('I308', 'Other forms of acute pericarditis'),
    ('I309', 'Acute pericarditis, unspecified'),
    ('I310', 'Chronic adhesive pericarditis'),
    ('I311', 'Chronic constrictive pericarditis'),
    ('I312', 'Hemopericardium, not elsewhere classified'),
    ('I313', 'Pericardial effusion (noninflammatory)'),
    ('I3131', 'Malignant pericardial effusion in diseases classd elswhr'),
    ('I3139', 'Other pericardial effusion (noninflammatory)'),
    ('I314', 'Cardiac tamponade'),
    ('I318', 'Other specified diseases of pericardium'),
    ('I319', 'Disease of pericardium, unspecified'),
    ('I32', 'Pericarditis in diseases classified elsewhere'),
    ('I330', 'Acute and subacute infective endocarditis'),
    ('I339', 'Acute and subacute endocarditis, unspecified'),
    ('I340', 'Nonrheumatic mitral (valve) insufficiency'),
    ('I341', 'Nonrheumatic mitral (valve) prolapse'),
    ('I342', 'Nonrheumatic mitral (valve) stenosis'),
    ('I348', 'Other nonrheumatic mitral valve disorders'),
    ('I3481', 'Nonrheumatic mitral (valve) annulus calcification'),
    ('I3489', 'Other nonrheumatic mitral valve disorders'),
    ('I349', 'Nonrheumatic mitral valve disorder, unspecified'),
    ('I350', 'Nonrheumatic aortic (valve) stenosis'),
    ('I351', 'Nonrheumatic aortic (valve) insufficiency'),
    ('I352', 'Nonrheumatic aortic (valve) stenosis with insufficiency'),
    ('I358', 'Other nonrheumatic aortic valve disorders'),
    ('I359', 'Nonrheumatic aortic valve disorder, unspecified'),
    ('I360', 'Nonrheumatic tricuspid (valve) stenosis'),
    ('I361', 'Nonrheumatic tricuspid (valve) insufficiency'),
    ('I362', 'Nonrheumatic tricuspid (valve) stenosis with insufficiency'),
    ('I368', 'Other nonrheumatic tricuspid valve disorders'),
    ('I369', 'Nonrheumatic tricuspid valve disorder, unspecified'),
    ('I370', 'Nonrheumatic pulmonary valve stenosis'),
    ('I371', 'Nonrheumatic pulmonary valve insufficiency'),
    ('I372', 'Nonrheumatic pulmonary valve stenosis with insufficiency'),
    ('I378', 'Other nonrheumatic pulmonary valve disorders'),
    ('I379', 'Nonrheumatic pulmonary valve disorder, unspecified'),
    ('I38', 'Endocarditis, valve unspecified'),
    ('I39', 'Endocarditis and heart valve disord in dis classd elswhr'),
    ('I400', 'Infective myocarditis'),
    ('I401', 'Isolated myocarditis'),
    ('I408', 'Other acute myocarditis'),
    ('I409', 'Acute myocarditis, unspecified'),
    ('I41', 'Myocarditis in diseases classified elsewhere'),
    ('I420', 'Dilated cardiomyopathy'),
    ('I421', 'Obstructive hypertrophic cardiomyopathy'),
    ('I422', 'Other hypertrophic cardiomyopathy'),
    ('I423', 'Endomyocardial (eosinophilic) disease'),
    ('I424', 'Endocardial fibroelastosis'),
    ('I425', 'Other restrictive cardiomyopathy'),
    ('I426', 'Alcoholic cardiomyopathy'),
    ('I427', 'Cardiomyopathy due to drug and external agent'),
    ('I428', 'Other cardiomyopathies'),
    ('I429', 'Cardiomyopathy, unspecified'),
    ('I43', 'Cardiomyopathy in diseases classified elsewhere'),
    ('I440', 'Atrioventricular block, first degree'),
    ('I441', 'Atrioventricular block, second degree'),
    ('I442', 'Atrioventricular block, complete'),
    ('I4430', 'Unspecified atrioventricular block'),
    ('I4439', 'Other atrioventricular block'),
    ('I444', 'Left anterior fascicular block'),
    ('I445', 'Left posterior fascicular block'),
    ('I4460', 'Unspecified fascicular block'),
    ('I4469', 'Other fascicular block'),
    ('I447', 'Left bundle-branch block, unspecified'),
    ('I450', 'Right fascicular block'),
    ('I4510', 'Unspecified right bundle-branch block'),
    ('I4519', 'Other right bundle-branch block'),
    ('I452', 'Bifascicular block'),
    ('I453', 'Trifascicular block'),
    ('I454', 'Nonspecific intraventricular block'),
    ('I455', 'Other specified heart block'),
    ('I456', 'Pre-excitation syndrome'),
    ('I4581', 'Long QT syndrome'),
    ('I4589', 'Other specified conduction disorders'),
    ('I459', 'Conduction disorder, unspecified'),
    ('I462', 'Cardiac arrest due to underlying cardiac condition'),
    ('I468', 'Cardiac arrest due to other underlying condition'),
    ('I469', 'Cardiac arrest, cause unspecified'),
    ('I470', 'Re-entry ventricular arrhythmia'),
    ('I471', 'Supraventricular tachycardia'),
    ('I4710', 'Supraventricular tachycardia, unspecified'),
    ('I4711', 'Inappropriate sinus tachycardia, so stated'),
    ('I4719', 'Other supraventricular tachycardia'),
    ('I472', 'Ventricular tachycardia'),
    ('I4720', 'Ventricular tachycardia, unspecified'),
    ('I4721', 'Torsades de pointes'),
    ('I4729', 'Other ventricular tachycardia'),
    ('I479', 'Paroxysmal tachycardia, unspecified'),
    ('I480', 'Paroxysmal atrial fibrillation'),
    ('I481', 'Persistent atrial fibrillation'),
    ('I4811', 'Longstanding persistent atrial fibrillation'),
    ('I4819', 'Other persistent atrial fibrillation'),
    ('I482', 'Chronic atrial fibrillation'),
    ('I4820', 'Chronic atrial fibrillation, unspecified'),
    ('I4821', 'Permanent atrial fibrillation'),
    ('I483', 'Typical atrial flutter'),
    ('I484', 'Atypical atrial flutter'),
    ('I4891', 'Unspecified atrial fibrillation'),
    ('I4892', 'Unspecified atrial flutter'),
    ('I4901', 'Ventricular fibrillation'),
    ('I4902', 'Ventricular flutter'),
    ('I491', 'Atrial premature depolarization'),
    ('I492', 'Junctional premature depolarization'),
    ('I493', 'Ventricular premature depolarization'),
    ('I4940', 'Unspecified premature depolarization'),
    ('I4949', 'Other premature depolarization'),
    ('I495', 'Sick sinus syndrome'),
    ('I498', 'Other specified cardiac arrhythmias'),
    ('I499', 'Cardiac arrhythmia, unspecified'),
    ('I501', 'Left ventricular failure, unspecified'),
    ('I5020', 'Unspecified systolic (congestive) heart failure'),
    ('I5021', 'Acute systolic (congestive) heart failure'),
    ('I5022', 'Chronic systolic (congestive) heart failure'),
    ('I5023', 'Acute on chronic systolic (congestive) heart failure'),
    ('I5030', 'Unspecified diastolic (congestive) heart failure'),
    ('I5031', 'Acute diastolic (congestive) heart failure'),
    ('I5032', 'Chronic diastolic (congestive) heart failure'),
    ('I5033', 'Acute on chronic diastolic (congestive) heart failure'),
    ('I5040', 'Unsp combined systolic and diastolic (congestive) hrt fail'),
    ('I5041', 'Acute combined systolic and diastolic (congestive) hrt fail'),
    ('I5042', 'Chronic combined systolic and diastolic hrt fail'),
    ('I5043', 'Acute on chronic combined systolic and diastolic hrt fail'),
    ('I50810', 'Right heart failure, unspecified'),
    ('I50811', 'Acute right heart failure'),
    ('I50812', 'Chronic right heart failure'),
    ('I50813', 'Acute on chronic right heart failure'),
    ('I50814', 'Right heart failure due to left heart failure'),
    ('I5082', 'Biventricular heart failure'),
    ('I5083', 'High output heart failure'),
    ('I5084', 'End stage heart failure'),
    ('I5089', 'Other heart failure'),
    ('I509', 'Heart failure, unspecified'),
    ('I510', 'Cardiac septal defect, acquired'),
    ('I511', 'Rupture of chordae tendineae, not elsewhere classified'),
    ('I512', 'Rupture of papillary muscle, not elsewhere classified'),
    ('I513', 'Intracardiac thrombosis, not elsewhere classified'),
    ('I514', 'Myocarditis, unspecified'),
    ('I515', 'Myocardial degeneration'),
    ('I517', 'Cardiomegaly'),
    ('I5181', 'Takotsubo syndrome'),
    ('I5189', 'Other ill-defined heart diseases'),
    ('I519', 'Heart disease, unspecified'),
    ('I52', 'Other heart disorders in diseases classified elsewhere'),
    ('I5A', 'Non-ischemic myocardial injury (non-traumatic)'),
    ('I6000', 'Ntrm subarach hemorrhage from unsp carotid siphon and bifurc'),
    ('I6001', 'Ntrm subarach hemor from right carotid siphon and bifurc'),
    ('I6002', 'Ntrm subarach hemorrhage from left carotid siphon and bifurc'),
    ('I6010', 'Ntrm subarach hemorrhage from unsp middle cerebral artery'),
    ('I6011', 'Ntrm subarach hemorrhage from right middle cerebral artery'),
    ('I6012', 'Ntrm subarach hemorrhage from left middle cerebral artery'),
    ('I602', 'Ntrm subarach hemorrhage from anterior communicating artery'),
    ('I6020', 'Ntrm subarach hemor from unsp anterior communicating artery'),
    ('I6021', 'Ntrm subarach hemor from right anterior communicating artery'),
    ('I6022', 'Ntrm subarach hemor from left anterior communicating artery'),
    ('I6030', 'Ntrm subarach hemor from unsp posterior communicating artery'),
    ('I6031', 'Ntrm subarach hemor from right post communicating artery'),
    ('I6032', 'Ntrm subarach hemor from left posterior communicating artery'),
    ('I604', 'Nontraumatic subarachnoid hemorrhage from basilar artery'),
    ('I6050', 'Nontraumatic subarachnoid hemorrhage from unsp verteb art'),
    ('I6051', 'Nontraumatic subarachnoid hemorrhage from r verteb art'),
    ('I6052', 'Nontraumatic subarachnoid hemorrhage from l verteb art'),
    ('I606', 'Nontraumatic subarachnoid hemorrhage from oth intracran art'),
    ('I607', 'Nontraumatic subarachnoid hemorrhage from unsp intracran art'),
    ('I608', 'Other nontraumatic subarachnoid hemorrhage'),
    ('I609', 'Nontraumatic subarachnoid hemorrhage, unspecified'),
    ('I610', 'Nontraumatic intcrbl hemorrhage in hemisphere, subcortical'),
    ('I611', 'Nontraumatic intcrbl hemorrhage in hemisphere, cortical'),
    ('I612', 'Nontraumatic intracerebral hemorrhage in hemisphere, unsp'),
    ('I613', 'Nontraumatic intracerebral hemorrhage in brain stem'),
    ('I614', 'Nontraumatic intracerebral hemorrhage in cerebellum'),
    ('I615', 'Nontraumatic intracerebral hemorrhage, intraventricular'),
    ('I616', 'Nontraumatic intracerebral hemorrhage, multiple localized'),
    ('I618', 'Other nontraumatic intracerebral hemorrhage'),
    ('I619', 'Nontraumatic intracerebral hemorrhage, unspecified'),
    ('I6200', 'Nontraumatic subdural hemorrhage, unspecified'),
    ('I6201', 'Nontraumatic acute subdural hemorrhage'),
    ('I6202', 'Nontraumatic subacute subdural hemorrhage'),
    ('I6203', 'Nontraumatic chronic subdural hemorrhage'),
    ('I621', 'Nontraumatic extradural hemorrhage'),
    ('I629', 'Nontraumatic intracranial hemorrhage, unspecified'),
    ('I6300', 'Cerebral infarction due to thombos unsp precerebral artery'),
    ('I63011', 'Cerebral infarction due to thrombosis of r verteb art'),
    ('I63012', 'Cerebral infarction due to thrombosis of l verteb art'),
    ('I63013', 'Cerebral infrc due to thrombosis of bilateral verteb art'),
    ('I63019', 'Cerebral infarction due to thombos unsp vertebral artery'),
    ('I6302', 'Cerebral infarction due to thrombosis of basilar artery'),
    ('I63031', 'Cerebral infrc due to thrombosis of right carotid artery'),
    ('I63032', 'Cerebral infarction due to thrombosis of left carotid artery'),
    ('I63033', 'Cerebral infrc due to thombos of bilateral carotid arteries'),
    ('I63039', 'Cerebral infarction due to thrombosis of unsp carotid artery'),
    ('I6309', 'Cerebral infarction due to thrombosis of precerebral artery'),
    ('I6310', 'Cerebral infarction due to embolism of unsp precerb artery'),
    ('I63111', 'Cerebral infarction due to embolism of r verteb art'),
    ('I63112', 'Cerebral infarction due to embolism of left vertebral artery'),
    ('I63113', 'Cerebral infarction due to embolism of unsp vertebral artery'),
    ('I63119', 'Cerebral infarction due to embolism of unsp vertebral artery'),
    ('I6312', 'Cerebral infarction due to embolism of basilar artery'),
    ('I63131', 'Cerebral infarction due to embolism of right carotid artery'),
    ('I63132', 'Cerebral infarction due to embolism of left carotid artery'),
    ('I63133', 'Cerebral infrc due to embolism of bilateral carotid arteries'),
    ('I63139', 'Cerebral infarction due to embolism of unsp carotid artery'),
    ('I6319', 'Cerebral infarction due to embolism of precerebral artery'),
    ('I6320', 'Cereb infrc due to unsp occls or stenos of unsp precerb art'),
    ('I63211', 'Cereb infrc due to unsp occls or stenos of right verteb art'),
    ('I63212', 'Cereb infrc due to unsp occls or stenosis of left verteb art'),
    ('I63213', 'Cereb infrc due to unsp occls or stenosis of bi verteb art'),
    ('I63219', 'Cereb infrc due to unsp occls or stenosis of unsp verteb art'),
    ('I6322', 'Cerebral infrc due to unsp occls or stenosis of basilar art'),
    ('I63231', 'Cereb infrc due to unsp occls or stenos of right carotid art'),
    ('I63232', 'Cereb infrc due to unsp occls or stenos of left carotid art'),
    ('I63233', 'Cereb infrc due to unsp occls or stenosis of bi carotid art'),
    ('I63239', 'Cereb infrc due to unsp occls or stenos of unsp crtd artery'),
    ('I6329', 'Cerebral infrc due to unsp occls or stenosis of precerb art'),
    ('I6330', 'Cerebral infarction due to thombos unsp cerebral artery'),
    ('I63311', 'Cereb infrc due to thombos of right middle cerebral artery'),
    ('I63312', 'Cerebral infrc due to thombos of left middle cerebral artery'),
    ('I63313', 'Cerebral infrc due to thombos of bi middle cerebral arteries'),
    ('I63319', 'Cerebral infrc due to thombos unsp middle cerebral artery'),
    ('I63321', 'Cerebral infrc due to thombos of right ant cerebral artery'),
    ('I63322', 'Cerebral infrc due to thombos of left ant cerebral artery'),
    ('I63323', 'Cerebral infrc due to thombos of bilateral ant cerebral arteries'),
    ('I63329', 'Cerebral infrc due to thombos unsp anterior cerebral artery'),
    ('I63331', 'Cerebral infrc due to thombos of right post cerebral artery'),
    ('I63332', 'Cerebral infrc due to thombos of left post cerebral artery'),
    ('I63333', 'Cerebral infrc due to thombos of bi post cerebral arteries'),
    ('I63339', 'Cerebral infrc due to thombos unsp posterior cerebral artery'),
    ('I63341', 'Cerebral infrc due to thrombosis of right cereblr artery'),
    ('I63342', 'Cerebral infarction due to thrombosis of left cereblr artery'),
    ('I63343', 'Cerebral infrc due to thombos of bilateral cereblr arteries'),
    ('I63349', 'Cerebral infarction due to thombos unsp cerebellar artery'),
    ('I6339', 'Cerebral infarction due to thrombosis of oth cerebral artery'),
    ('I6340', 'Cerebral infarction due to embolism of unsp cerebral artery'),
    ('I63411', 'Cereb infrc due to embolism of right middle cerebral artery'),
    ('I63412', 'Cereb infrc due to embolism of left middle cerebral artery'),
    ('I63413', 'Cerebral infrc due to embolism of bi middle cerebral art'),
    ('I63419', 'Cereb infrc due to embolism of unsp middle cerebral artery'),
    ('I63421', 'Cerebral infrc due to embolism of right ant cerebral artery'),
    ('I63422', 'Cerebral infrc due to embolism of left ant cerebral artery'),
    ('I63423', 'Cerebral infrc due to embolism of bi ant cerebral arteries'),
    ('I63429', 'Cerebral infrc due to embolism of unsp ant cerebral artery'),
    ('I63431', 'Cerebral infrc due to embolism of right post cerebral artery'),
    ('I63432', 'Cerebral infrc due to embolism of left post cerebral artery'),
    ('I63433', 'Cerebral infrc due to embolism of bi post cerebral arteries'),
    ('I63439', 'Cerebral infrc due to embolism of unsp post cerebral artery'),
    ('I63441', 'Cerebral infarction due to embolism of right cereblr artery'),
    ('I63442', 'Cerebral infarction due to embolism of left cereblr artery'),
    ('I63443', 'Cerebral infrc due to embolism of bilateral cereblr arteries'),
    ('I63449', 'Cerebral infarction due to embolism of unsp cereblr artery'),
    ('I6349', 'Cerebral infarction due to embolism of other cerebral artery'),
    ('I6350', 'Cereb infrc due to unsp occls or stenos of unsp cereb artery'),
    ('I63511', 'Cereb infrc d/t unsp occls or stenos of right mid cereb art'),
    ('I63512', 'Cereb infrc d/t unsp occls or stenos of left mid cereb art'),
    ('I63513', 'Cereb infrc due to unsp occls or stenos of bi mid cereb art'),
    ('I63519', 'Cereb infrc d/t unsp occls or stenos of unsp mid cereb art'),
    ('I63521', 'Cereb infrc d/t unsp occls or stenos of right ant cereb art'),
    ('I63522', 'Cereb infrc d/t unsp occls or stenos of left ant cereb art'),
    ('I63523', 'Cerebral infrc due to unsp occls or stenos of bi ant cereb art'),
    ('I63529', 'Cereb infrc d/t unsp occls or stenos of unsp ant cereb art'),
    ('I63531', 'Cereb infrc d/t unsp occls or stenos of right post cereb art'),
    ('I63532', 'Cereb infrc d/t unsp occls or stenos of left post cereb art'),
    ('I63533', 'Cerebral infrc due to unsp occls or stenos of bi post cereb art'),
    ('I63539', 'Cereb infrc d/t unsp occls or stenos of unsp post cereb art'),
    ('I63541', 'Cereb infrc due to unsp occls or stenos of right cereblr art'),
    ('I63542', 'Cereb infrc due to unsp occls or stenos of left cereblr art'),
    ('I63543', 'Cereb infrc due to unsp occls or stenosis of bi cereblr art'),
    ('I63549', 'Cereb infrc due to unsp occls or stenos of unsp cereblr art'),
    ('I6359', 'Cereb infrc due to unsp occls or stenosis of cerebral artery'),
    ('I636', 'Cerebral infrc due to cerebral venous thombos, nonpyogenic'),
    ('I638', 'Other cerebral infarction'),
    ('I6381', 'Other cereb infrc due to occls or stenosis of small artery'),
    ('I6389', 'Other cerebral infarction'),
    ('I639', 'Cerebral infarction, unspecified'),
    ('I6501', 'Occlusion and stenosis of right vertebral artery'),
    ('I6502', 'Occlusion and stenosis of left vertebral artery'),
    ('I6503', 'Occlusion and stenosis of bilateral vertebral arteries'),
    ('I6509', 'Occlusion and stenosis of unspecified vertebral artery'),
    ('I651', 'Occlusion and stenosis of basilar artery'),
    ('I6521', 'Occlusion and stenosis of right carotid artery'),
    ('I6522', 'Occlusion and stenosis of left carotid artery'),
    ('I6523', 'Occlusion and stenosis of bilateral carotid arteries'),
    ('I6529', 'Occlusion and stenosis of unspecified carotid artery'),
    ('I658', 'Occlusion and stenosis of other precerebral arteries'),
    ('I659', 'Occlusion and stenosis of unspecified precerebral artery'),
    ('I6601', 'Occlusion and stenosis of right middle cerebral artery'),
    ('I6602', 'Occlusion and stenosis of left middle cerebral artery'),
    ('I6603', 'Occlusion and stenosis of bilateral middle cerebral arteries'),
    ('I6609', 'Occlusion and stenosis of unspecified middle cerebral artery'),
    ('I6611', 'Occlusion and stenosis of right anterior cerebral artery'),
    ('I6612', 'Occlusion and stenosis of left anterior cerebral artery'),
    ('I6613', 'Occlusion and stenosis of bi anterior cerebral arteries'),
    ('I6619', 'Occlusion and stenosis of unsp anterior cerebral artery'),
    ('I6621', 'Occlusion and stenosis of right posterior cerebral artery'),
    ('I6622', 'Occlusion and stenosis of left posterior cerebral artery'),
    ('I6623', 'Occlusion and stenosis of bi posterior cerebral arteries'),
    ('I6629', 'Occlusion and stenosis of unsp posterior cerebral artery'),
    ('I663', 'Occlusion and stenosis of cerebellar arteries'),
    ('I668', 'Occlusion and stenosis of other cerebral arteries'),
    ('I669', 'Occlusion and stenosis of unspecified cerebral artery'),
    ('I670', 'Dissection of cerebral arteries, nonruptured'),
    ('I671', 'Cerebral aneurysm, nonruptured'),
    ('I672', 'Cerebral atherosclerosis'),
    ('I673', 'Progressive vascular leukoencephalopathy'),
    ('I674', 'Hypertensive encephalopathy'),
    ('I675', 'Moyamoya disease'),
    ('I676', 'Nonpyogenic thrombosis of intracranial venous system'),
    ('I677', 'Cerebral arteritis, not elsewhere classified'),
    ('I6781', 'Acute cerebrovascular insufficiency'),
    ('I6782', 'Cerebral ischemia'),
    ('I6783', 'Posterior reversible encephalopathy syndrome'),
    ('I67841', 'Reversible cerebrovascular vasoconstriction syndrome'),
    ('I67848', 'Other cerebrovascular vasospasm and vasoconstriction'),
    ('I67850', 'Cereb autosom dom artopath w subcort infarcts & leukoenceph'),
    ('I67858', 'Other hereditary cerebrovascular disease'),
    ('I6789', 'Other cerebrovascular disease'),
    ('I679', 'Cerebrovascular disease, unspecified'),
    ('I680', 'Cerebral amyloid angiopathy'),
    ('I682', 'Cerebral arteritis in other diseases classified elsewhere'),
    ('I688', 'Oth cerebrovascular disorders in diseases classd elswhr'),
    ('I6900', 'Unspecified sequelae of nontraumatic subarachnoid hemorrhage'),
    ('I6901', 'Cognitive deficits following ntrm subarachnoid hemorrhage'),
    ('I69010', 'Attn and concentration deficit following ntrm subarach hemor'),
    ('I69011', 'Memory deficit following ntrm subarachnoid hemorrhage'),
    ('I69012', 'Vis def/sptl nglct following ntrm subarachnoid hemorrhage'),
    ('I69013', 'Psychomotor deficit following ntrm subarachnoid hemorrhage'),
    ('I69014', 'Fntl lb and exec fcn def following ntrm subarach hemorrhage'),
    ('I69015', 'Cognitive social or emo def following ntrm subarach hemor'),
    ('I69018', 'Other symp and signs w cogn fnctns fol ntrm subarach hemor'),
    ('I69019', 'Unsp symp and signs w cogn fnctns fol ntrm subarach hemor'),
    ('I69020', 'Aphasia following nontraumatic subarachnoid hemorrhage'),
    ('I69021', 'Dysphasia following nontraumatic subarachnoid hemorrhage'),
    ('I69022', 'Dysarthria following nontraumatic subarachnoid hemorrhage'),
    ('I69023', 'Fluency disorder following ntrm subarachnoid hemorrhage'),
    ('I69028', 'Oth speech/lang deficits following ntrm subarach hemorrhage'),
    ('I69031', 'Monoplg upr lmb fol ntrm subarach hemor aff right dom side'),
    ('I69032', 'Monoplg upr lmb fol ntrm subarach hemor aff left dom side'),
    ('I69033', 'Monoplg upr lmb fol ntrm subarach hemor aff r nondom side'),
    ('I69034', 'Monoplg upr lmb fol ntrm subarach hemor aff left nondom side'),
    ('I69039', 'Monoplg upr lmb following ntrm subarach hemor aff unsp side'),
    ('I69041', 'Monoplg low lmb fol ntrm subarach hemor aff right dom side'),
    ('I69042', 'Monoplg low lmb fol ntrm subarach hemor aff left dom side'),
    ('I69043', 'Monoplg low lmb fol ntrm subarach hemor aff r nondom side'),
    ('I69044', 'Monoplg low lmb fol ntrm subarach hemor aff left nondom side'),
    ('I69049', 'Monoplg low lmb following ntrm subarach hemor aff unsp side'),
    ('I69051', 'Hemiplga fol ntrm subarach hemor aff right dominant side'),
    ('I69052', 'Hemiplga fol ntrm subarach hemor aff left dominant side'),
    ('I69053', 'Hemiplga following ntrm subarach hemor aff right nondom side'),
    ('I69054', 'Hemiplga following ntrm subarach hemor aff left nondom side'),
    ('I69059', 'Hemiplga following ntrm subarach hemor affecting unsp side'),
    ('I69061', 'Oth parlyt synd fol ntrm subarach hemor aff right dom side'),
    ('I69062', 'Oth parlyt synd fol ntrm subarach hemor aff left dom side'),
    ('I69063', 'Oth parlyt synd fol ntrm subarach hemor aff r nondom side'),
    ('I69064', 'Oth parlyt synd fol ntrm subarach hemor aff left nondom side'),
    ('I69065', 'Oth paralytic syndrome following ntrm subarach hemor, bi'),
    ('I69069', 'Oth paralytic syndrome fol ntrm subarach hemor aff unsp side'),
    ('I69090', 'Apraxia following nontraumatic subarachnoid hemorrhage'),
    ('I69091', 'Dysphagia following nontraumatic subarachnoid hemorrhage'),
    ('I69092', 'Facial weakness following ntrm subarachnoid hemorrhage'),
    ('I69093', 'Ataxia following nontraumatic subarachnoid hemorrhage'),
    ('I69098', 'Oth sequelae following nontraumatic subarachnoid hemorrhage'),
    ('I6910', 'Unsp sequelae of nontraumatic intracerebral hemorrhage'),
    ('I6911', 'Cognitive deficits following nontraumatic intcrbl hemorrhage'),
    ('I69110', 'Attn and concentration deficit following ntrm intcrbl hemor'),
    ('I69111', 'Memory deficit following nontraumatic intcrbl hemorrhage'),
    ('I69112', 'Vis def/sptl nglct following nontraumatic intcrbl hemorrhage'),
    ('I69113', 'Psychomotor deficit following ntrm intcrbl hemorrhage'),
    ('I69114', 'Fntl lb and exec fcn def following ntrm intcrbl hemorrhage'),
    ('I69115', 'Cognitive social or emo def following ntrm intcrbl hemor'),
    ('I69118', 'Other symp and signs w cogn fnctns fol ntrm intcrbl hemor'),
    ('I69119', 'Unsp symptoms and signs w cogn fnctns fol ntrm intcrbl hemor'),
    ('I69120', 'Aphasia following nontraumatic intracerebral hemorrhage'),
    ('I69121', 'Dysphasia following nontraumatic intracerebral hemorrhage'),
    ('I69122', 'Dysarthria following nontraumatic intracerebral hemorrhage'),
    ('I69123', 'Fluency disorder following nontraumatic intcrbl hemorrhage'),
    ('I69128', 'Oth speech/lang deficits following ntrm intcrbl hemorrhage'),
    ('I69131', 'Monoplg upr lmb fol ntrm intcrbl hemor aff right dom side'),
    ('I69132', 'Monoplg upr lmb fol ntrm intcrbl hemor aff left dom side'),
    ('I69133', 'Monoplg upr lmb fol ntrm intcrbl hemor aff right nondom side'),
    ('I69134', 'Monoplg upr lmb fol ntrm intcrbl hemor aff left nondom side'),
    ('I69139', 'Monoplg upr lmb following ntrm intcrbl hemor aff unsp side'),
    ('I69141', 'Monoplg low lmb fol ntrm intcrbl hemor aff right dom side'),
    ('I69142', 'Monoplg low lmb fol ntrm intcrbl hemor aff left dom side'),
    ('I69143', 'Monoplg low lmb fol ntrm intcrbl hemor aff right nondom side'),
    ('I69144', 'Monoplg low lmb fol ntrm intcrbl hemor aff left nondom side'),
    ('I69149', 'Monoplg low lmb following ntrm intcrbl hemor aff unsp side'),
    ('I69151', 'Hemiplga fol ntrm intcrbl hemor aff right dominant side'),
    ('I69152', 'Hemiplga following ntrm intcrbl hemor aff left dominant side'),
    ('I69153', 'Hemiplga following ntrm intcrbl hemor aff right nondom side'),
    ('I69154', 'Hemiplga following ntrm intcrbl hemor aff left nondom side'),
    ('I69159', 'Hemiplga following ntrm intcrbl hemor affecting unsp side'),
    ('I69161', 'Oth parlyt synd fol ntrm intcrbl hemor aff right dom side'),
    ('I69162', 'Oth parlyt syndrome fol ntrm intcrbl hemor aff left dom side'),
    ('I69163', 'Oth parlyt synd fol ntrm intcrbl hemor aff right nondom side'),
    ('I69164', 'Oth parlyt synd fol ntrm intcrbl hemor aff left nondom side'),
    ('I69165', 'Oth paralytic syndrome following ntrm intcrbl hemor, bi'),
    ('I69169', 'Oth paralytic syndrome fol ntrm intcrbl hemor aff unsp side'),
    ('I69190', 'Apraxia following nontraumatic intracerebral hemorrhage'),
    ('I69191', 'Dysphagia following nontraumatic intracerebral hemorrhage'),
    ('I69192', 'Facial weakness following nontraumatic intcrbl hemorrhage'),
    ('I69193', 'Ataxia following nontraumatic intracerebral hemorrhage'),
    ('I69198', 'Other sequelae of nontraumatic intracerebral hemorrhage'),
    ('I6920', 'Unsp sequelae of other nontraumatic intracranial hemorrhage'),
    ('I6921', 'Cognitive deficits following oth ntrm intcrn hemorrhage'),
    ('I69210', 'Attn and concentration deficit fol other ntrm intcrn hemor'),
    ('I69211', 'Memory deficit following other ntrm intcrn hemorrhage'),
    ('I69212', 'Vis def/sptl nglct following other ntrm intcrn hemorrhage'),
    ('I69213', 'Psychomotor deficit following other ntrm intcrn hemorrhage'),
    ('I69214', 'Fntl lb and exec fcn def following other ntrm intcrn hemor'),
    ('I69215', 'Cognitive social or emo def fol other ntrm intcrn hemor'),
    ('I69218', 'Oth symp and signs w cogn fnctns fol other ntrm intcrn hemor'),
    ('I69219', 'Unsp symp and signs w cogn fnctns fol oth ntrm intcrn hemor'),
    ('I69220', 'Aphasia following other nontraumatic intracranial hemorrhage'),
    ('I69221', 'Dysphasia following oth nontraumatic intracranial hemorrhage'),
    ('I69222', 'Dysarthria following oth nontraumatic intcrn hemorrhage'),
    ('I69223', 'Fluency disorder following oth ntrm intcrn hemorrhage'),
    ('I69228', 'Oth speech/lang deficits following oth ntrm intcrn hemor'),
    ('I69231', 'Monoplg upr lmb fol oth ntrm intcrn hemor aff right dom side'),
    ('I69232', 'Monoplg upr lmb fol oth ntrm intcrn hemor aff left dom side'),
    ('I69233', 'Monoplg upr lmb fol oth ntrm intcrn hemor aff r nondom side'),
    ('I69234', 'Monoplg upr lmb fol oth ntrm intcrn hemor aff l nondom side'),
    ('I69239', 'Monoplg upr lmb fol oth ntrm intcrn hemor aff unsp side'),
    ('I69241', 'Monoplg low lmb fol oth ntrm intcrn hemor aff right dom side'),
    ('I69242', 'Monoplg low lmb fol oth ntrm intcrn hemor aff left dom side'),
    ('I69243', 'Monoplg low lmb fol oth ntrm intcrn hemor aff r nondom side'),
    ('I69244', 'Monoplg low lmb fol oth ntrm intcrn hemor aff l nondom side'),
    ('I69249', 'Monoplg low lmb fol oth ntrm intcrn hemor aff unsp side'),
    ('I69251', 'Hemiplga fol oth ntrm intcrn hemor aff right dominant side'),
    ('I69252', 'Hemiplga fol oth ntrm intcrn hemor aff left dominant side'),
    ('I69253', 'Hemiplga fol oth ntrm intcrn hemor aff right nondom side'),
    ('I69254', 'Hemiplga fol oth ntrm intcrn hemor aff left nondom side'),
    ('I69259', 'Hemiplga following oth ntrm intcrn hemor affecting unsp side'),
    ('I69261', 'Oth parlyt synd fol oth ntrm intcrn hemor aff right dom side'),
    ('I69262', 'Oth parlyt synd fol oth ntrm intcrn hemor aff left dom side'),
    ('I69263', 'Oth parlyt synd fol oth ntrm intcrn hemor aff r nondom side'),
    ('I69264', 'Oth parlyt synd fol oth ntrm intcrn hemor aff l nondom side'),
    ('I69265', 'Oth paralytic syndrome following oth ntrm intcrn hemor, bi'),
    ('I69269', 'Oth parlyt syndrome fol oth ntrm intcrn hemor aff unsp side'),
    ('I69290', 'Apraxia following other nontraumatic intracranial hemorrhage'),
    ('I69291', 'Dysphagia following oth nontraumatic intracranial hemorrhage'),
    ('I69292', 'Facial weakness following oth nontraumatic intcrn hemorrhage'),
    ('I69293', 'Ataxia following other nontraumatic intracranial hemorrhage'),
    ('I69298', 'Other sequelae of other nontraumatic intracranial hemorrhage'),
    ('I6930', 'Unspecified sequelae of cerebral infarction'),
    ('I6931', 'Cognitive deficits following cerebral infarction'),
    ('I69310', 'Attention and concentration deficit following cerebral infrc'),
    ('I69311', 'Memory deficit following cerebral infarction'),
    ('I69312', 'Vis def/sptl nglct following cerebral infarction'),
    ('I69313', 'Psychomotor deficit following cerebral infarction'),
    ('I69314', 'Frontal lobe and exec fcn def following cerebral infarction'),
    ('I69315', 'Cognitive social or emo def following cerebral infarction'),
    ('I69318', 'Other symptoms and signs w cogn fnctns fol cerebral infrc'),
    ('I69319', 'Unsp symptoms and signs w cogn fnctns fol cerebral infrc'),
    ('I69320', 'Aphasia following cerebral infarction'),
    ('I69321', 'Dysphasia following cerebral infarction'),
    ('I69322', 'Dysarthria following cerebral infarction'),
    ('I69323', 'Fluency disorder following cerebral infarction'),
    ('I69328', 'Oth speech/lang deficits following cerebral infarction'),
    ('I69331', 'Monoplg upr lmb fol cerebral infrc aff right dominant side'),
    ('I69332', 'Monoplg upr lmb fol cerebral infrc aff left dominant side'),
    ('I69333', 'Monoplg upr lmb fol cerebral infrc aff right nondom side'),
    ('I69334', 'Monoplg upr lmb fol cerebral infrc aff left nondom side'),
    ('I69339', 'Monoplg upr lmb following cerebral infrc affecting unsp side'),
    ('I69341', 'Monoplg low lmb fol cerebral infrc aff right dominant side'),
    ('I69342', 'Monoplg low lmb fol cerebral infrc aff left dominant side'),
    ('I69343', 'Monoplg low lmb fol cerebral infrc aff right nondom side'),
    ('I69344', 'Monoplg low lmb fol cerebral infrc aff left nondom side'),
    ('I69349', 'Monoplg low lmb following cerebral infrc affecting unsp side'),
    ('I69351', 'Hemiplga following cerebral infrc aff right dominant side'),
    ('I69352', 'Hemiplga following cerebral infrc aff left dominant side'),
    ('I69353', 'Hemiplga following cerebral infrc aff right nondom side'),
    ('I69354', 'Hemiplga following cerebral infrc affecting left nondom side'),
    ('I69359', 'Hemiplga following cerebral infarction affecting unsp side'),
    ('I69361', 'Oth parlyt syndrome fol cereb infrc aff right dominant side'),
    ('I69362', 'Oth parlyt syndrome fol cereb infrc aff left dominant side'),
    ('I69363', 'Oth parlyt syndrome fol cerebral infrc aff right nondom side'),
    ('I69364', 'Oth parlyt syndrome fol cerebral infrc aff left nondom side'),
    ('I69365', 'Oth paralytic syndrome following cerebral infrc, bilateral'),
    ('I69369', 'Oth paralytic syndrome fol cerebral infrc aff unsp side'),
    ('I69390', 'Apraxia following cerebral infarction'),
    ('I69391', 'Dysphagia following cerebral infarction'),
    ('I69392', 'Facial weakness following cerebral infarction'),
    ('I69393', 'Ataxia following cerebral infarction'),
    ('I69398', 'Other sequelae of cerebral infarction'),
    ('I6980', 'Unspecified sequelae of other cerebrovascular disease'),
    ('I6981', 'Cognitive deficits following other cerebrovascular disease'),
    ('I69810', 'Attn and concentration deficit fol other cerebvasc disease'),
    ('I69811', 'Memory deficit following other cerebrovascular disease'),
    ('I69812', 'Vis def/sptl nglct following other cerebrovascular disease'),
    ('I69813', 'Psychomotor deficit following other cerebrovascular disease'),
    ('I69814', 'Fntl lb and exec fcn def following other cerebvasc disease'),
    ('I69815', 'Cognitive social or emo def fol other cerebvasc disease'),
    ('I69818', 'Other symp and signs w cogn fnctns fol other cerebvasc dis'),
    ('I69819', 'Unsp symp and signs w cogn fnctns fol other cerebvasc dis'),
    ('I69820', 'Aphasia following other cerebrovascular disease'),
    ('I69821', 'Dysphasia following other cerebrovascular disease'),
    ('I69822', 'Dysarthria following other cerebrovascular disease'),
    ('I69823', 'Fluency disorder following other cerebrovascular disease'),
    ('I69828', 'Oth speech/lang deficits following oth cerebvasc disease'),
    ('I69831', 'Monoplg upr lmb fol oth cerebvasc disease aff right dom side'),
    ('I69832', 'Monoplg upr lmb fol oth cerebvasc disease aff left dom side'),
    ('I69833', 'Monoplg upr lmb fol oth cerebvasc dis aff right nondom side'),
    ('I69834', 'Monoplg upr lmb fol oth cerebvasc dis aff left nondom side'),
    ('I69839', 'Monoplg upr lmb fol oth cerebvasc disease aff unsp side'),
    ('I69841', 'Monoplg low lmb fol oth cerebvasc disease aff right dom side'),
    ('I69842', 'Monoplg low lmb fol oth cerebvasc disease aff left dom side'),
    ('I69843', 'Monoplg low lmb fol oth cerebvasc dis aff right nondom side'),
    ('I69844', 'Monoplg low lmb fol oth cerebvasc dis aff left nondom side'),
    ('I69849', 'Monoplg low lmb fol oth cerebvasc disease aff unsp side'),
    ('I69851', 'Hemiplga fol oth cerebvasc disease aff right dominant side'),
    ('I69852', 'Hemiplga fol oth cerebvasc disease aff left dominant side'),
    ('I69853', 'Hemiplga fol oth cerebvasc disease aff right nondom side'),
    ('I69854', 'Hemiplga fol oth cerebvasc disease aff left nondom side'),
    ('I69859', 'Hemiplga following oth cerebvasc disease affecting unsp side'),
    ('I69861', 'Oth parlyt synd fol oth cerebvasc disease aff right dom side'),
    ('I69862', 'Oth parlyt synd fol oth cerebvasc disease aff left dom side'),
    ('I69863', 'Oth parlyt synd fol oth cerebvasc dis aff right nondom side'),
    ('I69864', 'Oth parlyt synd fol oth cerebvasc dis aff left nondom side'),
    ('I69865', 'Oth paralytic syndrome following oth cerebvasc disease, bi'),
    ('I69869', 'Oth parlyt syndrome fol oth cerebvasc disease aff unsp side'),
    ('I69890', 'Apraxia following other cerebrovascular disease'),
    ('I69891', 'Dysphagia following other cerebrovascular disease'),
    ('I69892', 'Facial weakness following other cerebrovascular disease'),
    ('I69893', 'Ataxia following other cerebrovascular disease'),
    ('I69898', 'Other sequelae of other cerebrovascular disease'),
    ('I6990', 'Unspecified sequelae of unspecified cerebrovascular disease'),
    ('I6991', 'Cognitive deficits following unsp cerebrovascular disease'),
    ('I69910', 'Attn and concentration deficit fol unsp cerebvasc disease'),
    ('I69911', 'Memory deficit following unspecified cerebrovascular disease'),
    ('I69912', 'Vis def/sptl nglct following unspecified cerebvasc disease'),
    ('I69913', 'Psychomotor deficit following unspecified cerebvasc disease'),
    ('I69914', 'Fntl lb and exec fcn def following unsp cerebvasc disease'),
    ('I69915', 'Cognitive social or emo def following unsp cerebvasc disease'),
    ('I69918', 'Other symp and signs w cogn fnctns fol unsp cerebvasc dis'),
    ('I69919', 'Unsp symp and signs w cogn fnctns fol unsp cerebvasc disease'),
    ('I69920', 'Aphasia following unspecified cerebrovascular disease'),
    ('I69921', 'Dysphasia following unspecified cerebrovascular disease'),
    ('I69922', 'Dysarthria following unspecified cerebrovascular disease'),
    ('I69923', 'Fluency disorder following unsp cerebrovascular disease'),
    ('I69928', 'Oth speech/lang deficits following unsp cerebvasc disease'),
    ('I69931', 'Monoplg upr lmb fol unsp cerebvasc dis aff right dom side'),
    ('I69932', 'Monoplg upr lmb fol unsp cerebvasc disease aff left dom side'),
    ('I69933', 'Monoplg upr lmb fol unsp cerebvasc dis aff right nondom side'),
    ('I69934', 'Monoplg upr lmb fol unsp cerebvasc dis aff left nondom side'),
    ('I69939', 'Monoplg upr lmb fol unsp cerebvasc disease aff unsp side'),
    ('I69941', 'Monoplg low lmb fol unsp cerebvasc dis aff right dom side'),
    ('I69942', 'Monoplg low lmb fol unsp cerebvasc disease aff left dom side'),
    ('I69943', 'Monoplg low lmb fol unsp cerebvasc dis aff right nondom side'),
    ('I69944', 'Monoplg low lmb fol unsp cerebvasc dis aff left nondom side'),
    ('I69949', 'Monoplg low lmb fol unsp cerebvasc disease aff unsp side'),
    ('I69951', 'Hemiplga fol unsp cerebvasc disease aff right dominant side'),
    ('I69952', 'Hemiplga fol unsp cerebvasc disease aff left dominant side'),
    ('I69953', 'Hemiplga fol unsp cerebvasc disease aff right nondom side'),
    ('I69954', 'Hemiplga fol unsp cerebvasc disease aff left nondom side'),
    ('I69959', 'Hemiplga following unsp cerebvasc disease aff unsp side'),
    ('I69961', 'Oth parlyt synd fol unsp cerebvasc dis aff right dom side'),
    ('I69962', 'Oth parlyt synd fol unsp cerebvasc disease aff left dom side'),
    ('I69963', 'Oth parlyt synd fol unsp cerebvasc dis aff right nondom side'),
    ('I69964', 'Oth parlyt synd fol unsp cerebvasc dis aff left nondom side'),
    ('I69965', 'Oth paralytic syndrome following unsp cerebvasc disease, bi'),
    ('I69969', 'Oth parlyt syndrome fol unsp cerebvasc disease aff unsp side'),
    ('I69990', 'Apraxia following unspecified cerebrovascular disease'),
    ('I69991', 'Dysphagia following unspecified cerebrovascular disease'),
    ('I69992', 'Facial weakness following unsp cerebrovascular disease'),
    ('I69993', 'Ataxia following unspecified cerebrovascular disease'),
    ('I69998', 'Other sequelae following unspecified cerebrovascular disease'),
    ('I700', 'Atherosclerosis of aorta'),
    ('I701', 'Atherosclerosis of renal artery'),
    ('I70201', 'Unsp athscl native arteries of extremities, right leg'),
    ('I70202', 'Unsp athscl native arteries of extremities, left leg'),
    ('I70203', 'Unsp athscl native arteries of extremities, bilateral legs'),
    ('I70208', 'Unsp athscl native arteries of extremities, oth extremity'),
    ('I70209', 'Unsp athscl native arteries of extremities, unsp extremity'),
    ('I70211', 'Athscl native arteries of extrm w intrmt claud, right leg'),
    ('I70212', 'Athscl native arteries of extrm w intrmt claud, left leg'),
    ('I70213', 'Athscl native arteries of extrm w intrmt claud, bi legs'),
    ('I70218', 'Athscl native arteries of extrm w intrmt claud, oth extrm'),
    ('I70219', 'Athscl native arteries of extrm w intrmt claud, unsp extrm'),
    ('I70221', 'Athscl native arteries of extremities w rest pain, right leg'),
    ('I70222', 'Athscl native arteries of extremities w rest pain, left leg'),
    ('I70223', 'Athscl native arteries of extrm w rest pain, bilateral legs'),
    ('I70228', 'Athscl native arteries of extrm w rest pain, oth extremity'),
    ('I70229', 'Athscl native arteries of extrm w rest pain, unsp extremity'),
    ('I70231', 'Athscl native arteries of right leg w ulceration of thigh'),
    ('I70232', 'Athscl native arteries of right leg w ulceration of calf'),
    ('I70233', 'Athscl native arteries of right leg w ulceration of ankle'),
    ('I70234', 'Athscl native art of right leg w ulcer of heel and midfoot'),
    ('I70235', 'Athscl native arteries of right leg w ulcer oth prt foot'),
    ('I70238', 'Athscl native art of right leg with ulcer oth prt low leg'),
    ('I70239', 'Athscl native arteries of right leg w ulcer of unsp site'),
    ('I70241', 'Athscl native arteries of left leg w ulceration of thigh'),
    ('I70242', 'Athscl native arteries of left leg w ulceration of calf'),
    ('I70243', 'Athscl native arteries of left leg w ulceration of ankle'),
    ('I70244', 'Athscl native art of left leg w ulcer of heel and midfoot'),
    ('I70245', 'Athscl native arteries of left leg w ulceration oth prt foot'),
    ('I70248', 'Athscl native art of left leg with ulcer oth prt low leg'),
    ('I70249', 'Athscl native arteries of left leg w ulceration of unsp site'),
    ('I7025', 'Athscl native arteries of extremities w ulceration'),
    ('I70261', 'Athscl native arteries of extremities w gangrene, right leg'),
    ('I70262', 'Athscl native arteries of extremities w gangrene, left leg'),
    ('I70263', 'Athscl native arteries of extrm w gangrene, bilateral legs'),
    ('I70268', 'Athscl native arteries of extrm w gangrene, oth extremity'),
    ('I70269', 'Athscl native arteries of extrm w gangrene, unsp extremity'),
    ('I70291', 'Oth athscl native arteries of extremities, right leg'),
    ('I70292', 'Oth athscl native arteries of extremities, left leg'),
    ('I70293', 'Oth athscl native arteries of extremities, bilateral legs'),
    ('I70298', 'Oth athscl native arteries of extremities, oth extremity'),
    ('I70299', 'Oth athscl native arteries of extremities, unsp extremity'),
    ('I70301', 'Unsp athscl unsp type bypass of the extremities, right leg'),
    ('I70302', 'Unsp athscl unsp type bypass of the extremities, left leg'),
    ('I70303', 'Unsp athscl unsp type bypass of the extrm, bilateral legs'),
    ('I70308', 'Unsp athscl unsp type bypass of the extrm, oth extremity'),
    ('I70309', 'Unsp athscl unsp type bypass of the extrm, unsp extremity'),
    ('I70311', 'Athscl unsp type bypass of extrm w intrmt claud, right leg'),
    ('I70312', 'Athscl unsp type bypass of extrm w intrmt claud, left leg'),
    ('I70313', 'Athscl unsp type bypass of the extrm w intrmt claud, bi legs'),
    ('I70318', 'Athscl unsp type bypass of extrm w intrmt claud, oth extrm'),
    ('I70319', 'Athscl unsp type bypass of extrm w intrmt claud, unsp extrm'),
    ('I70321', 'Athscl unsp type bypass of the extrm w rest pain, right leg'),
    ('I70322', 'Athscl unsp type bypass of the extrm w rest pain, left leg'),
    ('I70323', 'Athscl unsp type bypass of the extrm w rest pain, bi legs'),
    ('I70328', 'Athscl unsp type bypass of the extrm w rest pain, oth extrm'),
    ('I70329', 'Athscl unsp type bypass of the extrm w rest pain, unsp extrm'),
    ('I70331', 'Athscl unsp type bypass of the right leg w ulcer of thigh'),
    ('I70332', 'Athscl unsp type bypass of the right leg w ulcer of calf'),
    ('I70333', 'Athscl unsp type bypass of the right leg w ulcer of ankle'),
    ('I70334', 'Athscl unsp type bypass of r leg w ulcer of heel and midft'),
    ('I70335', 'Athscl unsp type bypass of right leg w ulcer oth prt foot'),
    ('I70338', 'Athscl unsp type bypass of right leg w ulcer oth prt low leg'),
    ('I70339', 'Athscl unsp type bypass of right leg w ulcer of unsp site'),
    ('I70341', 'Athscl unsp type bypass of the left leg w ulcer of thigh'),
    ('I70342', 'Athscl unsp type bypass of the left leg w ulceration of calf'),
    ('I70343', 'Athscl unsp type bypass of the left leg w ulcer of ankle'),
    ('I70344', 'Athscl unsp type bypass of left leg w ulc of heel and midft'),
    ('I70345', 'Athscl unsp type bypass of the left leg w ulcer oth prt foot'),
    ('I70348', 'Athscl unsp type bypass of left leg w ulcer oth prt low leg'),
    ('I70349', 'Athscl unsp type bypass of the left leg w ulcer of unsp site'),
    ('I7035', 'Athscl unsp type bypass graft(s) of extremity w ulceration'),
    ('I70361', 'Athscl unsp type bypass of the extrm w gangrene, right leg'),
    ('I70362', 'Athscl unsp type bypass of the extrm w gangrene, left leg'),
    ('I70363', 'Athscl unsp type bypass of the extrm w gangrene, bi legs'),
    ('I70368', 'Athscl unsp type bypass of the extrm w gangrene, oth extrm'),
    ('I70369', 'Athscl unsp type bypass of the extrm w gangrene, unsp extrm'),
    ('I70391', 'Oth athscl unsp type bypass of the extremities, right leg'),
    ('I70392', 'Oth athscl unsp type bypass of the extremities, left leg'),
    ('I70393', 'Oth athscl unsp type bypass of the extrm, bilateral legs'),
    ('I70398', 'Oth athscl unsp type bypass of the extrm, oth extremity'),
    ('I70399', 'Oth athscl unsp type bypass of the extrm, unsp extremity'),
    ('I70401', 'Unsp athscl autologous vein bypass of the extrm, right leg'),
    ('I70402', 'Unsp athscl autologous vein bypass of the extrm, left leg'),
    ('I70403', 'Unsp athscl autol vein bypass of the extrm, bilateral legs'),
    ('I70408', 'Unsp athscl autol vein bypass of the extrm, oth extremity'),
    ('I70409', 'Unsp athscl autol vein bypass of the extrm, unsp extremity'),
    ('I70411', 'Athscl autol vein bypass of extrm w intrmt claud, right leg'),
    ('I70412', 'Athscl autol vein bypass of extrm w intrmt claud, left leg'),
    ('I70413', 'Athscl autol vein bypass of extrm w intrmt claud, bi legs'),
    ('I70418', 'Athscl autol vein bypass of extrm w intrmt claud, oth extrm'),
    ('I70419', 'Athscl autol vein bypass of extrm w intrmt claud, unsp extrm'),
    ('I70421', 'Athscl autol vein bypass of the extrm w rest pain, right leg'),
    ('I70422', 'Athscl autol vein bypass of the extrm w rest pain, left leg'),
    ('I70423', 'Athscl autol vein bypass of the extrm w rest pain, bi legs'),
    ('I70428', 'Athscl autol vein bypass of the extrm w rest pain, oth extrm'),
    ('I70429', 'Athscl autol vein bypass of extrm w rest pain, unsp extrm'),
    ('I70431', 'Athscl autol vein bypass of the right leg w ulcer of thigh'),
    ('I70432', 'Athscl autol vein bypass of the right leg w ulcer of calf'),
    ('I70433', 'Athscl autol vein bypass of the right leg w ulcer of ankle'),
    ('I70434', 'Athscl autol vein bypass of r leg w ulcer of heel and midft'),
    ('I70435', 'Athscl autol vein bypass of right leg w ulcer oth prt foot'),
    ('I70438', 'Athscl autol vein bypass of r leg w ulcer oth prt low leg'),
    ('I70439', 'Athscl autol vein bypass of right leg w ulcer of unsp site'),
    ('I70441', 'Athscl autol vein bypass of the left leg w ulcer of thigh'),
    ('I70442', 'Athscl autol vein bypass of the left leg w ulcer of calf'),
    ('I70443', 'Athscl autol vein bypass of the left leg w ulcer of ankle'),
    ('I70444', 'Athscl autol vein bypass of left leg w ulc of heel and midft'),
    ('I70445', 'Athscl autol vein bypass of left leg w ulcer oth prt foot'),
    ('I70448', 'Athscl autol vein bypass of left leg w ulcer oth prt low leg'),
    ('I70449', 'Athscl autol vein bypass of left leg w ulcer of unsp site'),
    ('I7045', 'Athscl autologous vein bypass of extremity w ulceration'),
    ('I70461', 'Athscl autol vein bypass of the extrm w gangrene, right leg'),
    ('I70462', 'Athscl autol vein bypass of the extrm w gangrene, left leg'),
    ('I70463', 'Athscl autol vein bypass of the extrm w gangrene, bi legs'),
    ('I70468', 'Athscl autol vein bypass of the extrm w gangrene, oth extrm'),
    ('I70469', 'Athscl autol vein bypass of the extrm w gangrene, unsp extrm'),
    ('I70491', 'Oth athscl autologous vein bypass of the extrm, right leg'),
    ('I70492', 'Oth athscl autologous vein bypass of the extrm, left leg'),
    ('I70493', 'Oth athscl autol vein bypass of the extrm, bilateral legs'),
    ('I70498', 'Oth athscl autol vein bypass of the extrm, oth extremity'),
    ('I70499', 'Oth athscl autol vein bypass of the extrm, unsp extremity'),
    ('I70501', 'Unsp athscl nonaut bio bypass of the extremities, right leg'),
    ('I70502', 'Unsp athscl nonaut bio bypass of the extremities, left leg'),
    ('I70503', 'Unsp athscl nonaut bio bypass of the extrm, bilateral legs'),
    ('I70508', 'Unsp athscl nonaut bio bypass of the extrm, oth extremity'),
    ('I70509', 'Unsp athscl nonaut bio bypass of the extrm, unsp extremity'),
    ('I70511', 'Athscl nonaut bio bypass of extrm w intrmt claud, right leg'),
    ('I70512', 'Athscl nonaut bio bypass of extrm w intrmt claud, left leg'),
    ('I70513', 'Athscl nonaut bio bypass of extrm w intrmt claud, bi legs'),
    ('I70518', 'Athscl nonaut bio bypass of extrm w intrmt claud, oth extrm'),
    ('I70519', 'Athscl nonaut bio bypass of extrm w intrmt claud, unsp extrm'),
    ('I70521', 'Athscl nonaut bio bypass of the extrm w rest pain, right leg'),
    ('I70522', 'Athscl nonaut bio bypass of the extrm w rest pain, left leg'),
    ('I70523', 'Athscl nonaut bio bypass of the extrm w rest pain, bi legs'),
    ('I70528', 'Athscl nonaut bio bypass of the extrm w rest pain, oth extrm'),
    ('I70529', 'Athscl nonaut bio bypass of extrm w rest pain, unsp extrm'),
    ('I70531', 'Athscl nonaut bio bypass of the right leg w ulcer of thigh'),
    ('I70532', 'Athscl nonaut bio bypass of the right leg w ulcer of calf'),
    ('I70533', 'Athscl nonaut bio bypass of the right leg w ulcer of ankle'),
    ('I70534', 'Athscl nonaut bio bypass of r leg w ulcer of heel and midft'),
    ('I70535', 'Athscl nonaut bio bypass of right leg w ulcer oth prt foot'),
    ('I70538', 'Athscl nonaut bio bypass of r leg w ulcer oth prt low leg'),
    ('I70539', 'Athscl nonaut bio bypass of right leg w ulcer of unsp site'),
    ('I70541', 'Athscl nonaut bio bypass of the left leg w ulcer of thigh'),
    ('I70542', 'Athscl nonaut bio bypass of the left leg w ulcer of calf'),
    ('I70543', 'Athscl nonaut bio bypass of the left leg w ulcer of ankle'),
    ('I70544', 'Athscl nonaut bio bypass of left leg w ulc of heel and midft'),
    ('I70545', 'Athscl nonaut bio bypass of left leg w ulcer oth prt foot'),
    ('I70548', 'Athscl nonaut bio bypass of left leg w ulcer oth prt low leg'),
    ('I70549', 'Athscl nonaut bio bypass of left leg w ulcer of unsp site'),
    ('I7055', 'Athscl nonautologous bio bypass of extremity w ulceration'),
    ('I70561', 'Athscl nonaut bio bypass of the extrm w gangrene, right leg'),
    ('I70562', 'Athscl nonaut bio bypass of the extrm w gangrene, left leg'),
    ('I70563', 'Athscl nonaut bio bypass of the extrm w gangrene, bi legs'),
    ('I70568', 'Athscl nonaut bio bypass of the extrm w gangrene, oth extrm'),
    ('I70569', 'Athscl nonaut bio bypass of the extrm w gangrene, unsp extrm'),
    ('I70591', 'Oth athscl nonaut bio bypass of the extremities, right leg'),
    ('I70592', 'Oth athscl nonaut bio bypass of the extremities, left leg'),
    ('I70593', 'Oth athscl nonaut bio bypass of the extrm, bilateral legs'),
    ('I70598', 'Oth athscl nonaut bio bypass of the extrm, oth extremity'),
    ('I70599', 'Oth athscl nonaut bio bypass of the extrm, unsp extremity'),
    ('I70601', 'Unsp athscl nonbiol bypass of the extremities, right leg'),
    ('I70602', 'Unsp athscl nonbiol bypass of the extremities, left leg'),
    ('I70603', 'Unsp athscl nonbiol bypass of the extrm, bilateral legs'),
    ('I70608', 'Unsp athscl nonbiol bypass of the extremities, oth extremity'),
    ('I70609', 'Unsp athscl nonbiol bypass of the extrm, unsp extremity'),
    ('I70611', 'Athscl nonbiol bypass of the extrm w intrmt claud, right leg'),
    ('I70612', 'Athscl nonbiol bypass of the extrm w intrmt claud, left leg'),
    ('I70613', 'Athscl nonbiol bypass of the extrm w intrmt claud, bi legs'),
    ('I70618', 'Athscl nonbiol bypass of the extrm w intrmt claud, oth extrm'),
    ('I70619', 'Athscl nonbiol bypass of extrm w intrmt claud, unsp extrm'),
    ('I70621', 'Athscl nonbiol bypass of the extrm w rest pain, right leg'),
    ('I70622', 'Athscl nonbiol bypass of the extrm w rest pain, left leg'),
    ('I70623', 'Athscl nonbiol bypass of the extrm w rest pain, bi legs'),
    ('I70628', 'Athscl nonbiol bypass of the extrm w rest pain, oth extrm'),
    ('I70629', 'Athscl nonbiol bypass of the extrm w rest pain, unsp extrm'),
    ('I70631', 'Athscl nonbiol bypass of the right leg w ulceration of thigh'),
    ('I70632', 'Athscl nonbiol bypass of the right leg w ulceration of calf'),
    ('I70633', 'Athscl nonbiol bypass of the right leg w ulceration of ankle'),
    ('I70634', 'Athscl nonbiol bypass of right leg w ulcer of heel and midft'),
    ('I70635', 'Athscl nonbiol bypass of the right leg w ulcer oth prt foot'),
    ('I70638', 'Athscl nonbiol bypass of right leg w ulcer oth prt low leg'),
    ('I70639', 'Athscl nonbiol bypass of the right leg w ulcer of unsp site'),
    ('I70641', 'Athscl nonbiol bypass of the left leg w ulceration of thigh'),
    ('I70642', 'Athscl nonbiol bypass of the left leg w ulceration of calf'),
    ('I70643', 'Athscl nonbiol bypass of the left leg w ulceration of ankle'),
    ('I70644', 'Athscl nonbiol bypass of left leg w ulcer of heel and midft'),
    ('I70645', 'Athscl nonbiol bypass of the left leg w ulcer oth prt foot'),
    ('I70648', 'Athscl nonbiol bypass of left leg w ulcer oth prt low leg'),
    ('I70649', 'Athscl nonbiol bypass of the left leg w ulcer of unsp site'),
    ('I7065', 'Athscl nonbiological bypass of extremity w ulceration'),
    ('I70661', 'Athscl nonbiol bypass of the extrm w gangrene, right leg'),
    ('I70662', 'Athscl nonbiol bypass of the extrm w gangrene, left leg'),
    ('I70663', 'Athscl nonbiol bypass of the extrm w gangrene, bi legs'),
    ('I70668', 'Athscl nonbiol bypass of the extrm w gangrene, oth extremity'),
    ('I70669', 'Athscl nonbiol bypass of the extrm w gangrene, unsp extrm'),
    ('I70691', 'Oth athscl nonbiol bypass of the extremities, right leg'),
    ('I70692', 'Oth athscl nonbiological bypass of the extremities, left leg'),
    ('I70693', 'Oth athscl nonbiol bypass of the extremities, bilateral legs'),
    ('I70698', 'Oth athscl nonbiol bypass of the extremities, oth extremity'),
    ('I70699', 'Oth athscl nonbiol bypass of the extremities, unsp extremity'),
    ('I70701', 'Unsp athscl type of bypass of the extremities, right leg'),
    ('I70702', 'Unsp athscl type of bypass of the extremities, left leg'),
    ('I70703', 'Unsp athscl type of bypass of the extrm, bilateral legs'),
    ('I70708', 'Unsp athscl type of bypass of the extremities, oth extremity'),
    ('I70709', 'Unsp athscl type of bypass of the extrm, unsp extremity'),
    ('I70711', 'Athscl type of bypass of the extrm w intrmt claud, right leg'),
    ('I70712', 'Athscl type of bypass of the extrm w intrmt claud, left leg'),
    ('I70713', 'Athscl type of bypass of the extrm w intrmt claud, bi legs'),
    ('I70718', 'Athscl type of bypass of the extrm w intrmt claud, oth extrm'),
    ('I70719', 'Athscl type of bypass of extrm w intrmt claud, unsp extrm'),
    ('I70721', 'Athscl type of bypass of the extrm w rest pain, right leg'),
    ('I70722', 'Athscl type of bypass of the extrm w rest pain, left leg'),
    ('I70723', 'Athscl type of bypass of the extrm w rest pain, bi legs'),
    ('I70728', 'Athscl type of bypass of the extrm w rest pain, oth extrm'),
    ('I70729', 'Athscl type of bypass of the extrm w rest pain, unsp extrm'),
    ('I70731', 'Athscl type of bypass of the right leg w ulceration of thigh'),
    ('I70732', 'Athscl type of bypass of the right leg w ulceration of calf'),
    ('I70733', 'Athscl type of bypass of the right leg w ulceration of ankle'),
    ('I70734', 'Athscl type of bypass of right leg w ulcer of heel and midft'),
    ('I70735', 'Athscl type of bypass of the right leg w ulcer oth prt foot'),
    ('I70738', 'Athscl type of bypass of right leg w ulcer oth prt low leg'),
    ('I70739', 'Athscl type of bypass of the right leg w ulcer of unsp site'),
    ('I70741', 'Athscl type of bypass of the left leg w ulceration of thigh'),
    ('I70742', 'Athscl type of bypass of the left leg w ulceration of calf'),
    ('I70743', 'Athscl type of bypass of the left leg w ulceration of ankle'),
    ('I70744', 'Athscl type of bypass of left leg w ulcer of heel and midft'),
    ('I70745', 'Athscl type of bypass of the left leg w ulcer oth prt foot'),
    ('I70748', 'Athscl type of bypass of left leg w ulcer oth prt low leg'),
    ('I70749', 'Athscl type of bypass of the left leg w ulcer of unsp site'),
    ('I7075', 'Athscl type of bypass graft(s) of extremity w ulceration'),
    ('I70761', 'Athscl type of bypass of the extrm w gangrene, right leg'),
    ('I70762', 'Athscl type of bypass of the extrm w gangrene, left leg'),
    ('I70763', 'Athscl type of bypass of the extrm w gangrene, bi legs'),
    ('I70768', 'Athscl type of bypass of the extrm w gangrene, oth extremity'),
    ('I70769', 'Athscl type of bypass of the extrm w gangrene, unsp extrm'),
    ('I70791', 'Oth athscl type of bypass of the extremities, right leg'),
    ('I70792', 'Oth athscl type of bypass of the extremities, left leg'),
    ('I70793', 'Oth athscl type of bypass of the extremities, bilateral legs'),
    ('I70798', 'Oth athscl type of bypass of the extremities, oth extremity'),
    ('I70799', 'Oth athscl type of bypass of the extremities, unsp extremity'),
    ('I708', 'Atherosclerosis of other arteries'),
    ('I7090', 'Unspecified atherosclerosis'),
    ('I7091', 'Generalized atherosclerosis'),
    ('I7092', 'Chronic total occlusion of artery of the extremities'),
    ('I7100', 'Dissection of unspecified site of aorta'),
    ('I7101', 'Dissection of thoracic aorta'),
    ('I71010', 'Dissection of ascending aorta'),
    ('I71011', 'Dissection of aortic arch'),
    ('I71012', 'Dissection of descending thoracic aorta'),
    ('I71019', 'Dissection of thoracic aorta, unspecified'),
    ('I7102', 'Dissection of abdominal aorta'),
    ('I7103', 'Dissection of thoracoabdominal aorta'),
    ('I711', 'Thoracic aortic aneurysm, ruptured'),
    ('I7110', 'Thoracic aortic aneurysm, ruptured, unspecified'),
    ('I7111', 'Aneurysm of the ascending aorta, ruptured'),
    ('I7112', 'Aneurysm of the aortic arch, ruptured'),
    ('I7113', 'Aneurysm of the descending thoracic aorta, ruptured'),
    ('I712', 'Thoracic aortic aneurysm, without rupture'),
    ('I7120', 'Thoracic aortic aneurysm, without rupture, unspecified'),
    ('I7121', 'Aneurysm of the ascending aorta, without rupture'),
    ('I7122', 'Aneurysm of the aortic arch, without rupture'),
    ('I7123', 'Aneurysm of the descending thoracic aorta, without rupture'),
    ('I713', 'Abdominal aortic aneurysm, ruptured'),
    ('I7130', 'Abdominal aortic aneurysm, ruptured, unspecified'),
    ('I7131', 'Pararenal abdominal aortic aneurysm, ruptured'),
    ('I7132', 'Juxtarenal abdominal aortic aneurysm, ruptured'),
    ('I7133', 'Infrarenal abdominal aortic aneurysm, ruptured'),
    ('I714', 'Abdominal aortic aneurysm, without rupture'),
    ('I7140', 'Abdominal aortic aneurysm, without rupture, unspecified'),
    ('I7141', 'Pararenal abdominal aortic aneurysm, without rupture'),
    ('I7142', 'Juxtarenal abdominal aortic aneurysm, without rupture'),
    ('I7143', 'Infrarenal abdominal aortic aneurysm, without rupture'),
    ('I715', 'Thoracoabdominal aortic aneurysm, ruptured'),
    ('I7150', 'Thoracoabdominal aortic aneurysm, ruptured, unspecified'),
    ('I7151', 'Supraceliac aneurysm of the thoracoabdominal aorta, ruptured'),
    ('I7152', 'Paravisceral aneurysm of the thoracoabdominal aorta, ruptd'),
    ('I716', 'Thoracoabdominal aortic aneurysm, without rupture'),
    ('I7160', 'Thoracoabdominal aortic aneurysm, without rupture, unsp'),
    ('I7161', 'Supraceliac aneurysm of the thoracoabdominal aorta, w/o rupt'),
    ('I7162', 'Paravisceral aneurysm of thoracoabdominal aorta, w/o rupt'),
    ('I718', 'Aortic aneurysm of unspecified site, ruptured'),
    ('I719', 'Aortic aneurysm of unspecified site, without rupture'),
    ('I720', 'Aneurysm of carotid artery'),
    ('I721', 'Aneurysm of artery of upper extremity'),
    ('I722', 'Aneurysm of renal artery'),
    ('I723', 'Aneurysm of iliac artery'),
    ('I724', 'Aneurysm of artery of lower extremity'),
    ('I725', 'Aneurysm of other precerebral arteries'),
    ('I726', 'Aneurysm of vertebral artery'),
    ('I728', 'Aneurysm of other specified arteries'),
    ('I729', 'Aneurysm of unspecified site'),
    ('I7300', "Raynaud's syndrome without gangrene"),
    ('I7301', "Raynaud's syndrome with gangrene"),
    ('I731', "Thromboangiitis obliterans [Buerger's disease]"),
    ('I7381', 'Erythromelalgia'),
    ('I7389', 'Other specified peripheral vascular diseases'),
    ('I739', 'Peripheral vascular disease, unspecified'),
    ('I7401', 'Saddle embolus of abdominal aorta'),
    ('I7409', 'Other arterial embolism and thrombosis of abdominal aorta'),
    ('I7410', 'Embolism and thrombosis of unspecified parts of aorta'),
    ('I7411', 'Embolism and thrombosis of thoracic aorta'),
    ('I7419', 'Embolism and thrombosis of other parts of aorta'),
    ('I742', 'Embolism and thrombosis of arteries of the upper extremities'),
    ('I743', 'Embolism and thrombosis of arteries of the lower extremities'),
    ('I744', 'Embolism and thrombosis of arteries of extremities, unsp'),
    ('I745', 'Embolism and thrombosis of iliac artery'),
    ('I748', 'Embolism and thrombosis of other arteries'),
    ('I749', 'Embolism and thrombosis of unspecified artery'),
    ('I75011', 'Atheroembolism of right upper extremity'),
    ('I75012', 'Atheroembolism of left upper extremity'),
    ('I75013', 'Atheroembolism of bilateral upper extremities'),
    ('I75019', 'Atheroembolism of unspecified upper extremity'),
    ('I75021', 'Atheroembolism of right lower extremity'),
    ('I75022', 'Atheroembolism of left lower extremity'),
    ('I75023', 'Atheroembolism of bilateral lower extremities'),
    ('I75029', 'Atheroembolism of unspecified lower extremity'),
    ('I7581', 'Atheroembolism of kidney'),
    ('I7589', 'Atheroembolism of other site'),
    ('I76', 'Septic arterial embolism'),
    ('I770', 'Arteriovenous fistula, acquired'),
    ('I771', 'Stricture of artery'),
    ('I772', 'Rupture of artery'),
    ('I773', 'Arterial fibromuscular dysplasia'),
    ('I774', 'Celiac artery compression syndrome'),
    ('I775', 'Necrosis of artery'),
    ('I776', 'Arteritis, unspecified'),
    ('I7770', 'Dissection of unspecified artery'),
    ('I7771', 'Dissection of carotid artery'),
    ('I7772', 'Dissection of iliac artery'),
    ('I7773', 'Dissection of renal artery'),
    ('I7774', 'Dissection of vertebral artery'),
    ('I7775', 'Dissection of other precerebral arteries'),
    ('I7776', 'Dissection of artery of upper extremity'),
    ('I7777', 'Dissection of artery of lower extremity'),
    ('I7779', 'Dissection of other specified artery'),
    ('I77810', 'Thoracic aortic ectasia'),
    ('I77811', 'Abdominal aortic ectasia'),
    ('I77812', 'Thoracoabdominal aortic ectasia'),
    ('I77819', 'Aortic ectasia, unspecified site'),
    ('I7782', 'Antineutrophilic cytoplasmic antibody [ANCA] vasculitis'),
    ('I7789', 'Other specified disorders of arteries and arterioles'),
    ('I779', 'Disorder of arteries and arterioles, unspecified'),
    ('I780', 'Hereditary hemorrhagic telangiectasia'),
    ('I781', 'Nevus, non-neoplastic'),
    ('I788', 'Other diseases of capillaries'),
    ('I789', 'Disease of capillaries, unspecified'),
    ('I790', 'Aneurysm of aorta in diseases classified elsewhere'),
    ('I791', 'Aortitis in diseases classified elsewhere'),
    ('I798', 'Oth disord of art,arterioles & capilare in dis classd elswhr'),
    ('I8000', 'Phlbts and thombophlb of superfic vessels of unsp low extrm'),
    ('I8001', 'Phlebitis and thombophlb of superfic vessels of r low extrem'),
    ('I8002', 'Phlebitis and thombophlb of superfic vessels of l low extrem'),
    ('I8003', 'Phlbts and thombophlb of superfic vessels of low extrm, bi'),
    ('I8010', 'Phlebitis and thrombophlebitis of unspecified femoral vein'),
    ('I8011', 'Phlebitis and thrombophlebitis of right femoral vein'),
    ('I8012', 'Phlebitis and thrombophlebitis of left femoral vein'),
    ('I8013', 'Phlebitis and thrombophlebitis of femoral vein, bilateral'),
    ('I80201', 'Phlbts and thombophlb of unsp deep vessels of r low extrem'),
    ('I80202', 'Phlbts and thombophlb of unsp deep vessels of l low extrem'),
    ('I80203', 'Phlbts and thombophlb of unsp deep vessels of low extrm, bi'),
    ('I80209', 'Phlbts and thombophlb of unsp deep vessels of unsp low extrm'),
    ('I80211', 'Phlebitis and thrombophlebitis of right iliac vein'),
    ('I80212', 'Phlebitis and thrombophlebitis of left iliac vein'),
    ('I80213', 'Phlebitis and thrombophlebitis of iliac vein, bilateral'),
    ('I80219', 'Phlebitis and thrombophlebitis of unspecified iliac vein'),
    ('I80221', 'Phlebitis and thrombophlebitis of right popliteal vein'),
    ('I80222', 'Phlebitis and thrombophlebitis of left popliteal vein'),
    ('I80223', 'Phlebitis and thrombophlebitis of popliteal vein, bilateral'),
    ('I80229', 'Phlebitis and thrombophlebitis of unspecified popliteal vein'),
    ('I80231', 'Phlebitis and thrombophlebitis of right tibial vein'),
    ('I80232', 'Phlebitis and thrombophlebitis of left tibial vein'),
    ('I80233', 'Phlebitis and thrombophlebitis of tibial vein, bilateral'),
    ('I80239', 'Phlebitis and thrombophlebitis of unspecified tibial vein'),
    ('I80241', 'Phlebitis and thrombophlebitis of right peroneal vein'),
    ('I80242', 'Phlebitis and thrombophlebitis of left peroneal vein'),
    ('I80243', 'Phlebitis and thrombophlebitis of peroneal vein, bilateral'),
    ('I80249', 'Phlebitis and thrombophlebitis of unspecified peroneal vein'),
    ('I80251', 'Phlebitis and thrombophlebitis of right calf muscular vein'),
    ('I80252', 'Phlebitis and thrombophlebitis of left calf muscular vein'),
    ('I80253', 'Phlebitis and thombophlb of calf muscular vein, bilateral'),
    ('I80259', 'Phlebitis and thombophlb of unspecified calf muscular vein'),
    ('I80291', 'Phlebitis and thombophlb of deep vessels of r low extrem'),
    ('I80292', 'Phlebitis and thombophlb of deep vessels of l low extrem'),
    ('I80293', 'Phlebitis and thombophlb of deep vessels of low extrm, bi'),
    ('I80299', 'Phlebitis and thombophlb of deep vessels of unsp low extrm'),
    ('I803', 'Phlebitis and thrombophlebitis of lower extremities, unsp'),
    ('I808', 'Phlebitis and thrombophlebitis of other sites'),
    ('I809', 'Phlebitis and thrombophlebitis of unspecified site'),
    ('I81', 'Portal vein thrombosis'),
    ('I820', 'Budd-Chiari syndrome'),
    ('I821', 'Thrombophlebitis migrans'),
    ('I82210', 'Acute embolism and thrombosis of superior vena cava'),
    ('I82211', 'Chronic embolism and thrombosis of superior vena cava'),
    ('I82220', 'Acute embolism and thrombosis of inferior vena cava'),
    ('I82221', 'Chronic embolism and thrombosis of inferior vena cava'),
    ('I82290', 'Acute embolism and thrombosis of other thoracic veins'),
    ('I82291', 'Chronic embolism and thrombosis of other thoracic veins'),
    ('I823', 'Embolism and thrombosis of renal vein'),
    ('I82401', 'Acute embolism and thombos unsp deep veins of r low extrem'),
    ('I82402', 'Acute embolism and thombos unsp deep veins of l low extrem'),
    ('I82403', 'Acute embolism and thombos unsp deep veins of low extrm, bi'),
    ('I82409', 'Acute embolism and thombos unsp deep vn unsp lower extremity'),
    ('I82411', 'Acute embolism and thrombosis of right femoral vein'),
    ('I82412', 'Acute embolism and thrombosis of left femoral vein'),
    ('I82413', 'Acute embolism and thrombosis of femoral vein, bilateral'),
    ('I82419', 'Acute embolism and thrombosis of unspecified femoral vein'),
    ('I82421', 'Acute embolism and thrombosis of right iliac vein'),
    ('I82422', 'Acute embolism and thrombosis of left iliac vein'),
    ('I82423', 'Acute embolism and thrombosis of iliac vein, bilateral'),
    ('I82429', 'Acute embolism and thrombosis of unspecified iliac vein'),
    ('I82431', 'Acute embolism and thrombosis of right popliteal vein'),
    ('I82432', 'Acute embolism and thrombosis of left popliteal vein'),
    ('I82433', 'Acute embolism and thrombosis of popliteal vein, bilateral'),
    ('I82439', 'Acute embolism and thrombosis of unspecified popliteal vein'),
    ('I82441', 'Acute embolism and thrombosis of right tibial vein'),
    ('I82442', 'Acute embolism and thrombosis of left tibial vein'),
    ('I82443', 'Acute embolism and thrombosis of tibial vein, bilateral'),
    ('I82449', 'Acute embolism and thrombosis of unspecified tibial vein'),
    ('I82451', 'Acute embolism and thrombosis of right peroneal vein'),
    ('I82452', 'Acute embolism and thrombosis of left peroneal vein'),
    ('I82453', 'Acute embolism and thrombosis of peroneal vein, bilateral'),
    ('I82459', 'Acute embolism and thrombosis of unspecified peroneal vein'),
    ('I82461', 'Acute embolism and thrombosis of right calf muscular vein'),
    ('I82462', 'Acute embolism and thrombosis of left calf muscular vein'),
    ('I82463', 'Acute embolism and thombos of calf muscular vein, bilateral'),
    ('I82469', 'Acute embolism and thombos unsp calf muscular vein'),
    ('I82491', 'Acute embolism and thrombosis of deep vein of r low extrem'),
    ('I82492', 'Acute embolism and thrombosis of deep vein of l low extrem'),
    ('I82493', 'Acute embolism and thombos of deep vein of low extrm, bi'),
    ('I82499', 'Acute embolism and thrombosis of deep vein of unsp low extrm'),
    ('I824Y1', 'Ac emblsm and thombos unsp deep veins of r prox low extrm'),
    ('I824Y2', 'Ac emblsm and thombos unsp deep veins of left prox low extrm'),
    ('I824Y3', 'Ac emblsm and thombos unsp deep veins of prox low extrm, bi'),
    ('I824Y9', 'Acute emblsm and thombos unsp deep vn unsp prox low extrm'),
    ('I824Z1', 'Ac emblsm and thombos unsp deep veins of r dist low extrm'),
    ('I824Z2', 'Ac emblsm and thombos unsp deep veins of left dist low extrm'),
    ('I824Z3', 'Ac emblsm and thombos unsp deep veins of dist low extrm, bi'),
    ('I824Z9', 'Acute emblsm and thombos unsp deep vn unsp distal low extrm'),
    ('I82501', 'Chronic embolism and thombos unsp deep veins of r low extrem'),
    ('I82502', 'Chronic embolism and thombos unsp deep veins of l low extrem'),
    ('I82503', 'Chronic emblsm and thombos unsp deep veins of low extrm, bi'),
    ('I82509', 'Chronic embolism and thombos unsp deep vn unsp low extrm'),
    ('I82511', 'Chronic embolism and thrombosis of right femoral vein'),
    ('I82512', 'Chronic embolism and thrombosis of left femoral vein'),
    ('I82513', 'Chronic embolism and thrombosis of femoral vein, bilateral'),
    ('I82519', 'Chronic embolism and thrombosis of unspecified femoral vein'),
    ('I82521', 'Chronic embolism and thrombosis of right iliac vein'),
    ('I82522', 'Chronic embolism and thrombosis of left iliac vein'),
    ('I82523', 'Chronic embolism and thrombosis of iliac vein, bilateral'),
    ('I82529', 'Chronic embolism and thrombosis of unspecified iliac vein'),
    ('I82531', 'Chronic embolism and thrombosis of right popliteal vein'),
    ('I82532', 'Chronic embolism and thrombosis of left popliteal vein'),
    ('I82533', 'Chronic embolism and thrombosis of popliteal vein, bilateral'),
    ('I82539', 'Chronic embolism and thrombosis of unsp popliteal vein'),
    ('I82541', 'Chronic embolism and thrombosis of right tibial vein'),
    ('I82542', 'Chronic embolism and thrombosis of left tibial vein'),
    ('I82543', 'Chronic embolism and thrombosis of tibial vein, bilateral'),
    ('I82549', 'Chronic embolism and thrombosis of unspecified tibial vein'),
    ('I82551', 'Chronic embolism and thrombosis of right peroneal vein'),
    ('I82552', 'Chronic embolism and thrombosis of left peroneal vein'),
    ('I82553', 'Chronic embolism and thrombosis of peroneal vein, bilateral'),
    ('I82559', 'Chronic embolism and thrombosis of unspecified peroneal vein'),
    ('I82561', 'Chronic embolism and thrombosis of right calf muscular vein'),
    ('I82562', 'Chronic embolism and thrombosis of left calf muscular vein'),
    ('I82563', 'Chronic embolism and thombos of calf muscular vein, bi'),
    ('I82569', 'Chronic embolism and thombos unsp calf muscular vein'),
    ('I82591', 'Chronic embolism and thrombosis of deep vein of r low extrem'),
    ('I82592', 'Chronic embolism and thrombosis of deep vein of l low extrem'),
    ('I82593', 'Chronic embolism and thombos of deep vein of low extrm, bi'),
    ('I82599', 'Chronic embolism and thombos of deep vein of unsp low extrm'),
    ('I825Y1', 'Chr emblsm and thombos unsp deep veins of r prox low extrm'),
    ('I825Y2', 'Chr emblsm and thombos unsp deep vn of left prox low extrm'),
    ('I825Y3', 'Chr emblsm and thombos unsp deep veins of prox low extrm, bi'),
    ('I825Y9', 'Chronic emblsm and thombos unsp deep vn unsp prox low extrm'),
    ('I825Z1', 'Chr emblsm and thombos unsp deep veins of r dist low extrm'),
    ('I825Z2', 'Chr emblsm and thombos unsp deep vn of left dist low extrm'),
    ('I825Z3', 'Chr emblsm and thombos unsp deep veins of dist low extrm, bi'),
    ('I825Z9', 'Chr emblsm and thombos unsp deep vn unsp distal low extrm'),
    ('I82601', 'Acute embolism and thombos unsp veins of r up extrem'),
    ('I82602', 'Acute embolism and thombos unsp veins of l up extrem'),
    ('I82603', 'Acute embolism and thombos unsp veins of up extrem, bi'),
    ('I82609', 'Acute embolism and thombos unsp vn unsp upper extremity'),
    ('I82611', 'Acute embolism and thombos of superfic veins of r up extrem'),
    ('I82612', 'Acute embolism and thombos of superfic veins of l up extrem'),
    ('I82613', 'Acute emblsm and thombos of superfic veins of up extrem, bi'),
    ('I82619', 'Acute embolism and thrombosis of superfic vn unsp up extrem'),
    ('I82621', 'Acute embolism and thrombosis of deep veins of r up extrem'),
    ('I82622', 'Acute embolism and thrombosis of deep veins of l up extrem'),
    ('I82623', 'Acute embolism and thombos of deep veins of up extrem, bi'),
    ('I82629', 'Acute embolism and thrombosis of deep vn unsp up extrem'),
    ('I82701', 'Chronic embolism and thombos unsp veins of r up extrem'),
    ('I82702', 'Chronic embolism and thombos unsp veins of l up extrem'),
    ('I82703', 'Chronic embolism and thombos unsp veins of up extrem, bi'),
    ('I82709', 'Chronic embolism and thombos unsp vn unsp upper extremity'),
    ('I82711', 'Chronic emblsm and thombos of superfic veins of r up extrem'),
    ('I82712', 'Chronic emblsm and thombos of superfic veins of l up extrem'),
    ('I82713', 'Chr emblsm and thombos of superfic veins of up extrem, bi'),
    ('I82719', 'Chronic embolism and thombos of superfic vn unsp up extrem'),
    ('I82721', 'Chronic embolism and thrombosis of deep veins of r up extrem'),
    ('I82722', 'Chronic embolism and thrombosis of deep veins of l up extrem'),
    ('I82723', 'Chronic embolism and thombos of deep veins of up extrem, bi'),
    ('I82729', 'Chronic embolism and thrombosis of deep vn unsp up extrem'),
    ('I82811', 'Embolism and thrombosis of superfic veins of right low extrm'),
    ('I82812', 'Embolism and thrombosis of superfic veins of left low extrm'),
    ('I82813', 'Embolism and thombos of superfic veins of low extrm, bi'),
    ('I82819', 'Embolism and thrombosis of superficial vn unsp low extrm'),
    ('I82890', 'Acute embolism and thrombosis of other specified veins'),
    ('I82891', 'Chronic embolism and thrombosis of other specified veins'),
    ('I8290', 'Acute embolism and thrombosis of unspecified vein'),
    ('I8291', 'Chronic embolism and thrombosis of unspecified vein'),
    ('I82A11', 'Acute embolism and thrombosis of right axillary vein'),
    ('I82A12', 'Acute embolism and thrombosis of left axillary vein'),
    ('I82A13', 'Acute embolism and thrombosis of axillary vein, bilateral'),
    ('I82A19', 'Acute embolism and thrombosis of unspecified axillary vein'),
    ('I82A21', 'Chronic embolism and thrombosis of right axillary vein'),
    ('I82A22', 'Chronic embolism and thrombosis of left axillary vein'),
    ('I82A23', 'Chronic embolism and thrombosis of axillary vein, bilateral'),
    ('I82A29', 'Chronic embolism and thrombosis of unspecified axillary vein'),
    ('I82B11', 'Acute embolism and thrombosis of right subclavian vein'),
    ('I82B12', 'Acute embolism and thrombosis of left subclavian vein'),
    ('I82B13', 'Acute embolism and thrombosis of subclavian vein, bilateral'),
    ('I82B19', 'Acute embolism and thrombosis of unspecified subclavian vein'),
    ('I82B21', 'Chronic embolism and thrombosis of right subclavian vein'),
    ('I82B22', 'Chronic embolism and thrombosis of left subclavian vein'),
    ('I82B23', 'Chronic embolism and thrombosis of subclav vein, bilateral'),
    ('I82B29', 'Chronic embolism and thrombosis of unsp subclavian vein'),
    ('I82C11', 'Acute embolism and thrombosis of right internal jugular vein'),
    ('I82C12', 'Acute embolism and thrombosis of left internal jugular vein'),
    ('I82C13', 'Acute embolism and thrombosis of int jugular vein, bilateral'),
    ('I82C19', 'Acute embolism and thrombosis of unsp internal jugular vein'),
    ('I82C21', 'Chronic embolism and thrombosis of r int jugular vein'),
    ('I82C22', 'Chronic embolism and thrombosis of l int jugular vein'),
    ('I82C23', 'Chronic embolism and thombos of int jugular vein, bilateral'),
    ('I82C29', 'Chronic embolism and thombos unsp internal jugular vein'),
    ('I83001', 'Varicose veins of unsp lower extremity with ulcer of thigh'),
    ('I83002', 'Varicose veins of unsp lower extremity with ulcer of calf'),
    ('I83003', 'Varicose veins of unsp lower extremity with ulcer of ankle'),
    ('I83004', 'Varicos vn unsp lower extremity w ulcer of heel and midfoot'),
    ('I83005', 'Varicos vn unsp lower extremity w ulcer oth part of foot'),
    ('I83008', 'Varicos vn unsp low extrm w ulcer oth part of lower leg'),
    ('I83009', 'Varicose veins of unsp lower extremity w ulcer of unsp site'),
    ('I83011', 'Varicose veins of right lower extremity with ulcer of thigh'),
    ('I83012', 'Varicose veins of right lower extremity with ulcer of calf'),
    ('I83013', 'Varicose veins of right lower extremity with ulcer of ankle'),
    ('I83014', 'Varicose veins of r low extrem w ulcer of heel and midfoot'),
    ('I83015', 'Varicose veins of r low extrem w ulcer oth part of foot'),
    ('I83018', 'Varicose veins of r low extrem w ulcer oth part of lower leg'),
    ('I83019', 'Varicose veins of right lower extremity w ulcer of unsp site'),
    ('I83021', 'Varicose veins of left lower extremity with ulcer of thigh'),
    ('I83022', 'Varicose veins of left lower extremity with ulcer of calf'),
    ('I83023', 'Varicose veins of left lower extremity with ulcer of ankle'),
    ('I83024', 'Varicose veins of l low extrem w ulcer of heel and midfoot'),
    ('I83025', 'Varicose veins of l low extrem w ulcer oth part of foot'),
    ('I83028', 'Varicose veins of l low extrem w ulcer oth part of lower leg'),
    ('I83029', 'Varicose veins of left lower extremity w ulcer of unsp site'),
    ('I8310', 'Varicose veins of unsp lower extremity with inflammation'),
    ('I8311', 'Varicose veins of right lower extremity with inflammation'),
    ('I8312', 'Varicose veins of left lower extremity with inflammation'),
    ('I83201', 'Varicos vn unsp low extrm w ulc of thigh and inflammation'),
    ('I83202', 'Varicos vn unsp low extrm w ulc of calf and inflammation'),
    ('I83203', 'Varicos vn unsp low extrm w ulc of ankle and inflammation'),
    ('I83204', 'Varicos vn unsp low extrm w ulc of heel and midft and inflam'),
    ('I83205', 'Varicos vn unsp low extrm w ulc oth part of foot and inflam'),
    ('I83208', 'Varicos vn unsp low extrm w ulc oth prt low extrm and inflam'),
    ('I83209', 'Varicos vn unsp low extrm w ulc of unsp site and inflam'),
    ('I83211', 'Varicos vn of r low extrem w ulc of thigh and inflammation'),
    ('I83212', 'Varicos vn of r low extrem w ulc of calf and inflammation'),
    ('I83213', 'Varicos vn of r low extrem w ulc of ankle and inflammation'),
    ('I83214', 'Varicos vn of r low extrem w ulc of heel & midft and inflam'),
    ('I83215', 'Varicos vn of r low extrem w ulc oth part of foot and inflam'),
    ('I83218', 'Varicos vn of r low extrem w ulc oth prt low extrm & inflam'),
    ('I83219', 'Varicos vn of r low extrem w ulc of unsp site and inflam'),
    ('I83221', 'Varicos vn of l low extrem w ulc of thigh and inflammation'),
    ('I83222', 'Varicos vn of l low extrem w ulc of calf and inflammation'),
    ('I83223', 'Varicos vn of l low extrem w ulc of ankle and inflammation'),
    ('I83224', 'Varicos vn of l low extrem w ulc of heel & midft and inflam'),
    ('I83225', 'Varicos vn of l low extrem w ulc oth part of foot and inflam'),
    ('I83228', 'Varicos vn of l low extrem w ulc oth prt low extrm & inflam'),
    ('I83229', 'Varicos vn of l low extrem w ulc of unsp site and inflam'),
    ('I83811', 'Varicose veins of right lower extremity with pain'),
    ('I83812', 'Varicose veins of left lower extremity with pain'),
    ('I83813', 'Varicose veins of bilateral lower extremities with pain'),
    ('I83819', 'Varicose veins of unspecified lower extremity with pain'),
    ('I83891', 'Varicose veins of right low extrm w oth complications'),
    ('I83892', 'Varicose veins of left lower extremity w oth complications'),
    ('I83893', 'Varicose veins of bi low extrem w oth complications'),
    ('I83899', 'Varicose veins of unsp lower extremity w oth complications'),
    ('I8390', 'Asymptomatic varicose veins of unspecified lower extremity'),
    ('I8391', 'Asymptomatic varicose veins of right lower extremity'),
    ('I8392', 'Asymptomatic varicose veins of left lower extremity'),
    ('I8393', 'Asymptomatic varicose veins of bilateral lower extremities'),
    ('I8500', 'Esophageal varices without bleeding'),
    ('I8501', 'Esophageal varices with bleeding'),
    ('I8510', 'Secondary esophageal varices without bleeding'),
    ('I8511', 'Secondary esophageal varices with bleeding'),
    ('I860', 'Sublingual varices'),
    ('I861', 'Scrotal varices'),
    ('I862', 'Pelvic varices'),
    ('I863', 'Vulval varices'),
    ('I864', 'Gastric varices'),
    ('I868', 'Varicose veins of other specified sites'),
    ('I87001', 'Postthrombotic syndrome w/o complications of r low extrem'),
    ('I87002', 'Postthrombotic syndrome w/o complications of l low extrem'),
    ('I87003', 'Postthrom syndrome w/o complications of bilateral low extrm'),
    ('I87009', 'Postthrombotic syndrome w/o complications of unsp extremity'),
    ('I87011', 'Postthrombotic syndrome with ulcer of right lower extremity'),
    ('I87012', 'Postthrombotic syndrome with ulcer of left lower extremity'),
    ('I87013', 'Postthrombotic syndrome w ulcer of bilateral lower extremity'),
    ('I87019', 'Postthrombotic syndrome with ulcer of unsp lower extremity'),
    ('I87021', 'Postthrombotic syndrome w inflammation of r low extrem'),
    ('I87022', 'Postthrombotic syndrome w inflammation of l low extrem'),
    ('I87023', 'Postthrom syndrome w inflammation of bilateral low extrm'),
    ('I87029', 'Postthrombotic syndrome w inflammation of unsp low extrm'),
    ('I87031', 'Postthrom syndrome w ulcer and inflammation of r low extrem'),
    ('I87032', 'Postthrom syndrome w ulcer and inflammation of l low extrem'),
    ('I87033', 'Postthrom syndrome w ulcer and inflam of bilateral low extrm'),
    ('I87039', 'Postthrom syndrome w ulcer and inflam of unsp low extrm'),
    ('I87091', 'Postthrombotic syndrome w oth complications of r low extrem'),
    ('I87092', 'Postthrombotic syndrome w oth complications of l low extrem'),
    ('I87093', 'Postthrom syndrome w oth comp of bilateral low extrm'),
    ('I87099', 'Postthrom syndrome w oth complications of unsp low extrm'),
    ('I871', 'Compression of vein'),
    ('I872', 'Venous insufficiency (chronic) (peripheral)'),
    ('I87301', 'Chronic venous hypertension w/o comp of r low extrem'),
    ('I87302', 'Chronic venous hypertension w/o comp of l low extrem'),
    ('I87303', 'Chronic venous hypertension w/o comp of bilateral low extrm'),
    ('I87309', 'Chronic venous hypertension w/o comp of unsp low extrm'),
    ('I87311', 'Chronic venous hypertension w ulcer of r low extrem'),
    ('I87312', 'Chronic venous hypertension w ulcer of l low extrem'),
    ('I87313', 'Chronic venous hypertension w ulcer of bilateral low extrm'),
    ('I87319', 'Chronic venous hypertension w ulcer of unsp low extrm'),
    ('I87321', 'Chronic venous hypertension w inflammation of r low extrem'),
    ('I87322', 'Chronic venous hypertension w inflammation of l low extrem'),
    ('I87323', 'Chronic venous htn w inflammation of bilateral low extrm'),
    ('I87329', 'Chronic venous hypertension w inflammation of unsp low extrm'),
    ('I87331', 'Chronic venous htn w ulcer and inflammation of r low extrem'),
    ('I87332', 'Chronic venous htn w ulcer and inflammation of l low extrem'),
    ('I87333', 'Chronic venous htn w ulcer and inflam of bilateral low extrm'),
    ('I87339', 'Chronic venous htn w ulcer and inflam of unsp low extrm'),
    ('I87391', 'Chronic venous hypertension w oth comp of r low extrem'),
    ('I87392', 'Chronic venous hypertension w oth comp of l low extrem'),
    ('I87393', 'Chronic venous htn w oth comp of bilateral low extrm'),
    ('I87399', 'Chronic venous hypertension w oth comp of unsp low extrm'),
    ('I878', 'Other specified disorders of veins'),
    ('I879', 'Disorder of vein, unspecified'),
    ('I880', 'Nonspecific mesenteric lymphadenitis'),
    ('I881', 'Chronic lymphadenitis, except mesenteric'),
    ('I888', 'Other nonspecific lymphadenitis'),
    ('I889', 'Nonspecific lymphadenitis, unspecified'),
    ('I890', 'Lymphedema, not elsewhere classified'),
    ('I891', 'Lymphangitis'),
    ('I898', 'Oth noninfective disorders of lymphatic vessels and nodes'),
    ('I899', 'Noninfective disorder of lymphatic vessels and nodes, unsp'),
    ('I950', 'Idiopathic hypotension'),
    ('I951', 'Orthostatic hypotension'),
    ('I952', 'Hypotension due to drugs'),
    ('I953', 'Hypotension of hemodialysis'),
    ('I9581', 'Postprocedural hypotension'),
    ('I9589', 'Other hypotension'),
    ('I959', 'Hypotension, unspecified'),
    ('I96', 'Gangrene, not elsewhere classified'),
    ('I970', 'Postcardiotomy syndrome'),
    ('I97110', 'Postproc cardiac insufficiency following cardiac surgery'),
    ('I97111', 'Postprocedural cardiac insufficiency following other surgery'),
    ('I97120', 'Postprocedural cardiac arrest following cardiac surgery'),
    ('I97121', 'Postprocedural cardiac arrest following other surgery'),
    ('I97130', 'Postprocedural heart failure following cardiac surgery'),
    ('I97131', 'Postprocedural heart failure following other surgery'),
    ('I97190', 'Oth postproc cardiac functn disturb fol cardiac surgery'),
    ('I97191', 'Oth postproc cardiac functn disturb following oth surgery'),
    ('I972', 'Postmastectomy lymphedema syndrome'),
    ('I973', 'Postprocedural hypertension'),
    ('I97410', 'Intraoperative hemor/hemtom of a circ sys org comp card cath'),
    ('I97411', 'Intraop hemor/hemtom of a circ sys org comp card bypass'),
    ('I97418', 'Intraop hemor/hemtom of circ sys org comp oth circ sys proc'),
    ('I9742', 'Intraop hemor/hemtom of a circ sys org comp oth procedure'),
    ('I9751', 'Acc pnctr & lac of a circ sys org during a circ sys proc'),
    ('I9752', 'Acc pnctr & lac of a circ sys org during oth procedure'),
    ('I97610', 'Postproc hemor of a circ sys org fol a cardiac cath'),
    ('I97611', 'Postproc hemor of a circ sys org fol cardiac bypass'),
    ('I97618', 'Postproc hemor of circ sys org fol oth circ sys proc'),
    ('I9762', 'Postproc hemor of a circ sys org fol oth procedure'),
    ('I97620', 'Postproc hemor of a circ sys org following other procedure'),
    ('I97621', 'Postproc hematoma of a circ sys org fol other procedure'),
    ('I97622', 'Postproc seroma of a circ sys org following other procedure'),
    ('I97630', 'Postproc hematoma of a circ sys org following a cardiac cath'),
    ('I97631', 'Postproc hematoma of a circ sys org following cardiac bypass'),
    ('I97638', 'Postproc hematoma of a circ sys org fol other circ sys proc'),
    ('I97640', 'Postproc seroma of a circ sys org following a cardiac cath'),
    ('I97641', 'Postproc seroma of a circ sys org following cardiac bypass'),
    ('I97648', 'Postproc seroma of a circ sys org fol other circ sys proc'),
    ('I97710', 'Intraoperative cardiac arrest during cardiac surgery'),
    ('I97711', 'Intraoperative cardiac arrest during other surgery'),
    ('I97790', 'Oth intraop cardiac functn disturb during cardiac surgery'),
    ('I97791', 'Oth intraop cardiac functional disturb during oth surgery'),
    ('I97810', 'Intraoperative cerebvasc infarction during cardiac surgery'),
    ('I97811', 'Intraoperative cerebrovascular infarction during oth surgery'),
    ('I97820', 'Postprocedural cerebvasc infarction folowing cardiac surgery'),
    ('I97821', 'Postprocedural cerebrovascular infarction following oth surgery'),
    ('I9788', 'Oth intraoperative complications of the circ sys, NEC'),
    ('I9789', 'Oth postproc comp and disorders of the circ sys, NEC'),
    ('I998', 'Other disorder of circulatory system'),
    ('I999', 'Unspecified disorder of circulatory system'),
    ('J00', 'Acute nasopharyngitis [common cold]'),
    ('J0100', 'Acute maxillary sinusitis, unspecified'),
    ('J0101', 'Acute recurrent maxillary sinusitis'),
    ('J0110', 'Acute frontal sinusitis, unspecified'),
    ('J0111', 'Acute recurrent frontal sinusitis'),
    ('J0120', 'Acute ethmoidal sinusitis, unspecified'),
    ('J0121', 'Acute recurrent ethmoidal sinusitis'),
    ('J0130', 'Acute sphenoidal sinusitis, unspecified'),
    ('J0131', 'Acute recurrent sphenoidal sinusitis'),
    ('J0140', 'Acute pansinusitis, unspecified'),
    ('J0141', 'Acute recurrent pansinusitis'),
    ('J0180', 'Other acute sinusitis'),
    ('J0181', 'Other acute recurrent sinusitis'),
    ('J0190', 'Acute sinusitis, unspecified'),
    ('J0191', 'Acute recurrent sinusitis, unspecified'),
    ('J020', 'Streptococcal pharyngitis'),
    ('J028', 'Acute pharyngitis due to other specified organisms'),
    ('J029', 'Acute pharyngitis, unspecified'),
    ('J0300', 'Acute streptococcal tonsillitis, unspecified'),
    ('J0301', 'Acute recurrent streptococcal tonsillitis'),
    ('J0380', 'Acute tonsillitis due to other specified organisms'),
    ('J0381', 'Acute recurrent tonsillitis due to other specified organisms'),
    ('J0390', 'Acute tonsillitis, unspecified'),
    ('J0391', 'Acute recurrent tonsillitis, unspecified'),
    ('J040', 'Acute laryngitis'),
    ('J0410', 'Acute tracheitis without obstruction'),
    ('J0411', 'Acute tracheitis with obstruction'),
    ('J042', 'Acute laryngotracheitis'),
    ('J0430', 'Supraglottitis, unspecified, without obstruction'),
    ('J0431', 'Supraglottitis, unspecified, with obstruction'),
    ('J050', 'Acute obstructive laryngitis [croup]'),
    ('J0510', 'Acute epiglottitis without obstruction'),
    ('J0511', 'Acute epiglottitis with obstruction'),
    ('J060', 'Acute laryngopharyngitis'),
    ('J069', 'Acute upper respiratory infection, unspecified'),
    ('J09X1', 'Influenza due to ident novel influenza A virus w pneumonia'),
    ('J09X2', 'Flu due to ident novel influenza A virus w oth resp manifest'),
    ('J09X3', 'Influenza due to ident novel influenza A virus w GI manifest'),
    ('J09X9', 'Flu due to ident novel influenza A virus w oth manifest'),
    ('J1000', 'Flu due to oth ident flu virus w unsp type of pneumonia'),
    ('J1001', 'Flu due to oth ident flu virus w same oth ident flu virus pn'),
    ('J1008', 'Influenza due to oth ident influenza virus w oth pneumonia'),
    ('J101', 'Flu due to oth ident influenza virus w oth resp manifest'),
    ('J102', 'Influenza due to oth ident influenza virus w GI manifest'),
    ('J1081', 'Influenza due to oth ident influenza virus w encephalopathy'),
    ('J1082', 'Influenza due to oth ident influenza virus w myocarditis'),
    ('J1083', 'Influenza due to oth ident influenza virus w otitis media'),
    ('J1089', 'Influenza due to oth ident influenza virus w oth manifest'),
    ('J1100', 'Flu due to unidentified flu virus w unsp type of pneumonia'),
    ('J1108', 'Flu due to unidentified flu virus w specified pneumonia'),
    ('J111', 'Flu due to unidentified influenza virus w oth resp manifest'),
    ('J112', 'Influenza due to unidentified influenza virus w GI manifest'),
    ('J1181', 'Flu due to unidentified influenza virus w encephalopathy'),
    ('J1182', 'Influenza due to unidentified influenza virus w myocarditis'),
    ('J1183', 'Influenza due to unidentified influenza virus w otitis media'),
    ('J1189', 'Influenza due to unidentified influenza virus w oth manifest'),
    ('J120', 'Adenoviral pneumonia'),
    ('J121', 'Respiratory syncytial virus pneumonia'),
    ('J122', 'Parainfluenza virus pneumonia'),
    ('J123', 'Human metapneumovirus pneumonia'),
    ('J1281', 'Pneumonia due to SARS-associated coronavirus'),
    ('J1289', 'Other viral pneumonia'),
    ('J129', 'Viral pneumonia, unspecified'),
    ('J13', 'Pneumonia due to Streptococcus pneumoniae'),
    ('J14', 'Pneumonia due to Hemophilus influenzae'),
    ('J150', 'Pneumonia due to Klebsiella pneumoniae'),
    ('J151', 'Pneumonia due to Pseudomonas'),
    ('J1520', 'Pneumonia due to staphylococcus, unspecified'),
    ('J15211', 'Pneumonia due to methicillin suscep staph'),
    ('J15212', 'Pneumonia due to Methicillin resistant Staphylococcus aureus'),
    ('J1529', 'Pneumonia due to other staphylococcus'),
    ('J153', 'Pneumonia due to streptococcus, group B'),
    ('J154', 'Pneumonia due to other streptococci'),
    ('J155', 'Pneumonia due to Escherichia coli'),
    ('J156', 'Pneumonia due to other Gram-negative bacteria'),
    ('J1561', 'Pneumonia due to Acinetobacter baumannii'),
    ('J1569', 'Pneumonia due to other Gram-negative bacteria'),
    ('J157', 'Pneumonia due to Mycoplasma pneumoniae'),
    ('J158', 'Pneumonia due to other specified bacteria'),
    ('J159', 'Unspecified bacterial pneumonia'),
    ('J160', 'Chlamydial pneumonia'),
    ('J168', 'Pneumonia due to other specified infectious organisms'),
    ('J17', 'Pneumonia in diseases classified elsewhere'),
    ('J180', 'Bronchopneumonia, unspecified organism'),
    ('J181', 'Lobar pneumonia, unspecified organism'),
    ('J182', 'Hypostatic pneumonia, unspecified organism'),
    ('J188', 'Other pneumonia, unspecified organism'),
    ('J189', 'Pneumonia, unspecified organism'),
    ('J200', 'Acute bronchitis due to Mycoplasma pneumoniae'),
    ('J201', 'Acute bronchitis due to Hemophilus influenzae'),
    ('J202', 'Acute bronchitis due to streptococcus'),
    ('J203', 'Acute bronchitis due to coxsackievirus'),
    ('J204', 'Acute bronchitis due to parainfluenza virus'),
    ('J205', 'Acute bronchitis due to respiratory syncytial virus'),
    ('J206', 'Acute bronchitis due to rhinovirus'),
    ('J207', 'Acute bronchitis due to echovirus'),
    ('J208', 'Acute bronchitis due to other specified organisms'),
    ('J209', 'Acute bronchitis, unspecified'),
    ('J210', 'Acute bronchiolitis due to respiratory syncytial virus'),
    ('J211', 'Acute bronchiolitis due to human metapneumovirus'),
    ('J218', 'Acute bronchiolitis due to other specified organisms'),
    ('J219', 'Acute bronchiolitis, unspecified'),
    ('J22', 'Unspecified acute lower respiratory infection'),
    ('J300', 'Vasomotor rhinitis'),
    ('J301', 'Allergic rhinitis due to pollen'),
    ('J302', 'Other seasonal allergic rhinitis'),
    ('J305', 'Allergic rhinitis due to food'),
    ('J3081', 'Allergic rhinitis due to animal (cat) (dog) hair and dander'),
    ('J3089', 'Other allergic rhinitis'),
    ('J309', 'Allergic rhinitis, unspecified'),
    ('J310', 'Chronic rhinitis'),
    ('J311', 'Chronic nasopharyngitis'),
    ('J312', 'Chronic pharyngitis'),
    ('J320', 'Chronic maxillary sinusitis'),
    ('J321', 'Chronic frontal sinusitis'),
    ('J322', 'Chronic ethmoidal sinusitis'),
    ('J323', 'Chronic sphenoidal sinusitis'),
    ('J324', 'Chronic pansinusitis'),
    ('J328', 'Other chronic sinusitis'),
    ('J329', 'Chronic sinusitis, unspecified'),
    ('J330', 'Polyp of nasal cavity'),
    ('J331', 'Polypoid sinus degeneration'),
    ('J338', 'Other polyp of sinus'),
    ('J339', 'Nasal polyp, unspecified'),
    ('J340', 'Abscess, furuncle and carbuncle of nose'),
    ('J341', 'Cyst and mucocele of nose and nasal sinus'),
    ('J342', 'Deviated nasal septum'),
    ('J343', 'Hypertrophy of nasal turbinates'),
    ('J3481', 'Nasal mucositis (ulcerative)'),
    ('J3489', 'Other specified disorders of nose and nasal sinuses'),
    ('J349', 'Unspecified disorder of nose and nasal sinuses'),
    ('J3501', 'Chronic tonsillitis'),
    ('J3502', 'Chronic adenoiditis'),
    ('J3503', 'Chronic tonsillitis and adenoiditis'),
    ('J351', 'Hypertrophy of tonsils'),
    ('J352', 'Hypertrophy of adenoids'),
    ('J353', 'Hypertrophy of tonsils with hypertrophy of adenoids'),
    ('J358', 'Other chronic diseases of tonsils and adenoids'),
    ('J359', 'Chronic disease of tonsils and adenoids, unspecified'),
    ('J36', 'Peritonsillar abscess'),
    ('J370', 'Chronic laryngitis'),
    ('J371', 'Chronic laryngotracheitis'),
    ('J3800', 'Paralysis of vocal cords and larynx, unspecified'),
    ('J3801', 'Paralysis of vocal cords and larynx, unilateral'),
    ('J3802', 'Paralysis of vocal cords and larynx, bilateral'),
    ('J381', 'Polyp of vocal cord and larynx'),
    ('J382', 'Nodules of vocal cords'),
    ('J383', 'Other diseases of vocal cords'),
    ('J384', 'Edema of larynx'),
    ('J385', 'Laryngeal spasm'),
    ('J386', 'Stenosis of larynx'),
    ('J387', 'Other diseases of larynx'),
    ('J390', 'Retropharyngeal and parapharyngeal abscess'),
    ('J391', 'Other abscess of pharynx'),
    ('J392', 'Other diseases of pharynx'),
    ('J393', 'Upper respiratory tract hypersensitivity reaction, site unsp'),
    ('J398', 'Other specified diseases of upper respiratory tract'),
    ('J399', 'Disease of upper respiratory tract, unspecified'),
    ('J40', 'Bronchitis, not specified as acute or chronic'),
    ('J410', 'Simple chronic bronchitis'),
    ('J411', 'Mucopurulent chronic bronchitis'),
    ('J418', 'Mixed simple and mucopurulent chronic bronchitis'),
    ('J42', 'Unspecified chronic bronchitis'),
    ('J430', "Unilateral pulmonary emphysema [MacLeod's syndrome]"),
    ('J431', 'Panlobular emphysema'),
    ('J432', 'Centrilobular emphysema'),
    ('J438', 'Other emphysema'),
    ('J439', 'Emphysema, unspecified'),
    ('J440', 'Chr obstructive pulmon disease with (acute) lower resp infct'),
    ('J441', 'Chronic obstructive pulmonary disease w (acute) exacerbation'),
    ('J4481', 'Bronchiolitis obliterans and bronchiolitis obliterans synd'),
    ('J4489', 'Other specified chronic obstructive pulmonary disease'),
    ('J449', 'Chronic obstructive pulmonary disease, unspecified'),
    ('J4A0', 'Restrictive allograft syndrome'),
    ('J4A8', 'Other chronic lung allograft dysfunction'),
    ('J4A9', 'Chronic lung allograft dysfunction, unspecified'),
    ('J4520', 'Mild intermittent asthma, uncomplicated'),
    ('J4521', 'Mild intermittent asthma with (acute) exacerbation'),
    ('J4522', 'Mild intermittent asthma with status asthmaticus'),
    ('J4530', 'Mild persistent asthma, uncomplicated'),
    ('J4531', 'Mild persistent asthma with (acute) exacerbation'),
    ('J4532', 'Mild persistent asthma with status asthmaticus'),
    ('J4540', 'Moderate persistent asthma, uncomplicated'),
    ('J4541', 'Moderate persistent asthma with (acute) exacerbation'),
    ('J4542', 'Moderate persistent asthma with status asthmaticus'),
    ('J4550', 'Severe persistent asthma, uncomplicated'),
    ('J4551', 'Severe persistent asthma with (acute) exacerbation'),
    ('J4552', 'Severe persistent asthma with status asthmaticus'),
    ('J45901', 'Unspecified asthma with (acute) exacerbation'),
    ('J45902', 'Unspecified asthma with status asthmaticus'),
    ('J45909', 'Unspecified asthma, uncomplicated'),
    ('J45990', 'Exercise induced bronchospasm'),
    ('J45991', 'Cough variant asthma'),
    ('J45998', 'Other asthma'),
    ('J470', 'Bronchiectasis with acute lower respiratory infection'),
    ('J471', 'Bronchiectasis with (acute) exacerbation'),
    ('J479', 'Bronchiectasis, uncomplicated'),
    ('J60', "Coalworker's pneumoconiosis"),
    ('J61', 'Pneumoconiosis due to asbestos and other mineral fibers'),
    ('J620', 'Pneumoconiosis due to talc dust'),
    ('J628', 'Pneumoconiosis due to other dust containing silica'),
    ('J630', 'Aluminosis (of lung)'),
    ('J631', 'Bauxite fibrosis (of lung)'),
    ('J632', 'Berylliosis'),
    ('J633', 'Graphite fibrosis (of lung)'),
    ('J634', 'Siderosis'),
    ('J635', 'Stannosis'),
    ('J636', 'Pneumoconiosis due to other specified inorganic dusts'),
    ('J64', 'Unspecified pneumoconiosis'),
    ('J65', 'Pneumoconiosis associated with tuberculosis'),
    ('J660', 'Byssinosis'),
    ('J661', "Flax-dressers' disease"),
    ('J662', 'Cannabinosis'),
    ('J668', 'Airway disease due to other specific organic dusts'),
    ('J670', "Farmer's lung"),
    ('J671', 'Bagassosis'),
    ('J672', "Bird fancier's lung"),
    ('J673', 'Suberosis'),
    ('J674', "Maltworker's lung"),
    ('J675', "Mushroom-worker's lung"),
    ('J676', "Maple-bark-stripper's lung"),
    ('J677', 'Air conditioner and humidifier lung'),
    ('J678', 'Hypersensitivity pneumonitis due to other organic dusts'),
    ('J679', 'Hypersensitivity pneumonitis due to unspecified organic dust'),
    ('J680', 'Bronchitis & pneumonitis d/t chemicals, gas, fumes & vapors'),
    ('J681', 'Pulmonary edema due to chemicals, gases, fumes and vapors'),
    ('J682', 'Upper resp inflam d/t chemicals, gas, fumes and vapors, NEC'),
    ('J683', 'Oth ac & subac resp cond d/t chemicals, gas, fumes & vapors'),
    ('J684', 'Chronic resp cond due to chemicals, gases, fumes and vapors'),
    ('J688', 'Oth resp cond due to chemicals, gases, fumes and vapors'),
    ('J689', 'Unsp resp cond due to chemicals, gases, fumes and vapors'),
    ('J690', 'Pneumonitis due to inhalation of food and vomit'),
    ('J691', 'Pneumonitis due to inhalation of oils and essences'),
    ('J698', 'Pneumonitis due to inhalation of other solids and liquids'),
    ('J700', 'Acute pulmonary manifestations due to radiation'),
    ('J701', 'Chronic and other pulmonary manifestations due to radiation'),
    ('J702', 'Acute drug-induced interstitial lung disorders'),
    ('J703', 'Chronic drug-induced interstitial lung disorders'),
    ('J704', 'Drug-induced interstitial lung disorders, unspecified'),
    ('J705', 'Respiratory conditions due to smoke inhalation'),
    ('J708', 'Respiratory conditions due to oth external agents'),
    ('J709', 'Respiratory conditions due to unspecified external agent'),
    ('J80', 'Acute respiratory distress syndrome'),
    ('J810', 'Acute pulmonary edema'),
    ('J811', 'Chronic pulmonary edema'),
    ('J82', 'Pulmonary eosinophilia, not elsewhere classified'),
    ('J8281', 'Chronic eosinophilic pneumonia'),
    ('J8282', 'Acute eosinophilic pneumonia'),
    ('J8283', 'Eosinophilic asthma'),
    ('J8289', 'Other pulmonary eosinophilia, not elsewhere classified'),
    ('J8401', 'Alveolar proteinosis'),
    ('J8402', 'Pulmonary alveolar microlithiasis'),
    ('J8403', 'Idiopathic pulmonary hemosiderosis'),
    ('J8409', 'Other alveolar and parieto-alveolar conditions'),
    ('J8410', 'Pulmonary fibrosis, unspecified'),
    ('J84111', 'Idiopathic interstitial pneumonia, not otherwise specified'),
    ('J84112', 'Idiopathic pulmonary fibrosis'),
    ('J84113', 'Idiopathic non-specific interstitial pneumonitis'),
    ('J84114', 'Acute interstitial pneumonitis'),
    ('J84115', 'Respiratory bronchiolitis interstitial lung disease'),
    ('J84116', 'Cryptogenic organizing pneumonia'),
    ('J84117', 'Desquamative interstitial pneumonia'),
    ('J8417', 'Oth interstit pulmon dis w fibrosis in dis classd elswhr'),
    ('J84170', 'Interstit lung dis w progr fibrotic phenotype dis classd e'),
    ('J84178', 'Oth interstit pulmon dis with fibrosis in dis classd elswhr'),
    ('J842', 'Lymphoid interstitial pneumonia'),
    ('J8481', 'Lymphangioleiomyomatosis'),
    ('J8482', 'Adult pulmonary Langerhans cell histiocytosis'),
    ('J8483', 'Surfactant mutations of the lung'),
    ('J84841', 'Neuroendocrine cell hyperplasia of infancy'),
    ('J84842', 'Pulmonary interstitial glycogenosis'),
    ('J84843', 'Alveolar capillary dysplasia with vein misalignment'),
    ('J84848', 'Other interstitial lung diseases of childhood'),
    ('J8489', 'Other specified interstitial pulmonary diseases'),
    ('J849', 'Interstitial pulmonary disease, unspecified'),
    ('J850', 'Gangrene and necrosis of lung'),
    ('J851', 'Abscess of lung with pneumonia'),
    ('J852', 'Abscess of lung without pneumonia'),
    ('J853', 'Abscess of mediastinum'),
    ('J860', 'Pyothorax with fistula'),
    ('J869', 'Pyothorax without fistula'),
    ('J90', 'Pleural effusion, not elsewhere classified'),
    ('J910', 'Malignant pleural effusion'),
    ('J918', 'Pleural effusion in other conditions classified elsewhere'),
    ('J920', 'Pleural plaque with presence of asbestos'),
    ('J929', 'Pleural plaque without asbestos'),
    ('J930', 'Spontaneous tension pneumothorax'),
    ('J9311', 'Primary spontaneous pneumothorax'),
    ('J9312', 'Secondary spontaneous pneumothorax'),
    ('J9381', 'Chronic pneumothorax'),
    ('J9382', 'Other air leak'),
    ('J9383', 'Other pneumothorax'),
    ('J939', 'Pneumothorax, unspecified'),
    ('J940', 'Chylous effusion'),
    ('J941', 'Fibrothorax'),
    ('J942', 'Hemothorax'),
    ('J948', 'Other specified pleural conditions'),
    ('J949', 'Pleural condition, unspecified'),
    ('J9500', 'Unspecified tracheostomy complication'),
    ('J9501', 'Hemorrhage from tracheostomy stoma'),
    ('J9502', 'Infection of tracheostomy stoma'),
    ('J9503', 'Malfunction of tracheostomy stoma'),
    ('J9504', 'Tracheo-esophageal fistula following tracheostomy'),
    ('J9509', 'Other tracheostomy complication'),
    ('J951', 'Acute pulmonary insufficiency following thoracic surgery'),
    ('J952', 'Acute pulmonary insufficiency following nonthoracic surgery'),
    ('J953', 'Chronic pulmonary insufficiency following surgery'),
    ('J954', 'Chemical pneumonitis due to anesthesia'),
    ('J955', 'Postprocedural subglottic stenosis'),
    ('J9561', 'Intraop hemor/hemtom of a resp sys org comp resp sys proc'),
    ('J9562', 'Intraop hemor/hemtom of a resp sys org comp oth procedure'),
    ('J9571', 'Accidental pnctr & lac of a resp sys org dur resp sys proc'),
    ('J9572', 'Acc pnctr & lac of a resp sys org during oth procedure'),
    ('J95811', 'Postprocedural pneumothorax'),
    ('J95812', 'Postprocedural air leak'),
    ('J95821', 'Acute postprocedural respiratory failure'),
    ('J95822', 'Acute and chronic postprocedural respiratory failure'),
    ('J95830', 'Postproc hemor of a resp sys org fol a resp sys proc'),
    ('J95831', 'Postproc hemor of a resp sys org fol oth procedure'),
    ('J9584', 'Transfusion-related acute lung injury (TRALI)'),
    ('J95850', 'Mechanical complication of respirator'),
    ('J95851', 'Ventilator associated pneumonia'),
    ('J95859', 'Other complication of respirator [ventilator]'),
    ('J95860', 'Postproc hematoma of a resp sys org fol a resp sys procedure'),
    ('J95861', 'Postproc hematoma of a resp sys org fol other procedure'),
    ('J95862', 'Postproc seroma of a resp sys org fol a resp sys procedure'),
    ('J95863', 'Postproc seroma of a resp sys org following other procedure'),
    ('J9587', 'Transfusion-associated dyspnea (TAD)'),
    ('J9588', 'Oth intraoperative complications of respiratory system, NEC'),
    ('J9589', 'Oth postproc complications and disorders of resp sys, NEC'),
    ('J9600', 'Acute respiratory failure, unsp w hypoxia or hypercapnia'),
    ('J9601', 'Acute respiratory failure with hypoxia'),
    ('J9602', 'Acute respiratory failure with hypercapnia'),
    ('J9610', 'Chronic respiratory failure, unsp w hypoxia or hypercapnia'),
    ('J9611', 'Chronic respiratory failure with hypoxia'),
    ('J9612', 'Chronic respiratory failure with hypercapnia'),
    ('J9620', 'Acute and chr resp failure, unsp w hypoxia or hypercapnia'),
    ('J9621', 'Acute and chronic respiratory failure with hypoxia'),
    ('J9622', 'Acute and chronic respiratory failure with hypercapnia'),
    ('J9690', 'Respiratory failure, unsp, unsp w hypoxia or hypercapnia'),
    ('J9691', 'Respiratory failure, unspecified with hypoxia'),
    ('J9692', 'Respiratory failure, unspecified with hypercapnia'),
    ('J9801', 'Acute bronchospasm'),
    ('J9809', 'Other diseases of bronchus, not elsewhere classified'),
    ('J9811', 'Atelectasis'),
    ('J9819', 'Other pulmonary collapse'),
    ('J982', 'Interstitial emphysema'),
    ('J983', 'Compensatory emphysema'),
    ('J984', 'Other disorders of lung'),
    ('J985', 'Diseases of mediastinum, not elsewhere classified'),
    ('J9851', 'Mediastinitis'),
    ('J9859', 'Other diseases of mediastinum, not elsewhere classified'),
    ('J986', 'Disorders of diaphragm'),
    ('J988', 'Other specified respiratory disorders'),
    ('J989', 'Respiratory disorder, unspecified'),
    ('J99', 'Respiratory disorders in diseases classified elsewhere'),
    ('K000', 'Anodontia'),
    ('K001', 'Supernumerary teeth'),
    ('K002', 'Abnormalities of size and form of teeth'),
    ('K003', 'Mottled teeth'),
    ('K004', 'Disturbances in tooth formation'),
    ('K005', 'Hereditary disturbances in tooth structure, NEC'),
    ('K006', 'Disturbances in tooth eruption'),
    ('K007', 'Teething syndrome'),
    ('K008', 'Other disorders of tooth development'),
    ('K009', 'Disorder of tooth development, unspecified'),
    ('K010', 'Embedded teeth'),
    ('K011', 'Impacted teeth'),
    ('K023', 'Arrested dental caries'),
    ('K0251', 'Dental caries on pit and fissure surface limited to enamel'),
    ('K0252', 'Dental caries on pit and fissure surfc penetrat into dentin'),
    ('K0253', 'Dental caries on pit and fissure surface penetrat into pulp'),
    ('K0261', 'Dental caries on smooth surface limited to enamel'),
    ('K0262', 'Dental caries on smooth surface penetrating into dentin'),
    ('K0263', 'Dental caries on smooth surface penetrating into pulp'),
    ('K027', 'Dental root caries'),
    ('K029', 'Dental caries, unspecified'),
    ('K030', 'Excessive attrition of teeth'),
    ('K031', 'Abrasion of teeth'),
    ('K032', 'Erosion of teeth'),
    ('K033', 'Pathological resorption of teeth'),
    ('K034', 'Hypercementosis'),
    ('K035', 'Ankylosis of teeth'),
    ('K036', 'Deposits [accretions] on teeth'),
    ('K037', 'Posteruptive color changes of dental hard tissues'),
    ('K0381', 'Cracked tooth'),
    ('K0389', 'Other specified diseases of hard tissues of teeth'),
    ('K039', 'Disease of hard tissues of teeth, unspecified'),
    ('K040', 'Pulpitis'),
    ('K0401', 'Reversible pulpitis'),
    ('K0402', 'Irreversible pulpitis'),
    ('K041', 'Necrosis of pulp'),
    ('K042', 'Pulp degeneration'),
    ('K043', 'Abnormal hard tissue formation in pulp'),
    ('K044', 'Acute apical periodontitis of pulpal origin'),
    ('K045', 'Chronic apical periodontitis'),
    ('K046', 'Periapical abscess with sinus'),
    ('K047', 'Periapical abscess without sinus'),
    ('K048', 'Radicular cyst'),
    ('K0490', 'Unspecified diseases of pulp and periapical tissues'),
    ('K0499', 'Other diseases of pulp and periapical tissues'),
    ('K0500', 'Acute gingivitis, plaque induced'),
    ('K0501', 'Acute gingivitis, non-plaque induced'),
    ('K0510', 'Chronic gingivitis, plaque induced'),
    ('K0511', 'Chronic gingivitis, non-plaque induced'),
    ('K0520', 'Aggressive periodontitis, unspecified'),
    ('K0521', 'Aggressive periodontitis, localized'),
    ('K05211', 'Aggressive periodontitis, localized, slight'),
    ('K05212', 'Aggressive periodontitis, localized, moderate'),
    ('K05213', 'Aggressive periodontitis, localized, severe'),
    ('K05219', 'Aggressive periodontitis, localized, unspecified severity'),
    ('K0522', 'Aggressive periodontitis, generalized'),
    ('K05221', 'Aggressive periodontitis, generalized, slight'),
    ('K05222', 'Aggressive periodontitis, generalized, moderate'),
    ('K05223', 'Aggressive periodontitis, generalized, severe'),
    ('K05229', 'Aggressive periodontitis, generalized, unspecified severity'),
    ('K0530', 'Chronic periodontitis, unspecified'),
    ('K0531', 'Chronic periodontitis, localized'),
    ('K05311', 'Chronic periodontitis, localized, slight'),
    ('K05312', 'Chronic periodontitis, localized, moderate'),
    ('K05313', 'Chronic periodontitis, localized, severe'),
    ('K05319', 'Chronic periodontitis, localized, unspecified severity'),
    ('K0532', 'Chronic periodontitis, generalized'),
    ('K05321', 'Chronic periodontitis, generalized, slight'),
    ('K05322', 'Chronic periodontitis, generalized, moderate'),
    ('K05323', 'Chronic periodontitis, generalized, severe'),
    ('K05329', 'Chronic periodontitis, generalized, unspecified severity'),
    ('K054', 'Periodontosis'),
    ('K055', 'Other periodontal diseases'),
    ('K056', 'Periodontal disease, unspecified'),
    ('K060', 'Gingival recession'),
    ('K06010', 'Localized gingival recession, unspecified'),
    ('K06011', 'Localized gingival recession, minimal'),
    ('K06012', 'Localized gingival recession, moderate'),
    ('K06013', 'Localized gingival recession, severe'),
    ('K06020', 'Generalized gingival recession, unspecified'),
    ('K06021', 'Generalized gingival recession, minimal'),
    ('K06022', 'Generalized gingival recession, moderate'),
    ('K06023', 'Generalized gingival recession, severe'),
    ('K061', 'Gingival enlargement'),
    ('K062', 'Gingival & edentulous alveolar ridge lesions assoc w trauma'),
    ('K063', 'Horizontal alveolar bone loss'),
    ('K068', 'Oth disrd of gingiva and edentulous alveolar ridge'),
    ('K069', 'Disorder of gingiva and edentulous alveolar ridge, unsp'),
    ('K080', 'Exfoliation of teeth due to systemic causes'),
    ('K08101', 'Complete loss of teeth, unspecified cause, class I'),
    ('K08102', 'Complete loss of teeth, unspecified cause, class II'),
    ('K08103', 'Complete loss of teeth, unspecified cause, class III'),
    ('K08104', 'Complete loss of teeth, unspecified cause, class IV'),
    ('K08109', 'Complete loss of teeth, unspecified cause, unspecified class'),
    ('K08111', 'Complete loss of teeth due to trauma, class I'),
    ('K08112', 'Complete loss of teeth due to trauma, class II'),
    ('K08113', 'Complete loss of teeth due to trauma, class III'),
    ('K08114', 'Complete loss of teeth due to trauma, class IV'),
    ('K08119', 'Complete loss of teeth due to trauma, unspecified class'),
    ('K08121', 'Complete loss of teeth due to periodontal diseases, class I'),
    ('K08122', 'Complete loss of teeth due to periodontal diseases, class II'),
    ('K08123', 'Complete loss of teeth due to periodontal dis, class III'),
    ('K08124', 'Complete loss of teeth due to periodontal diseases, class IV'),
    ('K08129', 'Complete loss of teeth due to periodontal dis, unsp class'),
    ('K08131', 'Complete loss of teeth due to caries, class I'),
    ('K08132', 'Complete loss of teeth due to caries, class II'),
    ('K08133', 'Complete loss of teeth due to caries, class III'),
    ('K08134', 'Complete loss of teeth due to caries, class IV'),
    ('K08139', 'Complete loss of teeth due to caries, unspecified class'),
    ('K08191', 'Complete loss of teeth due to other specified cause, class I'),
    ('K08192', 'Complete loss of teeth due to oth cause, class II'),
    ('K08193', 'Complete loss of teeth due to oth cause, class III'),
    ('K08194', 'Complete loss of teeth due to oth cause, class IV'),
    ('K08199', 'Complete loss of teeth due to oth cause, unspecified class'),
    ('K0820', 'Unspecified atrophy of edentulous alveolar ridge'),
    ('K0821', 'Minimal atrophy of the mandible'),
    ('K0822', 'Moderate atrophy of the mandible'),
    ('K0823', 'Severe atrophy of the mandible'),
    ('K0824', 'Minimal atrophy of maxilla'),
    ('K0825', 'Moderate atrophy of the maxilla'),
    ('K0826', 'Severe atrophy of the maxilla'),
    ('K083', 'Retained dental root'),
    ('K08401', 'Partial loss of teeth, unspecified cause, class I'),
    ('K08402', 'Partial loss of teeth, unspecified cause, class II'),
    ('K08403', 'Partial loss of teeth, unspecified cause, class III'),
    ('K08404', 'Partial loss of teeth, unspecified cause, class IV'),
    ('K08409', 'Partial loss of teeth, unspecified cause, unspecified class'),
    ('K08411', 'Partial loss of teeth due to trauma, class I'),
    ('K08412', 'Partial loss of teeth due to trauma, class II'),
    ('K08413', 'Partial loss of teeth due to trauma, class III'),
    ('K08414', 'Partial loss of teeth due to trauma, class IV'),
    ('K08419', 'Partial loss of teeth due to trauma, unspecified class'),
    ('K08421', 'Partial loss of teeth due to periodontal diseases, class I'),
    ('K08422', 'Partial loss of teeth due to periodontal diseases, class II'),
    ('K08423', 'Partial loss of teeth due to periodontal diseases, class III'),
    ('K08424', 'Partial loss of teeth due to periodontal diseases, class IV'),
    ('K08429', 'Partial loss of teeth due to periodontal dis, unsp class'),
    ('K08431', 'Partial loss of teeth due to caries, class I'),
    ('K08432', 'Partial loss of teeth due to caries, class II'),
    ('K08433', 'Partial loss of teeth due to caries, class III'),
    ('K08434', 'Partial loss of teeth due to caries, class IV'),
    ('K08439', 'Partial loss of teeth due to caries, unspecified class'),
    ('K08491', 'Partial loss of teeth due to other specified cause, class I'),
    ('K08492', 'Partial loss of teeth due to other specified cause, class II'),
    ('K08493', 'Partial loss of teeth due to oth cause, class III'),
    ('K08494', 'Partial loss of teeth due to other specified cause, class IV'),
    ('K08499', 'Partial loss of teeth due to oth cause, unspecified class'),
    ('K0850', 'Unsatisfactory restoration of tooth, unspecified'),
    ('K0851', 'Open restoration margins of tooth'),
    ('K0852', 'Unrepairable overhanging of dental restorative materials'),
    ('K08530', 'Fractured dental restorative material w/o loss of material'),
    ('K08531', 'Fractured dental restorative material with loss of material'),
    ('K08539', 'Fractured dental restorative material, unspecified'),
    ('K0854', 'Contour of exist restor of tooth biolog incompat w oral hlth'),
    ('K0855', 'Allergy to existing dental restorative material'),
    ('K0856', 'Poor aesthetic of existing restoration of tooth'),
    ('K0859', 'Other unsatisfactory restoration of tooth'),
    ('K088', 'Other specified disorders of teeth and supporting structures'),
    ('K0881', 'Primary occlusal trauma'),
    ('K0882', 'Secondary occlusal trauma'),
    ('K0889', 'Other specified disorders of teeth and supporting structures'),
    ('K089', 'Disorder of teeth and supporting structures, unspecified'),
    ('K090', 'Developmental odontogenic cysts'),
    ('K091', 'Developmental (nonodontogenic) cysts of oral region'),
    ('K098', 'Other cysts of oral region, not elsewhere classified'),
    ('K099', 'Cyst of oral region, unspecified'),
    ('K110', 'Atrophy of salivary gland'),
    ('K111', 'Hypertrophy of salivary gland'),
    ('K1120', 'Sialoadenitis, unspecified'),
    ('K1121', 'Acute sialoadenitis'),
    ('K1122', 'Acute recurrent sialoadenitis'),
    ('K1123', 'Chronic sialoadenitis'),
    ('K113', 'Abscess of salivary gland'),
    ('K114', 'Fistula of salivary gland'),
    ('K115', 'Sialolithiasis'),
    ('K116', 'Mucocele of salivary gland'),
    ('K117', 'Disturbances of salivary secretion'),
    ('K118', 'Other diseases of salivary glands'),
    ('K119', 'Disease of salivary gland, unspecified'),
    ('K120', 'Recurrent oral aphthae'),
    ('K121', 'Other forms of stomatitis'),
    ('K122', 'Cellulitis and abscess of mouth'),
    ('K1230', 'Oral mucositis (ulcerative), unspecified'),
    ('K1231', 'Oral mucositis (ulcerative) due to antineoplastic therapy'),
    ('K1232', 'Oral mucositis (ulcerative) due to other drugs'),
    ('K1233', 'Oral mucositis (ulcerative) due to radiation'),
    ('K1239', 'Other oral mucositis (ulcerative)'),
    ('K130', 'Diseases of lips'),
    ('K131', 'Cheek and lip biting'),
    ('K1321', 'Leukoplakia of oral mucosa, including tongue'),
    ('K1322', 'Minimal keratinized residual ridge mucosa'),
    ('K1323', 'Excessive keratinized residual ridge mucosa'),
    ('K1324', 'Leukokeratosis nicotina palati'),
    ('K1329', 'Other disturbances of oral epithelium, including tongue'),
    ('K133', 'Hairy leukoplakia'),
    ('K134', 'Granuloma and granuloma-like lesions of oral mucosa'),
    ('K135', 'Oral submucous fibrosis'),
    ('K136', 'Irritative hyperplasia of oral mucosa'),
    ('K1370', 'Unspecified lesions of oral mucosa'),
    ('K1379', 'Other lesions of oral mucosa'),
    ('K140', 'Glossitis'),
    ('K141', 'Geographic tongue'),
    ('K142', 'Median rhomboid glossitis'),
    ('K143', 'Hypertrophy of tongue papillae'),
    ('K144', 'Atrophy of tongue papillae'),
    ('K145', 'Plicated tongue'),
    ('K146', 'Glossodynia'),
    ('K148', 'Other diseases of tongue'),
    ('K149', 'Disease of tongue, unspecified'),
    ('K200', 'Eosinophilic esophagitis'),
    ('K208', 'Other esophagitis'),
    ('K2080', 'Other esophagitis without bleeding'),
    ('K2081', 'Other esophagitis with bleeding'),
    ('K209', 'Esophagitis, unspecified'),
    ('K2090', 'Esophagitis, unspecified without bleeding '),
    ('K2091', 'Esophagitis, unspecified with bleeding'),
    ('K210', 'Gastro-esophageal reflux disease with esophagitis'),
    ('K2100', 'Gastro-esophageal reflux dis with esophagitis, without bleed'),
    ('K2101', 'Gastro-esophageal reflux dis with esophagitis, with bleed'),
    ('K219', 'Gastro-esophageal reflux disease without esophagitis '),
    ('K220', 'Achalasia of cardia'),
    ('K2210', 'Ulcer of esophagus without bleeding'),
    ('K2211', 'Ulcer of esophagus with bleeding'),
    ('K222', 'Esophageal obstruction'),
    ('K223', 'Perforation of esophagus'),
    ('K224', 'Dyskinesia of esophagus'),
    ('K225', 'Diverticulum of esophagus, acquired'),
    ('K226', 'Gastro-esophageal laceration-hemorrhage syndrome'),
    ('K2270', "Barrett's esophagus without dysplasia"),
    ('K22710', "Barrett's esophagus with low grade dysplasia"),
    ('K22711', "Barrett's esophagus with high grade dysplasia"),
    ('K22719', "Barrett's esophagus with dysplasia, unspecified"),
    ('K228', 'Other specified diseases of esophagus'),
    ('K2281', 'Esophageal polyp'),
    ('K2282', 'Esophagogastric junction polyp'),
    ('K2289', 'Other specified disease of esophagus'),
    ('K229', 'Disease of esophagus, unspecified'),
    ('K23', 'Disorders of esophagus in diseases classified elsewhere'),
    ('K250', 'Acute gastric ulcer with hemorrhage'),
    ('K251', 'Acute gastric ulcer with perforation'),
    ('K252', 'Acute gastric ulcer with both hemorrhage and perforation'),
    ('K253', 'Acute gastric ulcer without hemorrhage or perforation'),
    ('K254', 'Chronic or unspecified gastric ulcer with hemorrhage'),
    ('K255', 'Chronic or unspecified gastric ulcer with perforation'),
    ('K256', 'Chronic or unsp gastric ulcer w both hemorrhage and perf'),
    ('K257', 'Chronic gastric ulcer without hemorrhage or perforation'),
    ('K259', 'Gastric ulcer, unsp as acute or chronic, w/o hemor or perf'),
    ('K260', 'Acute duodenal ulcer with hemorrhage'),
    ('K261', 'Acute duodenal ulcer with perforation'),
    ('K262', 'Acute duodenal ulcer with both hemorrhage and perforation'),
    ('K263', 'Acute duodenal ulcer without hemorrhage or perforation'),
    ('K264', 'Chronic or unspecified duodenal ulcer with hemorrhage'),
    ('K265', 'Chronic or unspecified duodenal ulcer with perforation'),
    ('K266', 'Chronic or unsp duodenal ulcer w both hemorrhage and perf'),
    ('K267', 'Chronic duodenal ulcer without hemorrhage or perforation'),
    ('K269', 'Duodenal ulcer, unsp as acute or chronic, w/o hemor or perf'),
    ('K270', 'Acute peptic ulcer, site unspecified, with hemorrhage'),
    ('K271', 'Acute peptic ulcer, site unspecified, with perforation'),
    ('K272', 'Acute peptic ulcer, site unsp, w both hemorrhage and perf'),
    ('K273', 'Acute peptic ulcer, site unsp, w/o hemorrhage or perforation'),
    ('K274', 'Chronic or unsp peptic ulcer, site unsp, with hemorrhage'),
    ('K275', 'Chronic or unsp peptic ulcer, site unsp, with perforation'),
    ('K276', 'Chr or unsp peptic ulcer, site unsp, w both hemor and perf'),
    ('K277', 'Chronic peptic ulcer, site unsp, w/o hemorrhage or perf'),
    ('K279', 'Peptic ulc, site unsp, unsp as ac or chr, w/o hemor or perf'),
    ('K280', 'Acute gastrojejunal ulcer with hemorrhage'),
    ('K281', 'Acute gastrojejunal ulcer with perforation'),
    ('K282', 'Acute gastrojejunal ulcer w both hemorrhage and perforation'),
    ('K283', 'Acute gastrojejunal ulcer without hemorrhage or perforation'),
    ('K284', 'Chronic or unspecified gastrojejunal ulcer with hemorrhage'),
    ('K285', 'Chronic or unspecified gastrojejunal ulcer with perforation'),
    ('K286', 'Chronic or unsp gastrojejunal ulcer w both hemor and perf'),
    ('K287', 'Chronic gastrojejunal ulcer w/o hemorrhage or perforation'),
    ('K289', 'Gastrojejunal ulcer, unsp as acute or chr, w/o hemor or perf'),
    ('K2900', 'Acute gastritis without bleeding'),
    ('K2901', 'Acute gastritis with bleeding'),
    ('K2920', 'Alcoholic gastritis without bleeding'),
    ('K2921', 'Alcoholic gastritis with bleeding'),
    ('K2930', 'Chronic superficial gastritis without bleeding'),
    ('K2931', 'Chronic superficial gastritis with bleeding'),
    ('K2940', 'Chronic atrophic gastritis without bleeding'),
    ('K2941', 'Chronic atrophic gastritis with bleeding'),
    ('K2950', 'Unspecified chronic gastritis without bleeding'),
    ('K2951', 'Unspecified chronic gastritis with bleeding'),
    ('K2960', 'Other gastritis without bleeding'),
    ('K2961', 'Other gastritis with bleeding'),
    ('K2970', 'Gastritis, unspecified, without bleeding'),
    ('K2971', 'Gastritis, unspecified, with bleeding'),
    ('K2980', 'Duodenitis without bleeding'),
    ('K2981', 'Duodenitis with bleeding'),
    ('K2990', 'Gastroduodenitis, unspecified, without bleeding'),
    ('K2991', 'Gastroduodenitis, unspecified, with bleeding'),
    ('K30', 'Functional dyspepsia'),
    ('K310', 'Acute dilatation of stomach'),
    ('K311', 'Adult hypertrophic pyloric stenosis'),
    ('K312', 'Hourglass stricture and stenosis of stomach'),
    ('K313', 'Pylorospasm, not elsewhere classified'),
    ('K314', 'Gastric diverticulum'),
    ('K315', 'Obstruction of duodenum'),
    ('K316', 'Fistula of stomach and duodenum'),
    ('K317', 'Polyp of stomach and duodenum'),
    ('K31811', 'Angiodysplasia of stomach and duodenum with bleeding'),
    ('K31819', 'Angiodysplasia of stomach and duodenum without bleeding'),
    ('K3182', 'Dieulafoy lesion (hemorrhagic) of stomach and duodenum'),
    ('K3183', 'Achlorhydria'),
    ('K3184', 'Gastroparesis'),
    ('K3189', 'Other diseases of stomach and duodenum'),
    ('K319', 'Disease of stomach and duodenum, unspecified'),
    ('K31A0', 'Gastric intestinal metaplasia, unspecified '),
    ('K31A11', 'Gastric intestnl metaplasia without dysplasia, w the antrum'),
    ('K31A12', 'Gastr intestnl metaplasia w/o dysplasia, w the body (corpus)'),
    ('K31A13', 'Gastric intestnl metaplasia without dysplasia, w the fundus'),
    ('K31A14', 'Gastric intestnl metaplasia without dysplasia, w the cardia'),
    ('K31A15', 'Gastric intestnl metaplasia without dysplasia, w mult sites'),
    ('K31A19', 'Gastric intestinal metaplasia without dysplasia, unsp site '),
    ('K31A21', 'Gastric intestinal metaplasia with low grade dysplasia'),
    ('K31A22', 'Gastric intestinal metaplasia with high grade dysplasia'),
    ('K31A29', 'Gastric intestinal metaplasia with dysplasia, unspecified'),
    ('K352', 'Acute appendicitis with generalized peritonitis'),
    ('K3520', 'Acute appendicitis with gen peritonitis, without abscess'),
    ('K35200', 'Acute appendicitis with gen peritonitis, w/o perf or abscs'),
    ('K35201', 'Ac appendicitis with gen peritonitis, with perf, w/o abscs'),
    ('K35209', 'Ac appendicitis w gen peritonitis,w/o abscs,unsp as to perf'),
    ('K3521', 'Acute appendicitis with gen peritonitis, with abscess'),
    ('K35210', 'Ac appendicitis with gen peritonitis, w/o perf, with abscs'),
    ('K35211', 'Acute appendicitis with gen peritonitis, with perf and abscs'),
    ('K35219', 'Ac appendicitis w gen peritonitis, w abscs, unsp as to perf'),
    ('K353', 'Acute appendicitis with localized peritonitis'),
    ('K3530', 'Acute appendicitis with loc peritonitis, w/o perf or gangr'),
    ('K3531', 'Acute appendicitis with loc peritonitis and gangr, w/o perf'),
    ('K3532', 'Ac appendicitis w perf, loc peritonitis, & gangr, w/o abscs  '),
    ('K3533', 'Ac appendicitis with perf, loc peritonitis, and gangr, with wbscs'),
    ('K3580', 'Unspecified acute appendicitis'),
    ('K3589', 'Other acute appendicitis'),
    ('K35890', 'Other acute appendicitis without perforation or gangrene'),
    ('K35891', 'Other acute appendicitis without perforation, with gangrene'),
    ('K36', 'Other appendicitis'),
    ('K37', 'Unspecified appendicitis'),
    ('K380', 'Hyperplasia of appendix'),
    ('K381', 'Appendicular concretions'),
    ('K382', 'Diverticulum of appendix'),
    ('K383', 'Fistula of appendix'),
    ('K388', 'Other specified diseases of appendix'),
    ('K389', 'Disease of appendix, unspecified'),
    ('K4000', 'Bi inguinal hernia, w obst, w/o gangrene, not spcf as recur'),
    ('K4001', 'Bilateral inguinal hernia, w obst, w/o gangrene, recurrent'),
    ('K4010', 'Bi inguinal hernia, w gangrene, not specified as recurrent'),
    ('K4011', 'Bilateral inguinal hernia, with gangrene, recurrent'),
    ('K4020', 'Bi inguinal hernia, w/o obst or gangrene, not spcf as recur'),
    ('K4021', 'Bilateral inguinal hernia, w/o obst or gangrene, recurrent'),
    ('K4030', 'Unil inguinal hernia, w obst, w/o gangr, not spcf as recur'),
    ('K4031', 'Unilateral inguinal hernia, w obst, w/o gangrene, recurrent'),
    ('K4040', 'Unil inguinal hernia, w gangrene, not specified as recurrent'),
    ('K4041', 'Unilateral inguinal hernia, with gangrene, recurrent'),
    ('K4090', 'Unil inguinal hernia, w/o obst or gangr, not spcf as recur'),
    ('K4091', 'Unilateral inguinal hernia, w/o obst or gangrene, recurrent'),
    ('K4100', 'Bi femoral hernia, w obst, w/o gangrene, not spcf as recur'),
    ('K4101', 'Bilateral femoral hernia, w obst, w/o gangrene, recurrent'),
    ('K4110', 'Bi femoral hernia, w gangrene, not specified as recurrent'),
    ('K4111', 'Bilateral femoral hernia, with gangrene, recurrent'),
    ('K4120', 'Bi femoral hernia, w/o obst or gangrene, not spcf as recur'),
    ('K4121', 'Bilateral femoral hernia, w/o obst or gangrene, recurrent'),
    ('K4130', 'Unil femoral hernia, w obst, w/o gangrene, not spcf as recur'),
    ('K4131', 'Unilateral femoral hernia, w obst, w/o gangrene, recurrent'),
    ('K4140', 'Unil femoral hernia, w gangrene, not specified as recurrent'),
    ('K4141', 'Unilateral femoral hernia, with gangrene, recurrent'),
    ('K4190', 'Unil femoral hernia, w/o obst or gangrene, not spcf as recur'),
    ('K4191', 'Unilateral femoral hernia, w/o obst or gangrene, recurrent'),
    ('K420', 'Umbilical hernia with obstruction, without gangrene'),
    ('K421', 'Umbilical hernia with gangrene'),
    ('K429', 'Umbilical hernia without obstruction or gangrene'),
    ('K430', 'Incisional hernia with obstruction, without gangrene'),
    ('K431', 'Incisional hernia with gangrene'),
    ('K432', 'Incisional hernia without obstruction or gangrene'),
    ('K433', 'Parastomal hernia with obstruction, without gangrene'),
    ('K434', 'Parastomal hernia with gangrene'),
    ('K435', 'Parastomal hernia without obstruction or gangrene'),
    ('K436', 'Other and unsp ventral hernia with obstruction, w/o gangrene'),
    ('K437', 'Other and unspecified ventral hernia with gangrene'),
    ('K439', 'Ventral hernia without obstruction or gangrene'),
    ('K440', 'Diaphragmatic hernia with obstruction, without gangrene'),
    ('K441', 'Diaphragmatic hernia with gangrene'),
    ('K449', 'Diaphragmatic hernia without obstruction or gangrene'),
    ('K450', 'Oth abdominal hernia with obstruction, without gangrene'),
    ('K451', 'Other specified abdominal hernia with gangrene'),
    ('K458', 'Oth abdominal hernia without obstruction or gangrene'),
    ('K460', 'Unsp abdominal hernia with obstruction, without gangrene'),
    ('K461', 'Unspecified abdominal hernia with gangrene'),
    ('K469', 'Unspecified abdominal hernia without obstruction or gangrene'),
    ('K5000', "Crohn's disease of small intestine without complications"),
    ('K50011', "Crohn's disease of small intestine with rectal bleeding"),
    ('K50012', "Crohn's disease of small intestine w intestinal obstruction"),
    ('K50013', "Crohn's disease of small intestine with fistula"),
    ('K50014', "Crohn's disease of small intestine with abscess"),
    ('K50018', "Crohn's disease of small intestine with other complication"),
    ('K50019', "Crohn's disease of small intestine with unsp complications"),
    ('K5010', "Crohn's disease of large intestine without complications"),
    ('K50111', "Crohn's disease of large intestine with rectal bleeding"),
    ('K50112', "Crohn's disease of large intestine w intestinal obstruction"),
    ('K50113', "Crohn's disease of large intestine with fistula"),
    ('K50114', "Crohn's disease of large intestine with abscess"),
    ('K50118', "Crohn's disease of large intestine with other complication"),
    ('K50119', "Crohn's disease of large intestine with unsp complications"),
    ('K5080', "Crohn's disease of both small and lg int w/o complications"),
    ('K50811', "Crohn's disease of both small and lg int w rectal bleeding"),
    ('K50812', "Crohn's disease of both small and lg int w intestinal obst"),
    ('K50813', "Crohn's disease of both small and large intestine w fistula"),
    ('K50814', "Crohn's disease of both small and large intestine w abscess"),
    ('K50818', "Crohn's disease of both small and lg int w oth complication"),
    ('K50819', "Crohn's disease of both small and lg int w unsp comp"),
    ('K5090', "Crohn's disease, unspecified, without complications"),
    ('K50911', "Crohn's disease, unspecified, with rectal bleeding"),
    ('K50912', "Crohn's disease, unspecified, with intestinal obstruction"),
    ('K50913', "Crohn's disease, unspecified, with fistula"),
    ('K50914', "Crohn's disease, unspecified, with abscess"),
    ('K50918', "Crohn's disease, unspecified, with other complication"),
    ('K50919', "Crohn's disease, unspecified, with unspecified complications"),
    ('K5100', 'Ulcerative (chronic) pancolitis without complications'),
    ('K51011', 'Ulcerative (chronic) pancolitis with rectal bleeding'),
    ('K51012', 'Ulcerative (chronic) pancolitis with intestinal obstruction'),
    ('K51013', 'Ulcerative (chronic) pancolitis with fistula'),
    ('K51014', 'Ulcerative (chronic) pancolitis with abscess'),
    ('K51018', 'Ulcerative (chronic) pancolitis with other complication'),
    ('K51019', 'Ulcerative (chronic) pancolitis with unsp complications'),
    ('K5120', 'Ulcerative (chronic) proctitis without complications'),
    ('K51211', 'Ulcerative (chronic) proctitis with rectal bleeding'),
    ('K51212', 'Ulcerative (chronic) proctitis with intestinal obstruction'),
    ('K51213', 'Ulcerative (chronic) proctitis with fistula'),
    ('K51214', 'Ulcerative (chronic) proctitis with abscess'),
    ('K51218', 'Ulcerative (chronic) proctitis with other complication'),
    ('K51219', 'Ulcerative (chronic) proctitis with unsp complications'),
    ('K5130', 'Ulcerative (chronic) rectosigmoiditis without complications'),
    ('K51311', 'Ulcerative (chronic) rectosigmoiditis with rectal bleeding'),
    ('K51312', 'Ulcerative (chronic) rectosigmoiditis w intestinal obst'),
    ('K51313', 'Ulcerative (chronic) rectosigmoiditis with fistula'),
    ('K51314', 'Ulcerative (chronic) rectosigmoiditis with abscess'),
    ('K51318', 'Ulcerative (chronic) rectosigmoiditis with oth complication'),
    ('K51319', 'Ulcerative (chronic) rectosigmoiditis w unsp complications'),
    ('K5140', 'Inflammatory polyps of colon without complications'),
    ('K51411', 'Inflammatory polyps of colon with rectal bleeding'),
    ('K51412', 'Inflammatory polyps of colon with intestinal obstruction'),
    ('K51413', 'Inflammatory polyps of colon with fistula'),
    ('K51414', 'Inflammatory polyps of colon with abscess'),
    ('K51418', 'Inflammatory polyps of colon with other complication'),
    ('K51419', 'Inflammatory polyps of colon with unspecified complications'),
    ('K5150', 'Left sided colitis without complications'),
    ('K51511', 'Left sided colitis with rectal bleeding'),
    ('K51512', 'Left sided colitis with intestinal obstruction'),
    ('K51513', 'Left sided colitis with fistula'),
    ('K51514', 'Left sided colitis with abscess'),
    ('K51518', 'Left sided colitis with other complication'),
    ('K51519', 'Left sided colitis with unspecified complications'),
    ('K5180', 'Other ulcerative colitis without complications'),
    ('K51811', 'Other ulcerative colitis with rectal bleeding'),
    ('K51812', 'Other ulcerative colitis with intestinal obstruction'),
    ('K51813', 'Other ulcerative colitis with fistula'),
    ('K51814', 'Other ulcerative colitis with abscess'),
    ('K51818', 'Other ulcerative colitis with other complication'),
    ('K51819', 'Other ulcerative colitis with unspecified complications'),
    ('K5190', 'Ulcerative colitis, unspecified, without complications'),
    ('K51911', 'Ulcerative colitis, unspecified with rectal bleeding'),
    ('K51912', 'Ulcerative colitis, unspecified with intestinal obstruction'),
    ('K51913', 'Ulcerative colitis, unspecified with fistula'),
    ('K51914', 'Ulcerative colitis, unspecified with abscess'),
    ('K51918', 'Ulcerative colitis, unspecified with other complication'),
    ('K51919', 'Ulcerative colitis, unsp with unspecified complications'),
    ('K520', 'Gastroenteritis and colitis due to radiation'),
    ('K521', 'Toxic gastroenteritis and colitis'),
    ('K522', 'Allergic and dietetic gastroenteritis and colitis'),
    ('K5221', 'Food protein-induced enterocolitis syndrome'),
    ('K5222', 'Food protein-induced enteropathy'),
    ('K5229', 'Other allergic and dietetic gastroenteritis and colitis'),
    ('K523', 'Indeterminate colitis'),
    ('K5281', 'Eosinophilic gastritis or gastroenteritis'),
    ('K5282', 'Eosinophilic colitis'),
    ('K52831', 'Collagenous colitis'),
    ('K52832', 'Lymphocytic colitis'),
    ('K52838', 'Other microscopic colitis'),
    ('K52839', 'Microscopic colitis, unspecified'),
    ('K5289', 'Other specified noninfective gastroenteritis and colitis'),
    ('K529', 'Noninfective gastroenteritis and colitis, unspecified'),
    ('K550', 'Acute vascular disorders of intestine'),
    ('K55011', 'Focal (segmental) acute ischemia of small intestine'),
    ('K55012', 'Diffuse acute (reversible) ischemia of small intestine'),
    ('K55019', 'Acute ischemia of small intestine, extent unspecified'),
    ('K55021', 'Focal (segmental) acute infarction of small intestine'),
    ('K55022', 'Diffuse acute infarction of small intestine'),
    ('K55029', 'Acute infarction of small intestine, extent unspecified'),
    ('K55031', 'Focal (segmental) acute ischemia of large intestine'),
    ('K55032', 'Diffuse acute (reversible) ischemia of large intestine'),
    ('K55039', 'Acute ischemia of large intestine, extent unspecified'),
    ('K55041', 'Focal (segmental) acute infarction of large intestine'),
    ('K55042', 'Diffuse acute infarction of large intestine'),
    ('K55049', 'Acute infarction of large intestine, extent unspecified'),
    ('K55051', 'Focal acute ischemia of intestine, part unspecified'),
    ('K55052', 'Diffuse acute ischemia of intestine, part unspecified'),
    ('K55059', 'Acute ischemia of intestine, part and extent unspecified'),
    ('K55061', 'Focal acute infarction of intestine, part unspecified'),
    ('K55062', 'Diffuse acute infarction of intestine, part unspecified'),
    ('K55069', 'Acute infarction of intestine, part and extent unspecified'),
    ('K551', 'Chronic vascular disorders of intestine'),
    ('K5520', 'Angiodysplasia of colon without hemorrhage'),
    ('K5521', 'Angiodysplasia of colon with hemorrhage'),
    ('K5530', 'Necrotizing enterocolitis, unspecified'),
    ('K5531', 'Stage 1 necrotizing enterocolitis'),
    ('K5532', 'Stage 2 necrotizing enterocolitis'),
    ('K5533', 'Stage 3 necrotizing enterocolitis'),
    ('K558', 'Other vascular disorders of intestine'),
    ('K559', 'Vascular disorder of intestine, unspecified'),
    ('K560', 'Paralytic ileus'),
    ('K561', 'Intussusception'),
    ('K562', 'Volvulus'),
    ('K563', 'Gallstone ileus'),
    ('K5641', 'Fecal impaction'),
    ('K5649', 'Other impaction of intestine'),
    ('K565', 'Intestinal adhesions w obst (postprocedural) (postinfection)'),
    ('K5650', 'Intestnl adhesions, unsp as to partial versus complete obst'),
    ('K5651', 'Intestinal adhesions [bands], with partial obstruction'),
    ('K5652', 'Intestinal adhesions [bands] with complete obstruction'),
    ('K5660', 'Unspecified intestinal obstruction'),
    ('K56600', 'Partial intestinal obstruction, unspecified as to cause'),
    ('K56601', 'Complete intestinal obstruction, unspecified as to cause'),
    ('K56609', 'Unsp intestnl obst, unsp as to partial versus complete obst'),
    ('K5669', 'Other intestinal obstruction'),
    ('K56690', 'Other partial intestinal obstruction'),
    ('K56691', 'Other complete intestinal obstruction'),
    ('K56699', 'Other intestnl obst unsp as to partial versus complete obst'),
    ('K567', 'Ileus, unspecified'),
    ('K5700', 'Dvtrcli of sm int w perforation and abscess w/o bleeding'),
    ('K5701', 'Dvtrcli of sm int w perforation and abscess w bleeding'),
    ('K5710', 'Dvrtclos of sm int w/o perforation or abscess w/o bleeding'),
    ('K5711', 'Dvrtclos of sm int w/o perforation or abscess w bleeding'),
    ('K5712', 'Dvtrcli of sm int w/o perforation or abscess w/o bleeding'),
    ('K5713', 'Dvtrcli of sm int w/o perforation or abscess w bleeding'),
    ('K5720', 'Dvtrcli of lg int w perforation and abscess w/o bleeding'),
    ('K5721', 'Dvtrcli of lg int w perforation and abscess w bleeding'),
    ('K5730', 'Dvrtclos of lg int w/o perforation or abscess w/o bleeding'),
    ('K5731', 'Dvrtclos of lg int w/o perforation or abscess w bleeding'),
    ('K5732', 'Dvtrcli of lg int w/o perforation or abscess w/o bleeding'),
    ('K5733', 'Dvtrcli of lg int w/o perforation or abscess w bleeding'),
    ('K5740', 'Dvtrcli of both small and lg int w perf and abscs w/o bleed'),
    ('K5741', 'Dvtrcli of both small and lg int w perf and abscess w bleed'),
    ('K5750', 'Dvrtclos of both sm and lg int w/o perf or abscs w/o bleed'),
    ('K5751', 'Dvrtclos of both small and lg int w/o perf or abscs w bleed'),
    ('K5752', 'Dvtrcli of both small and lg int w/o perf or abscs w/o bleed'),
    ('K5753', 'Dvtrcli of both small and lg int w/o perf or abscess w bleed'),
    ('K5780', 'Dvtrcli of intest, part unsp, w perf and abscess w/o bleed'),
    ('K5781', 'Dvtrcli of intest, part unsp, w perf and abscess w bleeding'),
    ('K5790', 'Dvrtclos of intest, part unsp, w/o perf or abscess w/o bleed'),
    ('K5791', 'Dvrtclos of intest, part unsp, w/o perf or abscess w bleed'),
    ('K5792', 'Dvtrcli of intest, part unsp, w/o perf or abscess w/o bleed'),
    ('K5793', 'Dvtrcli of intest, part unsp, w/o perf or abscess w bleeding'),
    ('K580', 'Irritable bowel syndrome with diarrhea'),
    ('K581', 'Irritable bowel syndrome with constipation'),
    ('K582', 'Mixed irritable bowel syndrome'),
    ('K588', 'Other irritable bowel syndrome'),
    ('K589', 'Irritable bowel syndrome without diarrhea'),
    ('K5900', 'Constipation, unspecified'),
    ('K5901', 'Slow transit constipation'),
    ('K5902', 'Outlet dysfunction constipation'),
    ('K5903', 'Drug induced constipation'),
    ('K5904', 'Chronic idiopathic constipation'),
    ('K5909', 'Other constipation'),
    ('K591', 'Functional diarrhea'),
    ('K592', 'Neurogenic bowel, not elsewhere classified'),
    ('K593', 'Megacolon, not elsewhere classified'),
    ('K5931', 'Toxic megacolon'),
    ('K5939', 'Other megacolon'),
    ('K594', 'Anal spasm'),
    ('K598', 'Other specified functional intestinal disorders'),
    ('K5981 ', 'Ogilvie syndrome'),
    ('K5989', 'Other specified functional intestinal disorders'),
    ('K599', 'Functional intestinal disorder, unspecified'),
    ('K600', 'Acute anal fissure'),
    ('K601', 'Chronic anal fissure'),
    ('K602', 'Anal fissure, unspecified'),
    ('K603', 'Anal fistula'),
    ('K604', 'Rectal fistula'),
    ('K605', 'Anorectal fistula'),
    ('K610', 'Anal abscess'),
    ('K611', 'Rectal abscess'),
    ('K612', 'Anorectal abscess'),
    ('K613', 'Ischiorectal abscess'),
    ('K6131', 'Horseshoe abscess'),
    ('K6139', 'Other ischiorectal abscess'),
    ('K614', 'Intrasphincteric abscess'),
    ('K615', 'Supralevator abscess'),
    ('K620', 'Anal polyp'),
    ('K621', 'Rectal polyp'),
    ('K622', 'Anal prolapse'),
    ('K623', 'Rectal prolapse'),
    ('K624', 'Stenosis of anus and rectum'),
    ('K625', 'Hemorrhage of anus and rectum'),
    ('K626', 'Ulcer of anus and rectum'),
    ('K627', 'Radiation proctitis'),
    ('K6281', 'Anal sphincter tear (healed) (nontraumatic) (old)'),
    ('K6282', 'Dysplasia of anus'),
    ('K6289', 'Other specified diseases of anus and rectum'),
    ('K629', 'Disease of anus and rectum, unspecified'),
    ('K630', 'Abscess of intestine'),
    ('K631', 'Perforation of intestine (nontraumatic)'),
    ('K632', 'Fistula of intestine'),
    ('K633', 'Ulcer of intestine'),
    ('K634', 'Enteroptosis'),
    ('K635', 'Polyp of colon'),
    ('K6381', 'Dieulafoy lesion of intestine'),
    ('K638211', 'Small intestinal bacterial overgrowth, hydrogen-subtype'),
    ('K638212', 'Small intestnl bact overgrowth, hydrogen sulfide-subtype'),
    ('K638219', 'Small intestinal bacterial overgrowth, unspecified'),
    ('K63822', 'Small intestinal fungal overgrowth'),
    ('K63829', 'Intestinal methanogen overgrowth, unspecified'),
    ('K6389', 'Other specified diseases of intestine'),
    ('K639', 'Disease of intestine, unspecified'),
    ('K640', 'First degree hemorrhoids'),
    ('K641', 'Second degree hemorrhoids'),
    ('K642', 'Third degree hemorrhoids'),
    ('K643', 'Fourth degree hemorrhoids'),
    ('K644', 'Residual hemorrhoidal skin tags'),
    ('K645', 'Perianal venous thrombosis'),
    ('K648', 'Other hemorrhoids'),
    ('K649', 'Unspecified hemorrhoids'),
    ('K650', 'Generalized (acute) peritonitis'),
    ('K651', 'Peritoneal abscess'),
    ('K652', 'Spontaneous bacterial peritonitis'),
    ('K653', 'Choleperitonitis'),
    ('K654', 'Sclerosing mesenteritis'),
    ('K658', 'Other peritonitis'),
    ('K659', 'Peritonitis, unspecified'),
    ('K660', 'Peritoneal adhesions (postprocedural) (postinfection)'),
    ('K661', 'Hemoperitoneum'),
    ('K668', 'Other specified disorders of peritoneum'),
    ('K669', 'Disorder of peritoneum, unspecified'),
    ('K67', 'Disorders of peritoneum in infectious diseases classd elswhr'),
    ('K6811', 'Postprocedural retroperitoneal abscess'),
    ('K6812', 'Psoas muscle abscess'),
    ('K6819', 'Other retroperitoneal abscess'),
    ('K682', 'Retroperitoneal fibrosis'),
    ('K683', 'Retroperitoneal hematoma'),
    ('K689', 'Other disorders of retroperitoneum'),
    ('K700', 'Alcoholic fatty liver'),
    ('K7010', 'Alcoholic hepatitis without ascites'),
    ('K7011', 'Alcoholic hepatitis with ascites'),
    ('K702', 'Alcoholic fibrosis and sclerosis of liver'),
    ('K7030', 'Alcoholic cirrhosis of liver without ascites'),
    ('K7031', 'Alcoholic cirrhosis of liver with ascites'),
    ('K7040', 'Alcoholic hepatic failure without coma'),
    ('K7041', 'Alcoholic hepatic failure with coma'),
    ('K709', 'Alcoholic liver disease, unspecified'),
    ('K710', 'Toxic liver disease with cholestasis'),
    ('K7110', 'Toxic liver disease with hepatic necrosis, without coma'),
    ('K7111', 'Toxic liver disease with hepatic necrosis, with coma'),
    ('K712', 'Toxic liver disease with acute hepatitis'),
    ('K713', 'Toxic liver disease with chronic persistent hepatitis'),
    ('K714', 'Toxic liver disease with chronic lobular hepatitis'),
    ('K7150', 'Toxic liver disease w chronic active hepatitis w/o ascites'),
    ('K7151', 'Toxic liver disease w chronic active hepatitis with ascites'),
    ('K716', 'Toxic liver disease with hepatitis, not elsewhere classified'),
    ('K717', 'Toxic liver disease with fibrosis and cirrhosis of liver'),
    ('K718', 'Toxic liver disease with other disorders of liver'),
    ('K719', 'Toxic liver disease, unspecified'),
    ('K7200', 'Acute and subacute hepatic failure without coma'),
    ('K7201', 'Acute and subacute hepatic failure with coma'),
    ('K7210', 'Chronic hepatic failure without coma'),
    ('K7211', 'Chronic hepatic failure with coma'),
    ('K7290', 'Hepatic failure, unspecified without coma'),
    ('K7291', 'Hepatic failure, unspecified with coma'),
    ('K730', 'Chronic persistent hepatitis, not elsewhere classified'),
    ('K731', 'Chronic lobular hepatitis, not elsewhere classified'),
    ('K732', 'Chronic active hepatitis, not elsewhere classified'),
    ('K738', 'Other chronic hepatitis, not elsewhere classified'),
    ('K739', 'Chronic hepatitis, unspecified'),
    ('K740', 'Hepatic fibrosis'),
    ('K7400', 'Hepatic fibrosis, unspecified'),
    ('K7401', 'Hepatic fibrosis, early fibrosis'),
    ('K7402', 'Hepatic fibrosis, advanced fibrosis'),
    ('K741', 'Hepatic sclerosis'),
    ('K742', 'Hepatic fibrosis with hepatic sclerosis'),
    ('K743', 'Primary biliary cirrhosis'),
    ('K744', 'Secondary biliary cirrhosis'),
    ('K745', 'Biliary cirrhosis, unspecified'),
    ('K7460', 'Unspecified cirrhosis of liver'),
    ('K7469', 'Other cirrhosis of liver'),
    ('K750', 'Abscess of liver'),
    ('K751', 'Phlebitis of portal vein'),
    ('K752', 'Nonspecific reactive hepatitis'),
    ('K753', 'Granulomatous hepatitis, not elsewhere classified'),
    ('K754', 'Autoimmune hepatitis'),
    ('K7581', 'Nonalcoholic steatohepatitis (NASH)'),
    ('K7589', 'Other specified inflammatory liver diseases'),
    ('K759', 'Inflammatory liver disease, unspecified'),
    ('K760', 'Fatty (change of) liver, not elsewhere classified'),
    ('K761', 'Chronic passive congestion of liver'),
    ('K762', 'Central hemorrhagic necrosis of liver'),
    ('K763', 'Infarction of liver'),
    ('K764', 'Peliosis hepatis'),
    ('K765', 'Hepatic veno-occlusive disease'),
    ('K766', 'Portal hypertension'),
    ('K767', 'Hepatorenal syndrome'),
    ('K7681', 'Hepatopulmonary syndrome'),
    ('K7682', 'Hepatic encephalopathy'),
    ('K7689', 'Other specified diseases of liver'),
    ('K769', 'Liver disease, unspecified'),
    ('K77', 'Liver disorders in diseases classified elsewhere'),
    ('K8000', 'Calculus of gallbladder w acute cholecyst w/o obstruction'),
    ('K8001', 'Calculus of gallbladder w acute cholecystitis w obstruction'),
    ('K8010', 'Calculus of gallbladder w chronic cholecyst w/o obstruction'),
    ('K8011', 'Calculus of gallbladder w chronic cholecyst w obstruction'),
    ('K8012', 'Calculus of GB w acute and chronic cholecyst w/o obstruction'),
    ('K8013', 'Calculus of GB w acute and chronic cholecyst w obstruction'),
    ('K8018', 'Calculus of gallbladder w oth cholecystitis w/o obstruction'),
    ('K8019', 'Calculus of gallbladder w oth cholecystitis with obstruction'),
    ('K8020', 'Calculus of gallbladder w/o cholecystitis w/o obstruction'),
    ('K8021', 'Calculus of gallbladder w/o cholecystitis with obstruction'),
    ('K8030', 'Calculus of bile duct w cholangitis, unsp, w/o obstruction'),
    ('K8031', 'Calculus of bile duct w cholangitis, unsp, with obstruction'),
    ('K8032', 'Calculus of bile duct with acute cholangitis w/o obstruction'),
    ('K8033', 'Calculus of bile duct w acute cholangitis with obstruction'),
    ('K8034', 'Calculus of bile duct w chronic cholangitis w/o obstruction'),
    ('K8035', 'Calculus of bile duct w chronic cholangitis with obstruction'),
    ('K8036', 'Calculus of bile duct w acute and chr cholangitis w/o obst'),
    ('K8037', 'Calculus of bile duct w acute and chronic cholangitis w obst'),
    ('K8040', 'Calculus of bile duct w cholecystitis, unsp, w/o obstruction'),
    ('K8041', 'Calculus of bile duct w cholecystitis, unsp, w obstruction'),
    ('K8042', 'Calculus of bile duct w acute cholecystitis w/o obstruction'),
    ('K8043', 'Calculus of bile duct w acute cholecystitis with obstruction'),
    ('K8044', 'Calculus of bile duct w chronic cholecyst w/o obstruction'),
    ('K8045', 'Calculus of bile duct w chronic cholecystitis w obstruction'),
    ('K8046', 'Calculus of bile duct w acute and chronic cholecyst w/o obst'),
    ('K8047', 'Calculus of bile duct w acute and chronic cholecyst w obst'),
    ('K8050', 'Calculus of bile duct w/o cholangitis or cholecyst w/o obst'),
    ('K8051', 'Calculus of bile duct w/o cholangitis or cholecyst w obst'),
    ('K8060', 'Calculus of GB and bile duct w cholecyst, unsp, w/o obst'),
    ('K8061', 'Calculus of GB and bile duct w cholecyst, unsp, w obst'),
    ('K8062', 'Calculus of GB and bile duct w acute cholecyst w/o obst'),
    ('K8063', 'Calculus of GB and bile duct w acute cholecyst w obstruction'),
    ('K8064', 'Calculus of GB and bile duct w chronic cholecyst w/o obst'),
    ('K8065', 'Calculus of GB and bile duct w chronic cholecyst w obst'),
    ('K8066', 'Calculus of GB and bile duct w ac and chr cholecyst w/o obst'),
    ('K8067', 'Calculus of GB and bile duct w ac and chr cholecyst w obst'),
    ('K8070', 'Calculus of GB and bile duct w/o cholecyst w/o obstruction'),
    ('K8071', 'Calculus of GB and bile duct w/o cholecyst w obstruction'),
    ('K8080', 'Other cholelithiasis without obstruction'),
    ('K8081', 'Other cholelithiasis with obstruction'),
    ('K810', 'Acute cholecystitis'),
    ('K811', 'Chronic cholecystitis'),
    ('K812', 'Acute cholecystitis with chronic cholecystitis'),
    ('K819', 'Cholecystitis, unspecified'),
    ('K820', 'Obstruction of gallbladder'),
    ('K821', 'Hydrops of gallbladder'),
    ('K822', 'Perforation of gallbladder'),
    ('K823', 'Fistula of gallbladder'),
    ('K824', 'Cholesterolosis of gallbladder'),
    ('K828', 'Other specified diseases of gallbladder'),
    ('K829', 'Disease of gallbladder, unspecified'),
    ('K82A1', 'Gangrene of gallbladder in cholecystitis'),
    ('K82A2', 'Perforation of gallbladder in cholecystitis'),
    ('K830', 'Cholangitis'),
    ('K8301', 'Primary sclerosing cholangitis'),
    ('K8309', 'Other cholangitis'),
    ('K831', 'Obstruction of bile duct'),
    ('K832', 'Perforation of bile duct'),
    ('K833', 'Fistula of bile duct'),
    ('K834', 'Spasm of sphincter of Oddi'),
    ('K835', 'Biliary cyst'),
    ('K838', 'Other specified diseases of biliary tract'),
    ('K839', 'Disease of biliary tract, unspecified'),
    ('K850', 'Idiopathic acute pancreatitis'),
    ('K8500', 'Idiopathic acute pancreatitis without necrosis or infection'),
    ('K8501', 'Idiopathic acute pancreatitis with uninfected necrosis'),
    ('K8502', 'Idiopathic acute pancreatitis with infected necrosis'),
    ('K851', 'Biliary acute pancreatitis'),
    ('K8510', 'Biliary acute pancreatitis without necrosis or infection'),
    ('K8511', 'Biliary acute pancreatitis with uninfected necrosis'),
    ('K8512', 'Biliary acute pancreatitis with infected necrosis'),
    ('K852', 'Alcohol induced acute pancreatitis'),
    ('K8520', 'Alcohol induced acute pancreatitis without necrosis or infct'),
    ('K8521', 'Alcohol induced acute pancreatitis with uninfected necrosis'),
    ('K8522', 'Alcohol induced acute pancreatitis with infected necrosis'),
    ('K853', 'Drug induced acute pancreatitis'),
    ('K8530', 'Drug induced acute pancreatitis without necrosis or infct'),
    ('K8531', 'Drug induced acute pancreatitis with uninfected necrosis'),
    ('K8532', 'Drug induced acute pancreatitis with infected necrosis'),
    ('K858', 'Other acute pancreatitis'),
    ('K8580', 'Other acute pancreatitis without necrosis or infection'),
    ('K8581', 'Other acute pancreatitis with uninfected necrosis'),
    ('K8582', 'Other acute pancreatitis with infected necrosis'),
    ('K859', 'Acute pancreatitis, unspecified'),
    ('K8590', 'Acute pancreatitis without necrosis or infection, unsp'),
    ('K8591', 'Acute pancreatitis with uninfected necrosis, unspecified'),
    ('K8592', 'Acute pancreatitis with infected necrosis, unspecified'),
    ('K860', 'Alcohol-induced chronic pancreatitis'),
    ('K861', 'Other chronic pancreatitis'),
    ('K862', 'Cyst of pancreas'),
    ('K863', 'Pseudocyst of pancreas'),
    ('K868', 'Other specified diseases of pancreas'),
    ('K8681', 'Exocrine pancreatic insufficiency'),
    ('K8689', 'Other specified diseases of pancreas'),
    ('K869', 'Disease of pancreas, unspecified'),
    ('K87', 'Disord of GB, biliary trac and pancreas in dis classd elswhr'),
    ('K900', 'Celiac disease'),
    ('K901', 'Tropical sprue'),
    ('K902', 'Blind loop syndrome, not elsewhere classified'),
    ('K903', 'Pancreatic steatorrhea'),
    ('K904', 'Malabsorption due to intolerance, not elsewhere classified'),
    ('K9041', 'Non-celiac gluten sensitivity'),
    ('K9049', 'Malabsorption due to intolerance, not elsewhere classified'),
    ('K9081', "Whipple's disease"),
    ('K90821', 'Short bowel syndrome with colon in continuity'),
    ('K90822', 'Short bowel syndrome without colon in continuity'),
    ('K90829', 'Short bowel syndrome, unspecified'),
    ('K9083', 'Intestinal failure'),
    ('K9089', 'Other intestinal malabsorption'),
    ('K909', 'Intestinal malabsorption, unspecified'),
    ('K910', 'Vomiting following gastrointestinal surgery'),
    ('K911', 'Postgastric surgery syndromes'),
    ('K912', 'Postsurgical malabsorption, not elsewhere classified'),
    ('K913', 'Postprocedural intestinal obstruction'),
    ('K9130', 'Postproc intestinal obst, unsp as to partial versus complete'),
    ('K9131', 'Postprocedural partial intestinal obstruction'),
    ('K9132', 'Postprocedural complete intestinal obstruction'),
    ('K915', 'Postcholecystectomy syndrome'),
    ('K9161', 'Intraop hemor of dgstv sys org comp a dgstv sys proc'),
    ('K9162', 'Intraop hemor of a dgstv sys org comp oth procedure'),
    ('K9171', 'Accidental pnctr & lac of a dgstv sys org dur dgstv sys proc'),
    ('K9172', 'Acc pnctr & lac of a dgstv sys org during oth procedure'),
    ('K9181', 'Other intraoperative complications of digestive system'),
    ('K9182', 'Postprocedural hepatic failure'),
    ('K9183', 'Postprocedural hepatorenal syndrome'),
    ('K91840', 'Postproc hemor of dgstv sys org fol a dgstv sys proc'),
    ('K91841', 'Postproc hemor of a dgstv sys org fol oth procedure'),
    ('K91850', 'Pouchitis'),
    ('K91858', 'Other complications of intestinal pouch'),
    ('K9186', 'Retained cholelithiasis following cholecystectomy'),
    ('K91870', 'Postproc hematoma of a dgstv sys org fol a dgstv sys proc'),
    ('K91871', 'Postproc hematoma of a dgstv sys org fol other procedure'),
    ('K91872', 'Postproc seroma of a dgstv sys org fol a dgstv sys procedure'),
    ('K91873', 'Postproc seroma of a dgstv sys org following other procedure'),
    ('K9189', 'Oth postprocedural complications and disorders of dgstv sys'),
    ('K920', 'Hematemesis'),
    ('K921', 'Melena'),
    ('K922', 'Gastrointestinal hemorrhage, unspecified'),
    ('K9281', 'Gastrointestinal mucositis (ulcerative)'),
    ('K9289', 'Other specified diseases of the digestive system'),
    ('K929', 'Disease of digestive system, unspecified'),
    ('K9400', 'Colostomy complication, unspecified'),
    ('K9401', 'Colostomy hemorrhage'),
    ('K9402', 'Colostomy infection'),
    ('K9403', 'Colostomy malfunction'),
    ('K9409', 'Other complications of colostomy'),
    ('K9410', 'Enterostomy complication, unspecified'),
    ('K9411', 'Enterostomy hemorrhage'),
    ('K9412', 'Enterostomy infection'),
    ('K9413', 'Enterostomy malfunction'),
    ('K9419', 'Other complications of enterostomy'),
    ('K9420', 'Gastrostomy complication, unspecified'),
    ('K9421', 'Gastrostomy hemorrhage'),
    ('K9422', 'Gastrostomy infection'),
    ('K9423', 'Gastrostomy malfunction'),
    ('K9429', 'Other complications of gastrostomy'),
    ('K9430', 'Esophagostomy complications, unspecified'),
    ('K9431', 'Esophagostomy hemorrhage'),
    ('K9432', 'Esophagostomy infection'),
    ('K9433', 'Esophagostomy malfunction'),
    ('K9439', 'Other complications of esophagostomy'),
    ('K9501', 'Infection due to gastric band procedure'),
    ('K9509', 'Other complications of gastric band procedure'),
    ('K9581', 'Infection due to other bariatric procedure'),
    ('K9589', 'Other complications of other bariatric procedure'),
    ('L00', 'Staphylococcal scalded skin syndrome'),
    ('L0100', 'Impetigo, unspecified'),
    ('L0101', 'Non-bullous impetigo'),
    ('L0102', "Bockhart's impetigo"),
    ('L0103', 'Bullous impetigo'),
    ('L0109', 'Other impetigo'),
    ('L011', 'Impetiginization of other dermatoses'),
    ('L0201', 'Cutaneous abscess of face'),
    ('L0202', 'Furuncle of face'),
    ('L0203', 'Carbuncle of face'),
    ('L0211', 'Cutaneous abscess of neck'),
    ('L0212', 'Furuncle of neck'),
    ('L0213', 'Carbuncle of neck'),
    ('L02211', 'Cutaneous abscess of abdominal wall'),
    ('L02212', 'Cutaneous abscess of back [any part, except buttock]'),
    ('L02213', 'Cutaneous abscess of chest wall'),
    ('L02214', 'Cutaneous abscess of groin'),
    ('L02215', 'Cutaneous abscess of perineum'),
    ('L02216', 'Cutaneous abscess of umbilicus'),
    ('L02219', 'Cutaneous abscess of trunk, unspecified'),
    ('L02221', 'Furuncle of abdominal wall'),
    ('L02222', 'Furuncle of back [any part, except buttock]'),
    ('L02223', 'Furuncle of chest wall'),
    ('L02224', 'Furuncle of groin'),
    ('L02225', 'Furuncle of perineum'),
    ('L02226', 'Furuncle of umbilicus'),
    ('L02229', 'Furuncle of trunk, unspecified'),
    ('L02231', 'Carbuncle of abdominal wall'),
    ('L02232', 'Carbuncle of back [any part, except buttock]'),
    ('L02233', 'Carbuncle of chest wall'),
    ('L02234', 'Carbuncle of groin'),
    ('L02235', 'Carbuncle of perineum'),
    ('L02236', 'Carbuncle of umbilicus'),
    ('L02239', 'Carbuncle of trunk, unspecified'),
    ('L0231', 'Cutaneous abscess of buttock'),
    ('L0232', 'Furuncle of buttock'),
    ('L0233', 'Carbuncle of buttock'),
    ('L02411', 'Cutaneous abscess of right axilla'),
    ('L02412', 'Cutaneous abscess of left axilla'),
    ('L02413', 'Cutaneous abscess of right upper limb'),
    ('L02414', 'Cutaneous abscess of left upper limb'),
    ('L02415', 'Cutaneous abscess of right lower limb'),
    ('L02416', 'Cutaneous abscess of left lower limb'),
    ('L02419', 'Cutaneous abscess of limb, unspecified'),
    ('L02421', 'Furuncle of right axilla'),
    ('L02422', 'Furuncle of left axilla'),
    ('L02423', 'Furuncle of right upper limb'),
    ('L02424', 'Furuncle of left upper limb'),
    ('L02425', 'Furuncle of right lower limb'),
    ('L02426', 'Furuncle of left lower limb'),
    ('L02429', 'Furuncle of limb, unspecified'),
    ('L02431', 'Carbuncle of right axilla'),
    ('L02432', 'Carbuncle of left axilla'),
    ('L02433', 'Carbuncle of right upper limb'),
    ('L02434', 'Carbuncle of left upper limb'),
    ('L02435', 'Carbuncle of right lower limb'),
    ('L02436', 'Carbuncle of left lower limb'),
    ('L02439', 'Carbuncle of limb, unspecified'),
    ('L02511', 'Cutaneous abscess of right hand'),
    ('L02512', 'Cutaneous abscess of left hand'),
    ('L02519', 'Cutaneous abscess of unspecified hand'),
    ('L02521', 'Furuncle right hand'),
    ('L02522', 'Furuncle left hand'),
    ('L02529', 'Furuncle unspecified hand'),
    ('L02531', 'Carbuncle of right hand'),
    ('L02532', 'Carbuncle of left hand'),
    ('L02539', 'Carbuncle of unspecified hand'),
    ('L02611', 'Cutaneous abscess of right foot'),
    ('L02612', 'Cutaneous abscess of left foot'),
    ('L02619', 'Cutaneous abscess of unspecified foot'),
    ('L02621', 'Furuncle of right foot'),
    ('L02622', 'Furuncle of left foot'),
    ('L02629', 'Furuncle of unspecified foot'),
    ('L02631', 'Carbuncle of right foot'),
    ('L02632', 'Carbuncle of left foot'),
    ('L02639', 'Carbuncle of unspecified foot'),
    ('L02811', 'Cutaneous abscess of head [any part, except face]'),
    ('L02818', 'Cutaneous abscess of other sites'),
    ('L02821', 'Furuncle of head [any part, except face]'),
    ('L02828', 'Furuncle of other sites'),
    ('L02831', 'Carbuncle of head [any part, except face]'),
    ('L02838', 'Carbuncle of other sites'),
    ('L0291', 'Cutaneous abscess, unspecified'),
    ('L0292', 'Furuncle, unspecified'),
    ('L0293', 'Carbuncle, unspecified'),
    ('L03011', 'Cellulitis of right finger'),
    ('L03012', 'Cellulitis of left finger'),
    ('L03019', 'Cellulitis of unspecified finger'),
    ('L03021', 'Acute lymphangitis of right finger'),
    ('L03022', 'Acute lymphangitis of left finger'),
    ('L03029', 'Acute lymphangitis of unspecified finger'),
    ('L03031', 'Cellulitis of right toe'),
    ('L03032', 'Cellulitis of left toe'),
    ('L03039', 'Cellulitis of unspecified toe'),
    ('L03041', 'Acute lymphangitis of right toe'),
    ('L03042', 'Acute lymphangitis of left toe'),
    ('L03049', 'Acute lymphangitis of unspecified toe'),
    ('L03111', 'Cellulitis of right axilla'),
    ('L03112', 'Cellulitis of left axilla'),
    ('L03113', 'Cellulitis of right upper limb'),
    ('L03114', 'Cellulitis of left upper limb'),
    ('L03115', 'Cellulitis of right lower limb'),
    ('L03116', 'Cellulitis of left lower limb'),
    ('L03119', 'Cellulitis of unspecified part of limb'),
    ('L03121', 'Acute lymphangitis of right axilla'),
    ('L03122', 'Acute lymphangitis of left axilla'),
    ('L03123', 'Acute lymphangitis of right upper limb'),
    ('L03124', 'Acute lymphangitis of left upper limb'),
    ('L03125', 'Acute lymphangitis of right lower limb'),
    ('L03126', 'Acute lymphangitis of left lower limb'),
    ('L03129', 'Acute lymphangitis of unspecified part of limb'),
    ('L03211', 'Cellulitis of face'),
    ('L03212', 'Acute lymphangitis of face'),
    ('L03213', 'Periorbital cellulitis'),
    ('L03221', 'Cellulitis of neck'),
    ('L03222', 'Acute lymphangitis of neck'),
    ('L03311', 'Cellulitis of abdominal wall'),
    ('L03312', 'Cellulitis of back [any part except buttock]'),
    ('L03313', 'Cellulitis of chest wall'),
    ('L03314', 'Cellulitis of groin'),
    ('L03315', 'Cellulitis of perineum'),
    ('L03316', 'Cellulitis of umbilicus'),
    ('L03317', 'Cellulitis of buttock'),
    ('L03319', 'Cellulitis of trunk, unspecified'),
    ('L03321', 'Acute lymphangitis of abdominal wall'),
    ('L03322', 'Acute lymphangitis of back [any part except buttock]'),
    ('L03323', 'Acute lymphangitis of chest wall'),
    ('L03324', 'Acute lymphangitis of groin'),
    ('L03325', 'Acute lymphangitis of perineum'),
    ('L03326', 'Acute lymphangitis of umbilicus'),
    ('L03327', 'Acute lymphangitis of buttock'),
    ('L03329', 'Acute lymphangitis of trunk, unspecified'),
    ('L03811', 'Cellulitis of head [any part, except face]'),
    ('L03818', 'Cellulitis of other sites'),
    ('L03891', 'Acute lymphangitis of head [any part, except face]'),
    ('L03898', 'Acute lymphangitis of other sites'),
    ('L0390', 'Cellulitis, unspecified'),
    ('L0391', 'Acute lymphangitis, unspecified'),
    ('L040', 'Acute lymphadenitis of face, head and neck'),
    ('L041', 'Acute lymphadenitis of trunk'),
    ('L042', 'Acute lymphadenitis of upper limb'),
    ('L043', 'Acute lymphadenitis of lower limb'),
    ('L048', 'Acute lymphadenitis of other sites'),
    ('L049', 'Acute lymphadenitis, unspecified'),
    ('L0501', 'Pilonidal cyst with abscess'),
    ('L0502', 'Pilonidal sinus with abscess'),
    ('L0591', 'Pilonidal cyst without abscess'),
    ('L0592', 'Pilonidal sinus without abscess'),
    ('L080', 'Pyoderma'),
    ('L081', 'Erythrasma'),
    ('L0881', 'Pyoderma vegetans'),
    ('L0882', 'Omphalitis not of newborn'),
    ('L0889', 'Oth local infections of the skin and subcutaneous tissue'),
    ('L089', 'Local infection of the skin and subcutaneous tissue, unsp'),
    ('L100', 'Pemphigus vulgaris'),
    ('L101', 'Pemphigus vegetans'),
    ('L102', 'Pemphigus foliaceous'),
    ('L103', 'Brazilian pemphigus [fogo selvagem]'),
    ('L104', 'Pemphigus erythematosus'),
    ('L105', 'Drug-induced pemphigus'),
    ('L1081', 'Paraneoplastic pemphigus'),
    ('L1089', 'Other pemphigus'),
    ('L109', 'Pemphigus, unspecified'),
    ('L110', 'Acquired keratosis follicularis'),
    ('L111', 'Transient acantholytic dermatosis [Grover]'),
    ('L118', 'Other specified acantholytic disorders'),
    ('L119', 'Acantholytic disorder, unspecified'),
    ('L120', 'Bullous pemphigoid'),
    ('L121', 'Cicatricial pemphigoid'),
    ('L122', 'Chronic bullous disease of childhood'),
    ('L1230', 'Acquired epidermolysis bullosa, unspecified'),
    ('L1231', 'Epidermolysis bullosa due to drug'),
    ('L1235', 'Other acquired epidermolysis bullosa'),
    ('L128', 'Other pemphigoid'),
    ('L129', 'Pemphigoid, unspecified'),
    ('L130', 'Dermatitis herpetiformis'),
    ('L131', 'Subcorneal pustular dermatitis'),
    ('L138', 'Other specified bullous disorders'),
    ('L139', 'Bullous disorder, unspecified'),
    ('L14', 'Bullous disorders in diseases classified elsewhere'),
    ('L200', "Besnier's prurigo"),
    ('L2081', 'Atopic neurodermatitis'),
    ('L2082', 'Flexural eczema'),
    ('L2083', 'Infantile (acute) (chronic) eczema'),
    ('L2084', 'Intrinsic (allergic) eczema'),
    ('L2089', 'Other atopic dermatitis'),
    ('L209', 'Atopic dermatitis, unspecified'),
    ('L210', 'Seborrhea capitis'),
    ('L211', 'Seborrheic infantile dermatitis'),
    ('L218', 'Other seborrheic dermatitis'),
    ('L219', 'Seborrheic dermatitis, unspecified'),
    ('L22', 'Diaper dermatitis'),
    ('L230', 'Allergic contact dermatitis due to metals'),
    ('L231', 'Allergic contact dermatitis due to adhesives'),
    ('L232', 'Allergic contact dermatitis due to cosmetics'),
    ('L233', 'Allergic contact dermatitis due to drugs in contact w skin'),
    ('L234', 'Allergic contact dermatitis due to dyes'),
    ('L235', 'Allergic contact dermatitis due to other chemical products'),
    ('L236', 'Allergic contact dermatitis due to food in contact w skin'),
    ('L237', 'Allergic contact dermatitis due to plants, except food'),
    ('L2381', 'Allergic contact dermatitis due to animal (cat) (dog) dander'),
    ('L2389', 'Allergic contact dermatitis due to other agents'),
    ('L239', 'Allergic contact dermatitis, unspecified cause'),
    ('L240', 'Irritant contact dermatitis due to detergents'),
    ('L241', 'Irritant contact dermatitis due to oils and greases'),
    ('L242', 'Irritant contact dermatitis due to solvents'),
    ('L243', 'Irritant contact dermatitis due to cosmetics'),
    ('L244', 'Irritant contact dermatitis due to drugs in contact w skin'),
    ('L245', 'Irritant contact dermatitis due to other chemical products'),
    ('L246', 'Irritant contact dermatitis due to food in contact with skin'),
    ('L247', 'Irritant contact dermatitis due to plants, except food'),
    ('L2481', 'Irritant contact dermatitis due to metals'),
    ('L2489', 'Irritant contact dermatitis due to other agents'),
    ('L249', 'Irritant contact dermatitis, unspecified cause'),
    ('L24A0 ', 'Irritant cntct derm d/t friction or cntct w body fluids,unsp'),
    ('L24A1', 'Irritant contact dermatitis due to saliva'),
    ('L24A2', 'Irritant cntct derm d/t fecal, urinry or dual incontinence'),
    ('L24A9', 'Irritant cntct derm due friction or cntct w oth body fluids'),
    ('L24B0', 'Irritant contact dermatitis related to unsp stoma or fistula'),
    ('L24B1', 'Irritant contact derm related to digestive stoma or fistula'),
    ('L24B2 ', 'Irritant contact dermatitis related to resp stoma or fistula'),
    ('L24B3 ', 'Irritant cntct derm rel to fecal or urinary stoma or fistula'),
    ('L250', 'Unspecified contact dermatitis due to cosmetics'),
    ('L251', 'Unsp contact dermatitis due to drugs in contact with skin'),
    ('L252', 'Unspecified contact dermatitis due to dyes'),
    ('L253', 'Unsp contact dermatitis due to other chemical products'),
    ('L254', 'Unsp contact dermatitis due to food in contact with skin'),
    ('L255', 'Unspecified contact dermatitis due to plants, except food'),
    ('L258', 'Unspecified contact dermatitis due to other agents'),
    ('L259', 'Unspecified contact dermatitis, unspecified cause'),
    ('L26', 'Exfoliative dermatitis'),
    ('L270', 'Gen skin eruption due to drugs and meds taken internally'),
    ('L271', 'Loc skin eruption due to drugs and meds taken internally'),
    ('L272', 'Dermatitis due to ingested food'),
    ('L278', 'Dermatitis due to other substances taken internally'),
    ('L279', 'Dermatitis due to unspecified substance taken internally'),
    ('L280', 'Lichen simplex chronicus'),
    ('L281', 'Prurigo nodularis'),
    ('L282', 'Other prurigo'),
    ('L290', 'Pruritus ani'),
    ('L291', 'Pruritus scroti'),
    ('L292', 'Pruritus vulvae'),
    ('L293', 'Anogenital pruritus, unspecified'),
    ('L298', 'Other pruritus'),
    ('L299', 'Pruritus, unspecified'),
    ('L300', 'Nummular dermatitis'),
    ('L301', 'Dyshidrosis [pompholyx]'),
    ('L302', 'Cutaneous autosensitization'),
    ('L303', 'Infective dermatitis'),
    ('L304', 'Erythema intertrigo'),
    ('L305', 'Pityriasis alba'),
    ('L308', 'Other specified dermatitis'),
    ('L309', 'Dermatitis, unspecified'),
    ('L400', 'Psoriasis vulgaris'),
    ('L401', 'Generalized pustular psoriasis'),
    ('L402', 'Acrodermatitis continua'),
    ('L403', 'Pustulosis palmaris et plantaris'),
    ('L404', 'Guttate psoriasis'),
    ('L4050', 'Arthropathic psoriasis, unspecified'),
    ('L4051', 'Distal interphalangeal psoriatic arthropathy'),
    ('L4052', 'Psoriatic arthritis mutilans'),
    ('L4053', 'Psoriatic spondylitis'),
    ('L4054', 'Psoriatic juvenile arthropathy'),
    ('L4059', 'Other psoriatic arthropathy'),
    ('L408', 'Other psoriasis'),
    ('L409', 'Psoriasis, unspecified'),
    ('L410', 'Pityriasis lichenoides et varioliformis acuta'),
    ('L411', 'Pityriasis lichenoides chronica'),
    ('L413', 'Small plaque parapsoriasis'),
    ('L414', 'Large plaque parapsoriasis'),
    ('L415', 'Retiform parapsoriasis'),
    ('L418', 'Other parapsoriasis'),
    ('L419', 'Parapsoriasis, unspecified'),
    ('L42', 'Pityriasis rosea'),
    ('L430', 'Hypertrophic lichen planus'),
    ('L431', 'Bullous lichen planus'),
    ('L432', 'Lichenoid drug reaction'),
    ('L433', 'Subacute (active) lichen planus'),
    ('L438', 'Other lichen planus'),
    ('L439', 'Lichen planus, unspecified'),
    ('L440', 'Pityriasis rubra pilaris'),
    ('L441', 'Lichen nitidus'),
    ('L442', 'Lichen striatus'),
    ('L443', 'Lichen ruber moniliformis'),
    ('L444', 'Infantile papular acrodermatitis [Gianotti-Crosti]'),
    ('L448', 'Other specified papulosquamous disorders'),
    ('L449', 'Papulosquamous disorder, unspecified'),
    ('L45', 'Papulosquamous disorders in diseases classified elsewhere'),
    ('L490', 'Exfoliatn due to erythemat cond w < 10 pct of body surface'),
    ('L491', 'Exfoliatn due to erythemat cond w 10-19 pct of body surface'),
    ('L492', 'Exfoliatn due to erythemat cond w 20-29 pct of body surface'),
    ('L493', 'Exfoliatn due to erythemat cond w 30-39 pct of body surface'),
    ('L494', 'Exfoliatn due to erythemat cond w 40-49 pct of body surface'),
    ('L495', 'Exfoliatn due to erythemat cond w 50-59 pct of body surface'),
    ('L496', 'Exfoliatn due to erythemat cond w 60-69 pct of body surface'),
    ('L497', 'Exfoliatn due to erythemat cond w 70-79 pct of body surface'),
    ('L498', 'Exfoliatn due to erythemat cond w 80-89 pct of body surface'),
    ('L499', 'Exfoliatn d/t erythemat cond w 90 or more pct of body surfc'),
    ('L500', 'Allergic urticaria'),
    ('L501', 'Idiopathic urticaria'),
    ('L502', 'Urticaria due to cold and heat'),
    ('L503', 'Dermatographic urticaria'),
    ('L504', 'Vibratory urticaria'),
    ('L505', 'Cholinergic urticaria'),
    ('L506', 'Contact urticaria'),
    ('L508', 'Other urticaria'),
    ('L509', 'Urticaria, unspecified'),
    ('L510', 'Nonbullous erythema multiforme'),
    ('L511', 'Stevens-Johnson syndrome'),
    ('L512', 'Toxic epidermal necrolysis [Lyell]'),
    ('L513', 'Stevens-Johnson synd-tox epdrml necrolysis overlap syndrome'),
    ('L518', 'Other erythema multiforme'),
    ('L519', 'Erythema multiforme, unspecified'),
    ('L52', 'Erythema nodosum'),
    ('L530', 'Toxic erythema'),
    ('L531', 'Erythema annulare centrifugum'),
    ('L532', 'Erythema marginatum'),
    ('L533', 'Other chronic figurate erythema'),
    ('L538', 'Other specified erythematous conditions'),
    ('L539', 'Erythematous condition, unspecified'),
    ('L54', 'Erythema in diseases classified elsewhere'),
    ('L550', 'Sunburn of first degree'),
    ('L551', 'Sunburn of second degree'),
    ('L552', 'Sunburn of third degree'),
    ('L559', 'Sunburn, unspecified'),
    ('L560', 'Drug phototoxic response'),
    ('L561', 'Drug photoallergic response'),
    ('L562', 'Photocontact dermatitis [berloque dermatitis]'),
    ('L563', 'Solar urticaria'),
    ('L564', 'Polymorphous light eruption'),
    ('L565', 'Disseminated superficial actinic porokeratosis (DSAP)'),
    ('L568', 'Oth acute skin changes due to ultraviolet radiation'),
    ('L569', 'Acute skin change due to ultraviolet radiation, unspecified'),
    ('L570', 'Actinic keratosis'),
    ('L571', 'Actinic reticuloid'),
    ('L572', 'Cutis rhomboidalis nuchae'),
    ('L573', 'Poikiloderma of Civatte'),
    ('L574', 'Cutis laxa senilis'),
    ('L575', 'Actinic granuloma'),
    ('L578', 'Oth skin changes due to chr expsr to nonionizing radiation'),
    ('L579', 'Skin changes due to chr expsr to nonionizing radiation, unsp'),
    ('L580', 'Acute radiodermatitis'),
    ('L581', 'Chronic radiodermatitis'),
    ('L589', 'Radiodermatitis, unspecified'),
    ('L590', 'Erythema ab igne [dermatitis ab igne]'),
    ('L598', 'Oth disrd of the skin, subcu related to radiation'),
    ('L599', 'Disorder of the skin, subcu related to radiation, unsp'),
    ('L600', 'Ingrowing nail'),
    ('L601', 'Onycholysis'),
    ('L602', 'Onychogryphosis'),
    ('L603', 'Nail dystrophy'),
    ('L604', "Beau's lines"),
    ('L605', 'Yellow nail syndrome'),
    ('L608', 'Other nail disorders'),
    ('L609', 'Nail disorder, unspecified'),
    ('L62', 'Nail disorders in diseases classified elsewhere'),
    ('L630', 'Alopecia (capitis) totalis'),
    ('L631', 'Alopecia universalis'),
    ('L632', 'Ophiasis'),
    ('L638', 'Other alopecia areata'),
    ('L639', 'Alopecia areata, unspecified'),
    ('L640', 'Drug-induced androgenic alopecia'),
    ('L648', 'Other androgenic alopecia'),
    ('L649', 'Androgenic alopecia, unspecified'),
    ('L650', 'Telogen effluvium'),
    ('L651', 'Anagen effluvium'),
    ('L652', 'Alopecia mucinosa'),
    ('L658', 'Other specified nonscarring hair loss'),
    ('L659', 'Nonscarring hair loss, unspecified'),
    ('L660', 'Pseudopelade'),
    ('L661', 'Lichen planopilaris'),
    ('L662', 'Folliculitis decalvans'),
    ('L663', 'Perifolliculitis capitis abscedens'),
    ('L664', 'Folliculitis ulerythematosa reticulata'),
    ('L668', 'Other cicatricial alopecia'),
    ('L669', 'Cicatricial alopecia, unspecified'),
    ('L670', 'Trichorrhexis nodosa'),
    ('L671', 'Variations in hair color'),
    ('L678', 'Other hair color and hair shaft abnormalities'),
    ('L679', 'Hair color and hair shaft abnormality, unspecified'),
    ('L680', 'Hirsutism'),
    ('L681', 'Acquired hypertrichosis lanuginosa'),
    ('L682', 'Localized hypertrichosis'),
    ('L683', 'Polytrichia'),
    ('L688', 'Other hypertrichosis'),
    ('L689', 'Hypertrichosis, unspecified'),
    ('L700', 'Acne vulgaris'),
    ('L701', 'Acne conglobata'),
    ('L702', 'Acne varioliformis'),
    ('L703', 'Acne tropica'),
    ('L704', 'Infantile acne'),
    ('L705', 'Acne excoriee'),
    ('L708', 'Other acne'),
    ('L709', 'Acne, unspecified'),
    ('L710', 'Perioral dermatitis'),
    ('L711', 'Rhinophyma'),
    ('L718', 'Other rosacea'),
    ('L719', 'Rosacea, unspecified'),
    ('L720', 'Epidermal cyst'),
    ('L7211', 'Pilar cyst'),
    ('L7212', 'Trichodermal cyst'),
    ('L722', 'Steatocystoma multiplex'),
    ('L723', 'Sebaceous cyst'),
    ('L728', 'Other follicular cysts of the skin and subcutaneous tissue'),
    ('L729', 'Follicular cyst of the skin and subcutaneous tissue, unsp'),
    ('L730', 'Acne keloid'),
    ('L731', 'Pseudofolliculitis barbae'),
    ('L732', 'Hidradenitis suppurativa'),
    ('L738', 'Other specified follicular disorders'),
    ('L739', 'Follicular disorder, unspecified'),
    ('L740', 'Miliaria rubra'),
    ('L741', 'Miliaria crystallina'),
    ('L742', 'Miliaria profunda'),
    ('L743', 'Miliaria, unspecified'),
    ('L744', 'Anhidrosis'),
    ('L74510', 'Primary focal hyperhidrosis, axilla'),
    ('L74511', 'Primary focal hyperhidrosis, face'),
    ('L74512', 'Primary focal hyperhidrosis, palms'),
    ('L74513', 'Primary focal hyperhidrosis, soles'),
    ('L74519', 'Primary focal hyperhidrosis, unspecified'),
    ('L7452', 'Secondary focal hyperhidrosis'),
    ('L748', 'Other eccrine sweat disorders'),
    ('L749', 'Eccrine sweat disorder, unspecified'),
    ('L750', 'Bromhidrosis'),
    ('L751', 'Chromhidrosis'),
    ('L752', 'Apocrine miliaria'),
    ('L758', 'Other apocrine sweat disorders'),
    ('L759', 'Apocrine sweat disorder, unspecified'),
    ('L7601', 'Intraop hemor/hemtom of skin, subcu comp a dermatologic proc'),
    ('L7602', 'Intraop hemor/hemtom of skin, subcu comp oth procedure'),
    ('L7611', 'Acc pnctr & lac of skin, subcu during a dermatologic proc'),
    ('L7612', 'Accidental pnctr & lac of skin, subcu during oth procedure'),
    ('L7621', 'Postproc hemor of skin, subcu fol a dermatologic proc'),
    ('L7622', 'Postproc hemor of skin, subcu following oth procedure'),
    ('L7631', 'Postproc hematoma of skin, subcu fol a dermatologic proc'),
    ('L7632', 'Postproc hematoma of skin, subcu following other procedure'),
    ('L7633', 'Postproc seroma of skin, subcu fol a dermatologic procedure'),
    ('L7634', 'Postproc seroma of skin, subcu following other procedure'),
    ('L7681', 'Oth intraoperative complications of skin, subcu'),
    ('L7682', 'Oth postprocedural complications of skin, subcu'),
    ('L80', 'Vitiligo'),
    ('L810', 'Postinflammatory hyperpigmentation'),
    ('L811', 'Chloasma'),
    ('L812', 'Freckles'),
    ('L813', 'Cafe au lait spots'),
    ('L814', 'Other melanin hyperpigmentation'),
    ('L815', 'Leukoderma, not elsewhere classified'),
    ('L816', 'Other disorders of diminished melanin formation'),
    ('L817', 'Pigmented purpuric dermatosis'),
    ('L818', 'Other specified disorders of pigmentation'),
    ('L819', 'Disorder of pigmentation, unspecified'),
    ('L820', 'Inflamed seborrheic keratosis'),
    ('L821', 'Other seborrheic keratosis'),
    ('L83', 'Acanthosis nigricans'),
    ('L84', 'Corns and callosities'),
    ('L850', 'Acquired ichthyosis'),
    ('L851', 'Acquired keratosis [keratoderma] palmaris et plantaris'),
    ('L852', 'Keratosis punctata (palmaris et plantaris)'),
    ('L853', 'Xerosis cutis'),
    ('L858', 'Other specified epidermal thickening'),
    ('L859', 'Epidermal thickening, unspecified'),
    ('L86', 'Keratoderma in diseases classified elsewhere'),
    ('L870', 'Keratos follicularis et parafollicularis in cutem penetrans'),
    ('L871', 'Reactive perforating collagenosis'),
    ('L872', 'Elastosis perforans serpiginosa'),
    ('L878', 'Other transepidermal elimination disorders'),
    ('L879', 'Transepidermal elimination disorder, unspecified'),
    ('L88', 'Pyoderma gangrenosum'),
    ('L89000', 'Pressure ulcer of unspecified elbow, unstageable'),
    ('L89001', 'Pressure ulcer of unspecified elbow, stage 1'),
    ('L89002', 'Pressure ulcer of unspecified elbow, stage 2'),
    ('L89003', 'Pressure ulcer of unspecified elbow, stage 3'),
    ('L89004', 'Pressure ulcer of unspecified elbow, stage 4'),
    ('L89006', 'Pressure-induced deep tissue damage of unspecified elbow'),
    ('L89009', 'Pressure ulcer of unspecified elbow, unspecified stage'),
    ('L89010', 'Pressure ulcer of right elbow, unstageable'),
    ('L89011', 'Pressure ulcer of right elbow, stage 1'),
    ('L89012', 'Pressure ulcer of right elbow, stage 2'),
    ('L89013', 'Pressure ulcer of right elbow, stage 3'),
    ('L89014', 'Pressure ulcer of right elbow, stage 4'),
    ('L89016', 'Pressure-induced deep tissue damage of right elbow'),
    ('L89019', 'Pressure ulcer of right elbow, unspecified stage'),
    ('L89020', 'Pressure ulcer of left elbow, unstageable'),
    ('L89021', 'Pressure ulcer of left elbow, stage 1'),
    ('L89022', 'Pressure ulcer of left elbow, stage 2'),
    ('L89023', 'Pressure ulcer of left elbow, stage 3'),
    ('L89024', 'Pressure ulcer of left elbow, stage 4'),
    ('L89026', 'Pressure-induced deep tissue damage of left elbow'),
    ('L89029', 'Pressure ulcer of left elbow, unspecified stage'),
    ('L89100', 'Pressure ulcer of unspecified part of back, unstageable'),
    ('L89101', 'Pressure ulcer of unspecified part of back, stage 1'),
    ('L89102', 'Pressure ulcer of unspecified part of back, stage 2'),
    ('L89103', 'Pressure ulcer of unspecified part of back, stage 3'),
    ('L89104', 'Pressure ulcer of unspecified part of back, stage 4'),
    ('L89106', 'Pressr-induc deep tissue damage of unspecified part of back'),
    ('L89109', 'Pressure ulcer of unspecified part of back, unspecified stage'),
    ('L89110', 'Pressure ulcer of right upper back, unstageable'),
    ('L89111', 'Pressure ulcer of right upper back, stage 1'),
    ('L89112', 'Pressure ulcer of right upper back, stage 2'),
    ('L89113', 'Pressure ulcer of right upper back, stage 3'),
    ('L89114', 'Pressure ulcer of right upper back, stage 4'),
    ('L89116', 'Pressure-induced deep tissue damage of right upper back'),
    ('L89119', 'Pressure ulcer of right upper back, unspecified stage'),
    ('L89120', 'Pressure ulcer of left upper back, unstageable'),
    ('L89121', 'Pressure ulcer of left upper back, stage 1'),
    ('L89122', 'Pressure ulcer of left upper back, stage 2'),
    ('L89123', 'Pressure ulcer of left upper back, stage 3'),
    ('L89124', 'Pressure ulcer of left upper back, stage 4'),
    ('L89126', 'Pressure-induced deep tissue damage of left upper back'),
    ('L89129', 'Pressure ulcer of left upper back, unspecified stage'),
    ('L89130', 'Pressure ulcer of right lower back, unstageable'),
    ('L89131', 'Pressure ulcer of right lower back, stage 1'),
    ('L89132', 'Pressure ulcer of right lower back, stage 2'),
    ('L89133', 'Pressure ulcer of right lower back, stage 3'),
    ('L89134', 'Pressure ulcer of right lower back, stage 4'),
    ('L89136', 'Pressure-induced deep tissue damage of right lower back'),
    ('L89139', 'Pressure ulcer of right lower back, unspecified stage'),
    ('L89140', 'Pressure ulcer of left lower back, unstageable'),
    ('L89141', 'Pressure ulcer of left lower back, stage 1'),
    ('L89142', 'Pressure ulcer of left lower back, stage 2'),
    ('L89143', 'Pressure ulcer of left lower back, stage 3'),
    ('L89144', 'Pressure ulcer of left lower back, stage 4'),
    ('L89146', 'Pressure-induced deep tissue damage of left lower back'),
    ('L89149', 'Pressure ulcer of left lower back, unspecified stage'),
    ('L89150', 'Pressure ulcer of sacral region, unstageable'),
    ('L89151', 'Pressure ulcer of sacral region, stage 1'),
    ('L89152', 'Pressure ulcer of sacral region, stage 2'),
    ('L89153', 'Pressure ulcer of sacral region, stage 3'),
    ('L89154', 'Pressure ulcer of sacral region, stage 4'),
    ('L89156', 'Pressure-induced deep tissue damage of sacral region'),
    ('L89159', 'Pressure ulcer of sacral region, unspecified stage'),
    ('L89200', 'Pressure ulcer of unspecified hip, unstageable'),
    ('L89201', 'Pressure ulcer of unspecified hip, stage 1'),
    ('L89202', 'Pressure ulcer of unspecified hip, stage 2'),
    ('L89203', 'Pressure ulcer of unspecified hip, stage 3'),
    ('L89204', 'Pressure ulcer of unspecified hip, stage 4'),
    ('L89206', 'Pressure-induced deep tissue damage of unspecified hip'),
    ('L89209', 'Pressure ulcer of unspecified hip, unspecified stage'),
    ('L89210', 'Pressure ulcer of right hip, unstageable'),
    ('L89211', 'Pressure ulcer of right hip, stage 1'),
    ('L89212', 'Pressure ulcer of right hip, stage 2'),
    ('L89213', 'Pressure ulcer of right hip, stage 3'),
    ('L89214', 'Pressure ulcer of right hip, stage 4'),
    ('L89216', 'Pressure-induced deep tissue damage of right hip'),
    ('L89219', 'Pressure ulcer of right hip, unspecified stage'),
    ('L89220', 'Pressure ulcer of left hip, unstageable'),
    ('L89221', 'Pressure ulcer of left hip, stage 1'),
    ('L89222', 'Pressure ulcer of left hip, stage 2'),
    ('L89223', 'Pressure ulcer of left hip, stage 3'),
    ('L89224', 'Pressure ulcer of left hip, stage 4'),
    ('L89226', 'Pressure-induced deep tissue damage of left hip'),
    ('L89229', 'Pressure ulcer of left hip, unspecified stage'),
    ('L89300', 'Pressure ulcer of unspecified buttock, unstageable'),
    ('L89301', 'Pressure ulcer of unspecified buttock, stage 1'),
    ('L89302', 'Pressure ulcer of unspecified buttock, stage 2'),
    ('L89303', 'Pressure ulcer of unspecified buttock, stage 3'),
    ('L89304', 'Pressure ulcer of unspecified buttock, stage 4'),
    ('L89306', 'Pressure-induced deep tissue damage of unspecified buttock'),
    ('L89309', 'Pressure ulcer of unspecified buttock, unspecified stage'),
    ('L89310', 'Pressure ulcer of right buttock, unstageable'),
    ('L89311', 'Pressure ulcer of right buttock, stage 1'),
    ('L89312', 'Pressure ulcer of right buttock, stage 2'),
    ('L89313', 'Pressure ulcer of right buttock, stage 3'),
    ('L89314', 'Pressure ulcer of right buttock, stage 4'),
    ('L89316', 'Pressure-induced deep tissue damage of right buttock'),
    ('L89319', 'Pressure ulcer of right buttock, unspecified stage'),
    ('L89320', 'Pressure ulcer of left buttock, unstageable'),
    ('L89321', 'Pressure ulcer of left buttock, stage 1'),
    ('L89322', 'Pressure ulcer of left buttock, stage 2'),
    ('L89323', 'Pressure ulcer of left buttock, stage 3'),
    ('L89324', 'Pressure ulcer of left buttock, stage 4'),
    ('L89326', 'Pressure-induced deep tissue damage of left buttock'),
    ('L89329', 'Pressure ulcer of left buttock, unspecified stage'),
    ('L8940', 'Pressr ulc of contig site of back, buttock and hip, unsp stg'),
    ('L8941', 'Pressr ulc of contig site of back, buttock and hip, stg 1'),
    ('L8942', 'Pressr ulc of contig site of back, buttock and hip, stg 2'),
    ('L8943', 'Pressr ulc of contig site of back, buttock and hip, stg 3'),
    ('L8944', 'Pressr ulc of contig site of back, buttock and hip, stg 4'),
    ('L8945', 'Pressr ulc of contig site of back, buttock and hip, unstageable'),
    ('L8946', 'Pressr-induc dp tiss damag of contig site of back, butt & hp'),
    ('L89500', 'Pressure ulcer of unspecified ankle, unstageable'),
    ('L89501', 'Pressure ulcer of unspecified ankle, stage 1'),
    ('L89502', 'Pressure ulcer of unspecified ankle, stage 2'),
    ('L89503', 'Pressure ulcer of unspecified ankle, stage 3'),
    ('L89504', 'Pressure ulcer of unspecified ankle, stage 4'),
    ('L89506', 'Pressure-induced deep tissue damage of unspecified ankle'),
    ('L89509', 'Pressure ulcer of unspecified ankle, unspecified stage'),
    ('L89510', 'Pressure ulcer of right ankle, unstageable'),
    ('L89511', 'Pressure ulcer of right ankle, stage 1'),
    ('L89512', 'Pressure ulcer of right ankle, stage 2'),
    ('L89513', 'Pressure ulcer of right ankle, stage 3'),
    ('L89514', 'Pressure ulcer of right ankle, stage 4'),
    ('L89516', 'Pressure-induced deep tissue damage of right ankle'),
    ('L89519', 'Pressure ulcer of right ankle, unspecified stage'),
    ('L89520', 'Pressure ulcer of left ankle, unstageable'),
    ('L89521', 'Pressure ulcer of left ankle, stage 1'),
    ('L89522', 'Pressure ulcer of left ankle, stage 2'),
    ('L89523', 'Pressure ulcer of left ankle, stage 3'),
    ('L89524', 'Pressure ulcer of left ankle, stage 4'),
    ('L89526', 'Pressure-induced deep tissue damage of left ankle'),
    ('L89529', 'Pressure ulcer of left ankle, unspecified stage'),
    ('L89600', 'Pressure ulcer of unspecified heel, unstageable'),
    ('L89601', 'Pressure ulcer of unspecified heel, stage 1'),
    ('L89602', 'Pressure ulcer of unspecified heel, stage 2'),
    ('L89603', 'Pressure ulcer of unspecified heel, stage 3'),
    ('L89604', 'Pressure ulcer of unspecified heel, stage 4'),
    ('L89606', 'Pressure-induced deep tissue damage of unspecified heel'),
    ('L89609', 'Pressure ulcer of unspecified heel, unspecified stage'),
    ('L89610', 'Pressure ulcer of right heel, unstageable'),
    ('L89611', 'Pressure ulcer of right heel, stage 1'),
    ('L89612', 'Pressure ulcer of right heel, stage 2'),
    ('L89613', 'Pressure ulcer of right heel, stage 3'),
    ('L89614', 'Pressure ulcer of right heel, stage 4'),
    ('L89616', 'Pressure-induced deep tissue damage of right heel'),
    ('L89619', 'Pressure ulcer of right heel, unspecified stage'),
    ('L89620', 'Pressure ulcer of left heel, unstageable'),
    ('L89621', 'Pressure ulcer of left heel, stage 1'),
    ('L89622', 'Pressure ulcer of left heel, stage 2'),
    ('L89623', 'Pressure ulcer of left heel, stage 3'),
    ('L89624', 'Pressure ulcer of left heel, stage 4'),
    ('L89626', 'Pressure-induced deep tissue damage of left heel'),
    ('L89629', 'Pressure ulcer of left heel, unspecified stage'),
    ('L89810', 'Pressure ulcer of head, unstageable'),
    ('L89811', 'Pressure ulcer of head, stage 1'),
    ('L89812', 'Pressure ulcer of head, stage 2'),
    ('L89813', 'Pressure ulcer of head, stage 3'),
    ('L89814', 'Pressure ulcer of head, stage 4'),
    ('L89816', 'Pressure-induced deep tissue damage of head'),
    ('L89819', 'Pressure ulcer of head, unspecified stage'),
    ('L89890', 'Pressure ulcer of other site, unstageable'),
    ('L89891', 'Pressure ulcer of other site, stage 1'),
    ('L89892', 'Pressure ulcer of other site, stage 2'),
    ('L89893', 'Pressure ulcer of other site, stage 3'),
    ('L89894', 'Pressure ulcer of other site, stage 4'),
    ('L89896', 'Pressure-induced deep tissue damage of other site'),
    ('L89899', 'Pressure ulcer of other site, unspecified stage'),
    ('L8990', 'Pressure ulcer of unspecified site, unspecified stage'),
    ('L8991', 'Pressure ulcer of unspecified site, stage 1'),
    ('L8992', 'Pressure ulcer of unspecified site, stage 2'),
    ('L8993', 'Pressure ulcer of unspecified site, stage 3'),
    ('L8994', 'Pressure ulcer of unspecified site, stage 4'),
    ('L8995', 'Pressure ulcer of unspecified site, unstageable'),
    ('L8996', 'Pressure-induced deep tissue damage of unspecified site'),
    ('L900', 'Lichen sclerosus et atrophicus'),
    ('L901', 'Anetoderma of Schweninger-Buzzi'),
    ('L902', 'Anetoderma of Jadassohn-Pellizzari'),
    ('L903', 'Atrophoderma of Pasini and Pierini'),
    ('L904', 'Acrodermatitis chronica atrophicans'),
    ('L905', 'Scar conditions and fibrosis of skin'),
    ('L906', 'Striae atrophicae'),
    ('L908', 'Other atrophic disorders of skin'),
    ('L909', 'Atrophic disorder of skin, unspecified'),
    ('L910', 'Hypertrophic scar'),
    ('L918', 'Other hypertrophic disorders of the skin'),
    ('L919', 'Hypertrophic disorder of the skin, unspecified'),
    ('L920', 'Granuloma annulare'),
    ('L921', 'Necrobiosis lipoidica, not elsewhere classified'),
    ('L922', 'Granuloma faciale [eosinophilic granuloma of skin]'),
    ('L923', 'Foreign body granuloma of the skin and subcutaneous tissue'),
    ('L928', 'Oth granulomatous disorders of the skin, subcu'),
    ('L929', 'Granulomatous disorder of the skin, subcu, unsp'),
    ('L930', 'Discoid lupus erythematosus'),
    ('L931', 'Subacute cutaneous lupus erythematosus'),
    ('L932', 'Other local lupus erythematosus'),
    ('L940', 'Localized scleroderma [morphea]'),
    ('L941', 'Linear scleroderma'),
    ('L942', 'Calcinosis cutis'),
    ('L943', 'Sclerodactyly'),
    ('L944', "Gottron's papules"),
    ('L945', 'Poikiloderma vasculare atrophicans'),
    ('L946', 'Ainhum'),
    ('L948', 'Other specified localized connective tissue disorders'),
    ('L949', 'Localized connective tissue disorder, unspecified'),
    ('L950', 'Livedoid vasculitis'),
    ('L951', 'Erythema elevatum diutinum'),
    ('L958', 'Other vasculitis limited to the skin'),
    ('L959', 'Vasculitis limited to the skin, unspecified'),
    ('L97101', 'Non-prs chronic ulcer of unsp thigh limited to brkdwn skin'),
    ('L97102', 'Non-pressure chronic ulcer of unsp thigh w fat layer exposed'),
    ('L97103', 'Non-prs chronic ulcer of unsp thigh w necrosis of muscle'),
    ('L97104', 'Non-pressure chronic ulcer of unsp thigh w necrosis of bone'),
    ('L97105', 'Non-prs chr ulc of unsp thigh with msl invl w/o evd of necr'),
    ('L97106', 'Non-prs chr ulc of unsp thigh with bone invl w/o evd of necr'),
    ('L97108', 'Non-prs chronic ulcer of unspecified thigh with oth severity'),
    ('L97109', 'Non-pressure chronic ulcer of unsp thigh with unsp severity'),
    ('L97111', 'Non-prs chronic ulcer of right thigh limited to brkdwn skin'),
    ('L97112', 'Non-prs chronic ulcer of right thigh w fat layer exposed'),
    ('L97113', 'Non-prs chronic ulcer of right thigh w necrosis of muscle'),
    ('L97114', 'Non-pressure chronic ulcer of right thigh w necrosis of bone'),
    ('L97115', 'Non-prs chr ulcer of r thigh with msl invl w/o evd of necr'),
    ('L97116', 'Non-prs chr ulcer of r thigh with bone invl w/o evd of necr'),
    ('L97118', 'Non-pressure chronic ulcer of right thigh with oth severity'),
    ('L97119', 'Non-pressure chronic ulcer of right thigh with unsp severity'),
    ('L97121', 'Non-prs chronic ulcer of left thigh limited to brkdwn skin'),
    ('L97122', 'Non-pressure chronic ulcer of left thigh w fat layer exposed'),
    ('L97123', 'Non-prs chronic ulcer of left thigh w necrosis of muscle'),
    ('L97124', 'Non-pressure chronic ulcer of left thigh w necrosis of bone'),
    ('L97125', 'Non-prs chr ulc of left thigh with msl invl w/o evd of necr'),
    ('L97126', 'Non-prs chr ulc of left thigh with bone invl w/o evd of necr'),
    ('L97128', 'Non-pressure chronic ulcer of left thigh with oth severity'),
    ('L97129', 'Non-pressure chronic ulcer of left thigh with unsp severity'),
    ('L97201', 'Non-prs chronic ulcer of unsp calf limited to brkdwn skin'),
    ('L97202', 'Non-pressure chronic ulcer of unsp calf w fat layer exposed'),
    ('L97203', 'Non-pressure chronic ulcer of unsp calf w necrosis of muscle'),
    ('L97204', 'Non-pressure chronic ulcer of unsp calf w necrosis of bone'),
    ('L97205', 'Non-prs chr ulcer of unsp calf with msl invl w/o evd of necr'),
    ('L97206', 'Non-prs chr ulc of unsp calf with bone invl w/o evd of necr'),
    ('L97208', 'Non-prs chronic ulcer of unspecified calf with oth severity'),
    ('L97209', 'Non-pressure chronic ulcer of unsp calf with unsp severity'),
    ('L97211', 'Non-prs chronic ulcer of right calf limited to brkdwn skin'),
    ('L97212', 'Non-pressure chronic ulcer of right calf w fat layer exposed'),
    ('L97213', 'Non-prs chronic ulcer of right calf w necrosis of muscle'),
    ('L97214', 'Non-pressure chronic ulcer of right calf w necrosis of bone'),
    ('L97215', 'Non-prs chr ulcer of r calf with msl invl w/o evd of necr'),
    ('L97216', 'Non-prs chr ulcer of r calf with bone invl w/o evd of necr'),
    ('L97218', 'Non-pressure chronic ulcer of right calf with oth severity'),
    ('L97219', 'Non-pressure chronic ulcer of right calf with unsp severity'),
    ('L97221', 'Non-prs chronic ulcer of left calf limited to brkdwn skin'),
    ('L97222', 'Non-pressure chronic ulcer of left calf w fat layer exposed'),
    ('L97223', 'Non-pressure chronic ulcer of left calf w necrosis of muscle'),
    ('L97224', 'Non-pressure chronic ulcer of left calf w necrosis of bone'),
    ('L97225', 'Non-prs chr ulcer of left calf with msl invl w/o evd of necr'),
    ('L97226', 'Non-prs chr ulc of left calf with bone invl w/o evd of necr'),
    ('L97228', 'Non-pressure chronic ulcer of left calf with oth severity'),
    ('L97229', 'Non-pressure chronic ulcer of left calf with unsp severity'),
    ('L97301', 'Non-prs chronic ulcer of unsp ankle limited to brkdwn skin'),
    ('L97302', 'Non-pressure chronic ulcer of unsp ankle w fat layer exposed'),
    ('L97303', 'Non-prs chronic ulcer of unsp ankle w necrosis of muscle'),
    ('L97304', 'Non-pressure chronic ulcer of unsp ankle w necrosis of bone'),
    ('L97305', 'Non-prs chr ulcer of unsp ankl with msl invl w/o evd of necr'),
    ('L97306', 'Non-prs chr ulc of unsp ankl with bone invl w/o evd of necr'),
    ('L97308', 'Non-prs chronic ulcer of unspecified ankle with oth severity'),
    ('L97309', 'Non-pressure chronic ulcer of unsp ankle with unsp severity'),
    ('L97311', 'Non-prs chronic ulcer of right ankle limited to brkdwn skin'),
    ('L97312', 'Non-prs chronic ulcer of right ankle w fat layer exposed'),
    ('L97313', 'Non-prs chronic ulcer of right ankle w necrosis of muscle'),
    ('L97314', 'Non-pressure chronic ulcer of right ankle w necrosis of bone'),
    ('L97315', 'Non-prs chr ulcer of r ankle with msl invl w/o evd of necr'),
    ('L97316', 'Non-prs chr ulcer of r ankle with bone invl w/o evd of necr'),
    ('L97318', 'Non-pressure chronic ulcer of right ankle with oth severity'),
    ('L97319', 'Non-pressure chronic ulcer of right ankle with unsp severity'),
    ('L97321', 'Non-prs chronic ulcer of left ankle limited to brkdwn skin'),
    ('L97322', 'Non-pressure chronic ulcer of left ankle w fat layer exposed'),
    ('L97323', 'Non-prs chronic ulcer of left ankle w necrosis of muscle'),
    ('L97324', 'Non-pressure chronic ulcer of left ankle w necrosis of bone'),
    ('L97325', 'Non-prs chr ulcer of l ankle with msl invl w/o evd of necr'),
    ('L97326', 'Non-prs chr ulcer of l ankle with bone invl w/o evd of necr'),
    ('L97328', 'Non-pressure chronic ulcer of left ankle with oth severity'),
    ('L97329', 'Non-pressure chronic ulcer of left ankle with unsp severity'),
    ('L97401', 'Non-prs chr ulcer of unsp heel and midft lmt to brkdwn skin'),
    ('L97402', 'Non-prs chr ulcer of unsp heel and midfoot w fat layer expos'),
    ('L97403', 'Non-prs chr ulcer of unsp heel and midfoot w necros muscle'),
    ('L97404', 'Non-prs chronic ulcer of unsp heel and midfoot w necros bone'),
    ('L97405', 'Non-prs chr ulc unsp heel/midft w msl invl w/o evd of necr'),
    ('L97406', 'Non-prs chr ulc unsp heel/midft w bne invl w/o evd of necr'),
    ('L97408', 'Non-prs chronic ulcer of unsp heel/midft with oth severity'),
    ('L97409', 'Non-prs chronic ulcer of unsp heel and midfoot w unsp severt'),
    ('L97411', 'Non-prs chr ulcer of right heel and midft lmt to brkdwn skin'),
    ('L97412', 'Non-prs chr ulcer of right heel and midft w fat layer expos'),
    ('L97413', 'Non-prs chr ulcer of right heel and midfoot w necros muscle'),
    ('L97414', 'Non-prs chr ulcer of right heel and midfoot w necros bone'),
    ('L97415', 'Non-prs chr ulc of r heel/midft w msl invl w/o evd of necr'),
    ('L97416', 'Non-prs chr ulc of r heel/midft w bne invl w/o evd of necr'),
    ('L97418', 'Non-prs chronic ulcer of right heel/midft with oth severity'),
    ('L97419', 'Non-prs chr ulcer of right heel and midfoot w unsp severt'),
    ('L97421', 'Non-prs chr ulcer of left heel and midft lmt to brkdwn skin'),
    ('L97422', 'Non-prs chr ulcer of left heel and midfoot w fat layer expos'),
    ('L97423', 'Non-prs chr ulcer of left heel and midfoot w necros muscle'),
    ('L97424', 'Non-prs chronic ulcer of left heel and midfoot w necros bone'),
    ('L97425', 'Non-prs chr ulc of l heel/midft w msl invl w/o evd of necr'),
    ('L97426', 'Non-prs chr ulc of l heel/midft w bne invl w/o evd of necr'),
    ('L97428', 'Non-prs chronic ulcer of left heel/midft with oth severity'),
    ('L97429', 'Non-prs chronic ulcer of left heel and midfoot w unsp severt'),
    ('L97501', 'Non-prs chr ulcer oth prt unsp foot limited to brkdwn skin'),
    ('L97502', 'Non-prs chronic ulcer oth prt unsp foot w fat layer exposed'),
    ('L97503', 'Non-prs chronic ulcer oth prt unsp foot w necrosis of muscle'),
    ('L97504', 'Non-prs chronic ulcer oth prt unsp foot w necrosis of bone'),
    ('L97505', 'Non-prs chr ulc oth prt unsp ft w msl invl w/o evd of necr'),
    ('L97506', 'Non-prs chr ulc oth prt unsp ft w bne invl w/o evd of necr'),
    ('L97508', 'Non-prs chronic ulcer oth prt unsp foot with oth severity'),
    ('L97509', 'Non-pressure chronic ulcer oth prt unsp foot w unsp severity'),
    ('L97511', 'Non-prs chronic ulcer oth prt r foot limited to brkdwn skin'),
    ('L97512', 'Non-prs chronic ulcer oth prt right foot w fat layer exposed'),
    ('L97513', 'Non-prs chronic ulcer oth prt right foot w necros muscle'),
    ('L97514', 'Non-prs chronic ulcer oth prt right foot w necrosis of bone'),
    ('L97515', 'Non-prs chr ulc oth prt r foot with msl invl w/o evd of necr'),
    ('L97516', 'Non-prs chr ulc oth prt r foot with bne invl w/o evd of necr'),
    ('L97518', 'Non-prs chronic ulcer oth prt right foot with oth severity'),
    ('L97519', 'Non-prs chronic ulcer oth prt right foot w unsp severity'),
    ('L97521', 'Non-prs chronic ulcer oth prt l foot limited to brkdwn skin'),
    ('L97522', 'Non-prs chronic ulcer oth prt left foot w fat layer exposed'),
    ('L97523', 'Non-prs chronic ulcer oth prt left foot w necrosis of muscle'),
    ('L97524', 'Non-prs chronic ulcer oth prt left foot w necrosis of bone'),
    ('L97525', 'Non-prs chr ulc oth prt l foot with msl invl w/o evd of necr'),
    ('L97526', 'Non-prs chr ulc oth prt l foot with bne invl w/o evd of necr'),
    ('L97528', 'Non-prs chronic ulcer oth prt left foot with oth severity'),
    ('L97529', 'Non-pressure chronic ulcer oth prt left foot w unsp severity'),
    ('L97801', 'Non-prs chr ulcer oth prt unsp low leg lmt to brkdwn skin'),
    ('L97802', 'Non-prs chr ulcer oth prt unsp low leg w fat layer exposed'),
    ('L97803', 'Non-prs chronic ulcer oth prt unsp lower leg w necros muscle'),
    ('L97804', 'Non-prs chronic ulcer oth prt unsp lower leg w necros bone'),
    ('L97805', 'Non-prs chr ulc oth prt unsp lw leg w msl invl w/o evd necr'),
    ('L97806', 'Non-prs chr ulc oth prt unsp lw leg w bne invl w/o evd necr'),
    ('L97808', 'Non-prs chronic ulcer oth prt unsp low leg with oth severity'),
    ('L97809', 'Non-prs chronic ulcer oth prt unsp lower leg w unsp severity'),
    ('L97811', 'Non-prs chr ulcer oth prt r low leg limited to brkdwn skin'),
    ('L97812', 'Non-prs chronic ulcer oth prt r low leg w fat layer exposed'),
    ('L97813', 'Non-prs chronic ulcer oth prt r low leg w necrosis of muscle'),
    ('L97814', 'Non-prs chronic ulcer oth prt r low leg w necrosis of bone'),
    ('L97815', 'Non-prs chr ulc oth prt r low leg w msl invl w/o evd of necr'),
    ('L97816', 'Non-prs chr ulc oth prt r low leg w bne invl w/o evd of necr'),
    ('L97818', 'Non-prs chronic ulcer oth prt r low leg with oth severity'),
    ('L97819', 'Non-pressure chronic ulcer oth prt r low leg w unsp severity'),
    ('L97821', 'Non-prs chr ulcer oth prt l low leg limited to brkdwn skin'),
    ('L97822', 'Non-prs chronic ulcer oth prt l low leg w fat layer exposed'),
    ('L97823', 'Non-prs chronic ulcer oth prt l low leg w necrosis of muscle'),
    ('L97824', 'Non-prs chronic ulcer oth prt l low leg w necrosis of bone'),
    ('L97825', 'Non-prs chr ulc oth prt l low leg w msl invl w/o evd of necr'),
    ('L97826', 'Non-prs chr ulc oth prt l low leg w bne invl w/o evd of necr'),
    ('L97828', 'Non-prs chronic ulcer oth prt l low leg with oth severity'),
    ('L97829', 'Non-pressure chronic ulcer oth prt l low leg w unsp severity'),
    ('L97901', 'Non-prs chr ulc unsp prt of unsp low leg lmt to brkdwn skin'),
    ('L97902', 'Non-prs chr ulc unsp prt of unsp low leg w fat layer exposed'),
    ('L97903', 'Non-prs chronic ulc unsp prt of unsp low leg w necros muscle'),
    ('L97904', 'Non-prs chronic ulc unsp prt of unsp lower leg w necros bone'),
    ('L97905', 'Non-prs chr ulc unsp prt unsp lw leg w msl invl w/o evd necr'),
    ('L97906', 'Non-prs chr ulc unsp prt unsp lw leg w bne invl w/o evd necr'),
    ('L97908', 'Non-prs chronic ulc unsp prt of unsp low leg with oth severt'),
    ('L97909', 'Non-prs chronic ulc unsp prt of unsp low leg w unsp severity'),
    ('L97911', 'Non-prs chr ulc unsp prt of r low leg limited to brkdwn skin'),
    ('L97912', 'Non-prs chr ulc unsp prt of r low leg w fat layer exposed'),
    ('L97913', 'Non-prs chronic ulc unsp prt of r low leg w necros muscle'),
    ('L97914', 'Non-prs chronic ulc unsp prt of r low leg w necrosis of bone'),
    ('L97915', 'Non-prs chr ulc unsp prt r lw leg w msl invl w/o evd of necr'),
    ('L97916', 'Non-prs chr ulc unsp prt r lw leg w bne invl w/o evd of necr'),
    ('L97918', 'Non-prs chronic ulc unsp prt of r low leg with oth severity'),
    ('L97919', 'Non-prs chronic ulc unsp prt of r low leg w unsp severity'),
    ('L97921', 'Non-prs chr ulc unsp prt of l low leg limited to brkdwn skin'),
    ('L97922', 'Non-prs chr ulc unsp prt of l low leg w fat layer exposed'),
    ('L97923', 'Non-prs chronic ulc unsp prt of l low leg w necros muscle'),
    ('L97924', 'Non-prs chronic ulc unsp prt of l low leg w necrosis of bone'),
    ('L97925', 'Non-prs chr ulc unsp prt l lw leg w msl invl w/o evd of necr'),
    ('L97926', 'Non-prs chr ulc unsp prt l lw leg w bne invl w/o evd of necr'),
    ('L97928', 'Non-prs chronic ulc unsp prt of l low leg with oth severity'),
    ('L97929', 'Non-prs chronic ulc unsp prt of l low leg w unsp severity'),
    ('L980', 'Pyogenic granuloma'),
    ('L981', 'Factitial dermatitis'),
    ('L982', 'Febrile neutrophilic dermatosis [Sweet]'),
    ('L983', 'Eosinophilic cellulitis [Wells]'),
    ('L98411', 'Non-pressure chronic ulcer of buttock limited to brkdwn skin'),
    ('L98412', 'Non-pressure chronic ulcer of buttock with fat layer exposed'),
    ('L98413', 'Non-pressure chronic ulcer of buttock w necrosis of muscle'),
    ('L98414', 'Non-pressure chronic ulcer of buttock with necrosis of bone'),
    ('L98415', 'Non-prs chr ulcer of buttock with msl invl w/o evd of necr'),
    ('L98416', 'Non-prs chr ulcer of buttock with bone invl w/o evd of necr'),
    ('L98418', 'Non-pressure chronic ulcer of buttock with oth severity'),
    ('L98419', 'Non-pressure chronic ulcer of buttock with unsp severity'),
    ('L98421', 'Non-pressure chronic ulcer of back limited to brkdwn skin'),
    ('L98422', 'Non-pressure chronic ulcer of back with fat layer exposed'),
    ('L98423', 'Non-pressure chronic ulcer of back with necrosis of muscle'),
    ('L98424', 'Non-pressure chronic ulcer of back with necrosis of bone'),
    ('L98425', 'Non-prs chr ulcer of back with muscle invl w/o evd of necr'),
    ('L98426', 'Non-prs chr ulcer of back with bone invl without evd of necr'),
    ('L98428', 'Non-pressure chronic ulcer of back with oth severity'),
    ('L98429', 'Non-pressure chronic ulcer of back with unspecified severity'),
    ('L98491', 'Non-prs chronic ulcer skin/ sites limited to brkdwn skin'),
    ('L98492', 'Non-prs chronic ulcer of skin of sites w fat layer exposed'),
    ('L98493', 'Non-prs chronic ulcer of skin of sites w necrosis of muscle'),
    ('L98494', 'Non-prs chronic ulcer of skin of sites w necrosis of bone'),
    ('L98495', 'Non-prs chr ulc skin/ oth site with msl invl w/o evd of necr'),
    ('L98496', 'Non-prs chr ulc skin/ oth site with bne invl w/o evd of necr'),
    ('L98498', 'Non-prs chronic ulcer skin/ other sites with oth severity'),
    ('L98499', 'Non-pressure chronic ulcer of skin of sites w unsp severity'),
    ('L985', 'Mucinosis of the skin'),
    ('L986', 'Oth infiltrative disorders of the skin, subcu'),
    ('L987', 'Excessive and redundant skin and subcutaneous tissue'),
    ('L988', 'Oth disrd of the skin and subcutaneous tissue'),
    ('L989', 'Disorder of the skin and subcutaneous tissue, unspecified'),
    ('L99', 'Oth disorders of skin, subcu in diseases classd elswhr'),
    ('M0000', 'Staphylococcal arthritis, unspecified joint'),
    ('M00011', 'Staphylococcal arthritis, right shoulder'),
    ('M00012', 'Staphylococcal arthritis, left shoulder'),
    ('M00019', 'Staphylococcal arthritis, unspecified shoulder'),
    ('M00021', 'Staphylococcal arthritis, right elbow'),
    ('M00022', 'Staphylococcal arthritis, left elbow'),
    ('M00029', 'Staphylococcal arthritis, unspecified elbow'),
    ('M00031', 'Staphylococcal arthritis, right wrist'),
    ('M00032', 'Staphylococcal arthritis, left wrist'),
    ('M00039', 'Staphylococcal arthritis, unspecified wrist'),
    ('M00041', 'Staphylococcal arthritis, right hand'),
    ('M00042', 'Staphylococcal arthritis, left hand'),
    ('M00049', 'Staphylococcal arthritis, unspecified hand'),
    ('M00051', 'Staphylococcal arthritis, right hip'),
    ('M00052', 'Staphylococcal arthritis, left hip'),
    ('M00059', 'Staphylococcal arthritis, unspecified hip'),
    ('M00061', 'Staphylococcal arthritis, right knee'),
    ('M00062', 'Staphylococcal arthritis, left knee'),
    ('M00069', 'Staphylococcal arthritis, unspecified knee'),
    ('M00071', 'Staphylococcal arthritis, right ankle and foot'),
    ('M00072', 'Staphylococcal arthritis, left ankle and foot'),
    ('M00079', 'Staphylococcal arthritis, unspecified ankle and foot'),
    ('M0008', 'Staphylococcal arthritis, vertebrae'),
    ('M0009', 'Staphylococcal polyarthritis'),
    ('M0010', 'Pneumococcal arthritis, unspecified joint'),
    ('M00111', 'Pneumococcal arthritis, right shoulder'),
    ('M00112', 'Pneumococcal arthritis, left shoulder'),
    ('M00119', 'Pneumococcal arthritis, unspecified shoulder'),
    ('M00121', 'Pneumococcal arthritis, right elbow'),
    ('M00122', 'Pneumococcal arthritis, left elbow'),
    ('M00129', 'Pneumococcal arthritis, unspecified elbow'),
    ('M00131', 'Pneumococcal arthritis, right wrist'),
    ('M00132', 'Pneumococcal arthritis, left wrist'),
    ('M00139', 'Pneumococcal arthritis, unspecified wrist'),
    ('M00141', 'Pneumococcal arthritis, right hand'),
    ('M00142', 'Pneumococcal arthritis, left hand'),
    ('M00149', 'Pneumococcal arthritis, unspecified hand'),
    ('M00151', 'Pneumococcal arthritis, right hip'),
    ('M00152', 'Pneumococcal arthritis, left hip'),
    ('M00159', 'Pneumococcal arthritis, unspecified hip'),
    ('M00161', 'Pneumococcal arthritis, right knee'),
    ('M00162', 'Pneumococcal arthritis, left knee'),
    ('M00169', 'Pneumococcal arthritis, unspecified knee'),
    ('M00171', 'Pneumococcal arthritis, right ankle and foot'),
    ('M00172', 'Pneumococcal arthritis, left ankle and foot'),
    ('M00179', 'Pneumococcal arthritis, unspecified ankle and foot'),
    ('M0018', 'Pneumococcal arthritis, vertebrae'),
    ('M0019', 'Pneumococcal polyarthritis'),
    ('M0020', 'Other streptococcal arthritis, unspecified joint'),
    ('M00211', 'Other streptococcal arthritis, right shoulder'),
    ('M00212', 'Other streptococcal arthritis, left shoulder'),
    ('M00219', 'Other streptococcal arthritis, unspecified shoulder'),
    ('M00221', 'Other streptococcal arthritis, right elbow'),
    ('M00222', 'Other streptococcal arthritis, left elbow'),
    ('M00229', 'Other streptococcal arthritis, unspecified elbow'),
    ('M00231', 'Other streptococcal arthritis, right wrist'),
    ('M00232', 'Other streptococcal arthritis, left wrist'),
    ('M00239', 'Other streptococcal arthritis, unspecified wrist'),
    ('M00241', 'Other streptococcal arthritis, right hand'),
    ('M00242', 'Other streptococcal arthritis, left hand'),
    ('M00249', 'Other streptococcal arthritis, unspecified hand'),
    ('M00251', 'Other streptococcal arthritis, right hip'),
    ('M00252', 'Other streptococcal arthritis, left hip'),
    ('M00259', 'Other streptococcal arthritis, unspecified hip'),
    ('M00261', 'Other streptococcal arthritis, right knee'),
    ('M00262', 'Other streptococcal arthritis, left knee'),
    ('M00269', 'Other streptococcal arthritis, unspecified knee'),
    ('M00271', 'Other streptococcal arthritis, right ankle and foot'),
    ('M00272', 'Other streptococcal arthritis, left ankle and foot'),
    ('M00279', 'Other streptococcal arthritis, unspecified ankle and foot'),
    ('M0028', 'Other streptococcal arthritis, vertebrae'),
    ('M0029', 'Other streptococcal polyarthritis'),
    ('M0080', 'Arthritis due to other bacteria, unspecified joint'),
    ('M00811', 'Arthritis due to other bacteria, right shoulder'),
    ('M00812', 'Arthritis due to other bacteria, left shoulder'),
    ('M00819', 'Arthritis due to other bacteria, unspecified shoulder'),
    ('M00821', 'Arthritis due to other bacteria, right elbow'),
    ('M00822', 'Arthritis due to other bacteria, left elbow'),
    ('M00829', 'Arthritis due to other bacteria, unspecified elbow'),
    ('M00831', 'Arthritis due to other bacteria, right wrist'),
    ('M00832', 'Arthritis due to other bacteria, left wrist'),
    ('M00839', 'Arthritis due to other bacteria, unspecified wrist'),
    ('M00841', 'Arthritis due to other bacteria, right hand'),
    ('M00842', 'Arthritis due to other bacteria, left hand'),
    ('M00849', 'Arthritis due to other bacteria, unspecified hand'),
    ('M00851', 'Arthritis due to other bacteria, right hip'),
    ('M00852', 'Arthritis due to other bacteria, left hip'),
    ('M00859', 'Arthritis due to other bacteria, unspecified hip'),
    ('M00861', 'Arthritis due to other bacteria, right knee'),
    ('M00862', 'Arthritis due to other bacteria, left knee'),
    ('M00869', 'Arthritis due to other bacteria, unspecified knee'),
    ('M00871', 'Arthritis due to other bacteria, right ankle and foot'),
    ('M00872', 'Arthritis due to other bacteria, left ankle and foot'),
    ('M00879', 'Arthritis due to other bacteria, unspecified ankle and foot'),
    ('M0088', 'Arthritis due to other bacteria, vertebrae'),
    ('M0089', 'Polyarthritis due to other bacteria'),
    ('M009', 'Pyogenic arthritis, unspecified'),
    ('M01X0', 'Dir infct of unsp joint in infec/parastc dis classd elswhr'),
    ('M01X11', 'Direct infct of r shldr in infec/parastc dis classd elswhr'),
    ('M01X12', 'Direct infct of l shldr in infec/parastc dis classd elswhr'),
    ('M01X19', 'Dir infct of unsp shldr in infec/parastc dis classd elswhr'),
    ('M01X21', 'Direct infct of r elbow in infec/parastc dis classd elswhr'),
    ('M01X22', 'Direct infct of l elbow in infec/parastc dis classd elswhr'),
    ('M01X29', 'Dir infct of unsp elbow in infec/parastc dis classd elswhr'),
    ('M01X31', 'Direct infct of r wrist in infec/parastc dis classd elswhr'),
    ('M01X32', 'Direct infct of l wrist in infec/parastc dis classd elswhr'),
    ('M01X39', 'Dir infct of unsp wrist in infec/parastc dis classd elswhr'),
    ('M01X41', 'Direct infct of r hand in infec/parastc dis classd elswhr'),
    ('M01X42', 'Direct infct of l hand in infec/parastc dis classd elswhr'),
    ('M01X49', 'Direct infct of unsp hand in infec/parastc dis classd elswhr'),
    ('M01X51', 'Direct infct of r hip in infec/parastc dis classd elswhr'),
    ('M01X52', 'Direct infct of left hip in infec/parastc dis classd elswhr'),
    ('M01X59', 'Direct infct of unsp hip in infec/parastc dis classd elswhr'),
    ('M01X61', 'Direct infct of r knee in infec/parastc dis classd elswhr'),
    ('M01X62', 'Direct infct of l knee in infec/parastc dis classd elswhr'),
    ('M01X69', 'Direct infct of unsp knee in infec/parastc dis classd elswhr'),
    ('M01X71', 'Dir infct of right ank/ft in infec/parastc dis classd elswhr'),
    ('M01X72', 'Dir infct of left ank/ft in infec/parastc dis classd elswhr'),
    ('M01X79', 'Dir infct of unsp ank/ft in infec/parastc dis classd elswhr'),
    ('M01X8', 'Direct infct of verteb in infec/parastc dis classd elswhr'),
    ('M01X9', 'Dir infct of mult joints in infec/parastc dis classd elswhr'),
    ('M0200', 'Arthropathy following intestinal bypass, unspecified site'),
    ('M02011', 'Arthropathy following intestinal bypass, right shoulder'),
    ('M02012', 'Arthropathy following intestinal bypass, left shoulder'),
    ('M02019', 'Arthropathy following intestinal bypass, unsp shoulder'),
    ('M02021', 'Arthropathy following intestinal bypass, right elbow'),
    ('M02022', 'Arthropathy following intestinal bypass, left elbow'),
    ('M02029', 'Arthropathy following intestinal bypass, unspecified elbow'),
    ('M02031', 'Arthropathy following intestinal bypass, right wrist'),
    ('M02032', 'Arthropathy following intestinal bypass, left wrist'),
    ('M02039', 'Arthropathy following intestinal bypass, unspecified wrist'),
    ('M02041', 'Arthropathy following intestinal bypass, right hand'),
    ('M02042', 'Arthropathy following intestinal bypass, left hand'),
    ('M02049', 'Arthropathy following intestinal bypass, unspecified hand'),
    ('M02051', 'Arthropathy following intestinal bypass, right hip'),
    ('M02052', 'Arthropathy following intestinal bypass, left hip'),
    ('M02059', 'Arthropathy following intestinal bypass, unspecified hip'),
    ('M02061', 'Arthropathy following intestinal bypass, right knee'),
    ('M02062', 'Arthropathy following intestinal bypass, left knee'),
    ('M02069', 'Arthropathy following intestinal bypass, unspecified knee'),
    ('M02071', 'Arthropathy following intestinal bypass, right ank/ft'),
    ('M02072', 'Arthropathy following intestinal bypass, left ankle and foot'),
    ('M02079', 'Arthropathy following intestinal bypass, unsp ankle and foot'),
    ('M0208', 'Arthropathy following intestinal bypass, vertebrae'),
    ('M0209', 'Arthropathy following intestinal bypass, multiple sites'),
    ('M0210', 'Postdysenteric arthropathy, unspecified site'),
    ('M02111', 'Postdysenteric arthropathy, right shoulder'),
    ('M02112', 'Postdysenteric arthropathy, left shoulder'),
    ('M02119', 'Postdysenteric arthropathy, unspecified shoulder'),
    ('M02121', 'Postdysenteric arthropathy, right elbow'),
    ('M02122', 'Postdysenteric arthropathy, left elbow'),
    ('M02129', 'Postdysenteric arthropathy, unspecified elbow'),
    ('M02131', 'Postdysenteric arthropathy, right wrist'),
    ('M02132', 'Postdysenteric arthropathy, left wrist'),
    ('M02139', 'Postdysenteric arthropathy, unspecified wrist'),
    ('M02141', 'Postdysenteric arthropathy, right hand'),
    ('M02142', 'Postdysenteric arthropathy, left hand'),
    ('M02149', 'Postdysenteric arthropathy, unspecified hand'),
    ('M02151', 'Postdysenteric arthropathy, right hip'),
    ('M02152', 'Postdysenteric arthropathy, left hip'),
    ('M02159', 'Postdysenteric arthropathy, unspecified hip'),
    ('M02161', 'Postdysenteric arthropathy, right knee'),
    ('M02162', 'Postdysenteric arthropathy, left knee'),
    ('M02169', 'Postdysenteric arthropathy, unspecified knee'),
    ('M02171', 'Postdysenteric arthropathy, right ankle and foot'),
    ('M02172', 'Postdysenteric arthropathy, left ankle and foot'),
    ('M02179', 'Postdysenteric arthropathy, unspecified ankle and foot'),
    ('M0218', 'Postdysenteric arthropathy, vertebrae'),
    ('M0219', 'Postdysenteric arthropathy, multiple sites'),
    ('M0220', 'Postimmunization arthropathy, unspecified site'),
    ('M02211', 'Postimmunization arthropathy, right shoulder'),
    ('M02212', 'Postimmunization arthropathy, left shoulder'),
    ('M02219', 'Postimmunization arthropathy, unspecified shoulder'),
    ('M02221', 'Postimmunization arthropathy, right elbow'),
    ('M02222', 'Postimmunization arthropathy, left elbow'),
    ('M02229', 'Postimmunization arthropathy, unspecified elbow'),
    ('M02231', 'Postimmunization arthropathy, right wrist'),
    ('M02232', 'Postimmunization arthropathy, left wrist'),
    ('M02239', 'Postimmunization arthropathy, unspecified wrist'),
    ('M02241', 'Postimmunization arthropathy, right hand'),
    ('M02242', 'Postimmunization arthropathy, left hand'),
    ('M02249', 'Postimmunization arthropathy, unspecified hand'),
    ('M02251', 'Postimmunization arthropathy, right hip'),
    ('M02252', 'Postimmunization arthropathy, left hip'),
    ('M02259', 'Postimmunization arthropathy, unspecified hip'),
    ('M02261', 'Postimmunization arthropathy, right knee'),
    ('M02262', 'Postimmunization arthropathy, left knee'),
    ('M02269', 'Postimmunization arthropathy, unspecified knee'),
    ('M02271', 'Postimmunization arthropathy, right ankle and foot'),
    ('M02272', 'Postimmunization arthropathy, left ankle and foot'),
    ('M02279', 'Postimmunization arthropathy, unspecified ankle and foot'),
    ('M0228', 'Postimmunization arthropathy, vertebrae'),
    ('M0229', 'Postimmunization arthropathy, multiple sites'),
    ('M0230', "Reiter's disease, unspecified site"),
    ('M02311', "Reiter's disease, right shoulder"),
    ('M02312', "Reiter's disease, left shoulder"),
    ('M02319', "Reiter's disease, unspecified shoulder"),
    ('M02321', "Reiter's disease, right elbow"),
    ('M02322', "Reiter's disease, left elbow"),
    ('M02329', "Reiter's disease, unspecified elbow"),
    ('M02331', "Reiter's disease, right wrist"),
    ('M02332', "Reiter's disease, left wrist"),
    ('M02339', "Reiter's disease, unspecified wrist"),
    ('M02341', "Reiter's disease, right hand"),
    ('M02342', "Reiter's disease, left hand"),
    ('M02349', "Reiter's disease, unspecified hand"),
    ('M02351', "Reiter's disease, right hip"),
    ('M02352', "Reiter's disease, left hip"),
    ('M02359', "Reiter's disease, unspecified hip"),
    ('M02361', "Reiter's disease, right knee"),
    ('M02362', "Reiter's disease, left knee"),
    ('M02369', "Reiter's disease, unspecified knee"),
    ('M02371', "Reiter's disease, right ankle and foot"),
    ('M02372', "Reiter's disease, left ankle and foot"),
    ('M02379', "Reiter's disease, unspecified ankle and foot"),
    ('M0238', "Reiter's disease, vertebrae"),
    ('M0239', "Reiter's disease, multiple sites"),
    ('M0280', 'Other reactive arthropathies, unspecified site'),
    ('M02811', 'Other reactive arthropathies, right shoulder'),
    ('M02812', 'Other reactive arthropathies, left shoulder'),
    ('M02819', 'Other reactive arthropathies, unspecified shoulder'),
    ('M02821', 'Other reactive arthropathies, right elbow'),
    ('M02822', 'Other reactive arthropathies, left elbow'),
    ('M02829', 'Other reactive arthropathies, unspecified elbow'),
    ('M02831', 'Other reactive arthropathies, right wrist'),
    ('M02832', 'Other reactive arthropathies, left wrist'),
    ('M02839', 'Other reactive arthropathies, unspecified wrist'),
    ('M02841', 'Other reactive arthropathies, right hand'),
    ('M02842', 'Other reactive arthropathies, left hand'),
    ('M02849', 'Other reactive arthropathies, unspecified hand'),
    ('M02851', 'Other reactive arthropathies, right hip'),
    ('M02852', 'Other reactive arthropathies, left hip'),
    ('M02859', 'Other reactive arthropathies, unspecified hip'),
    ('M02861', 'Other reactive arthropathies, right knee'),
    ('M02862', 'Other reactive arthropathies, left knee'),
    ('M02869', 'Other reactive arthropathies, unspecified knee'),
    ('M02871', 'Other reactive arthropathies, right ankle and foot'),
    ('M02872', 'Other reactive arthropathies, left ankle and foot'),
    ('M02879', 'Other reactive arthropathies, unspecified ankle and foot'),
    ('M0288', 'Other reactive arthropathies, vertebrae'),
    ('M0289', 'Other reactive arthropathies, multiple sites'),
    ('M029', 'Reactive arthropathy, unspecified'),
    ('M041', 'Periodic fever syndromes'),
    ('M042', 'Cryopyrin-associated periodic syndromes'),
    ('M048', 'Other autoinflammatory syndromes'),
    ('M049', 'Autoinflammatory syndrome, unspecified'),
    ('M0500', "Felty's syndrome, unspecified site"),
    ('M05011', "Felty's syndrome, right shoulder"),
    ('M05012', "Felty's syndrome, left shoulder"),
    ('M05019', "Felty's syndrome, unspecified shoulder"),
    ('M05021', "Felty's syndrome, right elbow"),
    ('M05022', "Felty's syndrome, left elbow"),
    ('M05029', "Felty's syndrome, unspecified elbow"),
    ('M05031', "Felty's syndrome, right wrist"),
    ('M05032', "Felty's syndrome, left wrist"),
    ('M05039', "Felty's syndrome, unspecified wrist"),
    ('M05041', "Felty's syndrome, right hand"),
    ('M05042', "Felty's syndrome, left hand"),
    ('M05049', "Felty's syndrome, unspecified hand"),
    ('M05051', "Felty's syndrome, right hip"),
    ('M05052', "Felty's syndrome, left hip"),
    ('M05059', "Felty's syndrome, unspecified hip"),
    ('M05061', "Felty's syndrome, right knee"),
    ('M05062', "Felty's syndrome, left knee"),
    ('M05069', "Felty's syndrome, unspecified knee"),
    ('M05071', "Felty's syndrome, right ankle and foot"),
    ('M05072', "Felty's syndrome, left ankle and foot"),
    ('M05079', "Felty's syndrome, unspecified ankle and foot"),
    ('M0509', "Felty's syndrome, multiple sites"),
    ('M0510', 'Rheumatoid lung disease w rheumatoid arthritis of unsp site'),
    ('M05111', 'Rheumatoid lung disease w rheumatoid arthritis of r shoulder'),
    ('M05112', 'Rheumatoid lung disease w rheumatoid arthritis of l shoulder'),
    ('M05119', 'Rheu lung disease w rheumatoid arthritis of unsp shoulder'),
    ('M05121', 'Rheumatoid lung disease w rheumatoid arthritis of r elbow'),
    ('M05122', 'Rheumatoid lung disease w rheumatoid arthritis of left elbow'),
    ('M05129', 'Rheumatoid lung disease w rheumatoid arthritis of unsp elbow'),
    ('M05131', 'Rheumatoid lung disease w rheumatoid arthritis of r wrist'),
    ('M05132', 'Rheumatoid lung disease w rheumatoid arthritis of left wrist'),
    ('M05139', 'Rheumatoid lung disease w rheumatoid arthritis of unsp wrist'),
    ('M05141', 'Rheumatoid lung disease w rheumatoid arthritis of right hand'),
    ('M05142', 'Rheumatoid lung disease w rheumatoid arthritis of left hand'),
    ('M05149', 'Rheumatoid lung disease w rheumatoid arthritis of unsp hand'),
    ('M05151', 'Rheumatoid lung disease w rheumatoid arthritis of right hip'),
    ('M05152', 'Rheumatoid lung disease w rheumatoid arthritis of left hip'),
    ('M05159', 'Rheumatoid lung disease w rheumatoid arthritis of unsp hip'),
    ('M05161', 'Rheumatoid lung disease w rheumatoid arthritis of right knee'),
    ('M05162', 'Rheumatoid lung disease w rheumatoid arthritis of left knee'),
    ('M05169', 'Rheumatoid lung disease w rheumatoid arthritis of unsp knee'),
    ('M05171', 'Rheu lung disease w rheumatoid arthritis of right ank/ft'),
    ('M05172', 'Rheu lung disease w rheumatoid arthritis of left ank/ft'),
    ('M05179', 'Rheu lung disease w rheumatoid arthritis of unsp ank/ft'),
    ('M0519', 'Rheumatoid lung disease w rheumatoid arthritis mult site'),
    ('M0520', 'Rheumatoid vasculitis with rheumatoid arthritis of unsp site'),
    ('M05211', 'Rheumatoid vasculitis w rheumatoid arthritis of r shoulder'),
    ('M05212', 'Rheumatoid vasculitis w rheumatoid arthritis of l shoulder'),
    ('M05219', 'Rheu vasculitis w rheumatoid arthritis of unsp shoulder'),
    ('M05221', 'Rheumatoid vasculitis w rheumatoid arthritis of right elbow'),
    ('M05222', 'Rheumatoid vasculitis w rheumatoid arthritis of left elbow'),
    ('M05229', 'Rheumatoid vasculitis w rheumatoid arthritis of unsp elbow'),
    ('M05231', 'Rheumatoid vasculitis w rheumatoid arthritis of right wrist'),
    ('M05232', 'Rheumatoid vasculitis w rheumatoid arthritis of left wrist'),
    ('M05239', 'Rheumatoid vasculitis w rheumatoid arthritis of unsp wrist'),
    ('M05241', 'Rheumatoid vasculitis w rheumatoid arthritis of right hand'),
    ('M05242', 'Rheumatoid vasculitis with rheumatoid arthritis of left hand'),
    ('M05249', 'Rheumatoid vasculitis with rheumatoid arthritis of unsp hand'),
    ('M05251', 'Rheumatoid vasculitis with rheumatoid arthritis of right hip'),
    ('M05252', 'Rheumatoid vasculitis with rheumatoid arthritis of left hip'),
    ('M05259', 'Rheumatoid vasculitis with rheumatoid arthritis of unsp hip'),
    ('M05261', 'Rheumatoid vasculitis w rheumatoid arthritis of right knee'),
    ('M05262', 'Rheumatoid vasculitis with rheumatoid arthritis of left knee'),
    ('M05269', 'Rheumatoid vasculitis with rheumatoid arthritis of unsp knee'),
    ('M05271', 'Rheumatoid vasculitis w rheumatoid arthritis of right ank/ft'),
    ('M05272', 'Rheumatoid vasculitis w rheumatoid arthritis of left ank/ft'),
    ('M05279', 'Rheumatoid vasculitis w rheumatoid arthritis of unsp ank/ft'),
    ('M0529', 'Rheumatoid vasculitis w rheumatoid arthritis mult site'),
    ('M0530', 'Rheumatoid heart disease w rheumatoid arthritis of unsp site'),
    ('M05311', 'Rheu heart disease w rheumatoid arthritis of r shoulder'),
    ('M05312', 'Rheu heart disease w rheumatoid arthritis of l shoulder'),
    ('M05319', 'Rheu heart disease w rheumatoid arthritis of unsp shoulder'),
    ('M05321', 'Rheumatoid heart disease w rheumatoid arthritis of r elbow'),
    ('M05322', 'Rheumatoid heart disease w rheumatoid arthritis of l elbow'),
    ('M05329', 'Rheu heart disease w rheumatoid arthritis of unsp elbow'),
    ('M05331', 'Rheumatoid heart disease w rheumatoid arthritis of r wrist'),
    ('M05332', 'Rheumatoid heart disease w rheumatoid arthritis of l wrist'),
    ('M05339', 'Rheu heart disease w rheumatoid arthritis of unsp wrist'),
    ('M05341', 'Rheu heart disease w rheumatoid arthritis of right hand'),
    ('M05342', 'Rheumatoid heart disease w rheumatoid arthritis of left hand'),
    ('M05349', 'Rheumatoid heart disease w rheumatoid arthritis of unsp hand'),
    ('M05351', 'Rheumatoid heart disease w rheumatoid arthritis of right hip'),
    ('M05352', 'Rheumatoid heart disease w rheumatoid arthritis of left hip'),
    ('M05359', 'Rheumatoid heart disease w rheumatoid arthritis of unsp hip'),
    ('M05361', 'Rheu heart disease w rheumatoid arthritis of right knee'),
    ('M05362', 'Rheumatoid heart disease w rheumatoid arthritis of left knee'),
    ('M05369', 'Rheumatoid heart disease w rheumatoid arthritis of unsp knee'),
    ('M05371', 'Rheu heart disease w rheumatoid arthritis of right ank/ft'),
    ('M05372', 'Rheu heart disease w rheumatoid arthritis of left ank/ft'),
    ('M05379', 'Rheu heart disease w rheumatoid arthritis of unsp ank/ft'),
    ('M0539', 'Rheumatoid heart disease w rheumatoid arthritis mult site'),
    ('M0540', 'Rheumatoid myopathy with rheumatoid arthritis of unsp site'),
    ('M05411', 'Rheumatoid myopathy w rheumatoid arthritis of right shoulder'),
    ('M05412', 'Rheumatoid myopathy w rheumatoid arthritis of left shoulder'),
    ('M05419', 'Rheumatoid myopathy w rheumatoid arthritis of unsp shoulder'),
    ('M05421', 'Rheumatoid myopathy with rheumatoid arthritis of right elbow'),
    ('M05422', 'Rheumatoid myopathy with rheumatoid arthritis of left elbow'),
    ('M05429', 'Rheumatoid myopathy with rheumatoid arthritis of unsp elbow'),
    ('M05431', 'Rheumatoid myopathy with rheumatoid arthritis of right wrist'),
    ('M05432', 'Rheumatoid myopathy with rheumatoid arthritis of left wrist'),
    ('M05439', 'Rheumatoid myopathy with rheumatoid arthritis of unsp wrist'),
    ('M05441', 'Rheumatoid myopathy with rheumatoid arthritis of right hand'),
    ('M05442', 'Rheumatoid myopathy with rheumatoid arthritis of left hand'),
    ('M05449', 'Rheumatoid myopathy with rheumatoid arthritis of unsp hand'),
    ('M05451', 'Rheumatoid myopathy with rheumatoid arthritis of right hip'),
    ('M05452', 'Rheumatoid myopathy with rheumatoid arthritis of left hip'),
    ('M05459', 'Rheumatoid myopathy with rheumatoid arthritis of unsp hip'),
    ('M05461', 'Rheumatoid myopathy with rheumatoid arthritis of right knee'),
    ('M05462', 'Rheumatoid myopathy with rheumatoid arthritis of left knee'),
    ('M05469', 'Rheumatoid myopathy with rheumatoid arthritis of unsp knee'),
    ('M05471', 'Rheumatoid myopathy w rheumatoid arthritis of right ank/ft'),
    ('M05472', 'Rheumatoid myopathy w rheumatoid arthritis of left ank/ft'),
    ('M05479', 'Rheumatoid myopathy w rheumatoid arthritis of unsp ank/ft'),
    ('M0549', 'Rheumatoid myopathy w rheumatoid arthritis of multiple sites'),
    ('M0550', 'Rheumatoid polyneurop w rheumatoid arthritis of unsp site'),
    ('M05511', 'Rheumatoid polyneurop w rheumatoid arthritis of r shoulder'),
    ('M05512', 'Rheumatoid polyneurop w rheumatoid arthritis of l shoulder'),
    ('M05519', 'Rheu polyneurop w rheumatoid arthritis of unsp shoulder'),
    ('M05521', 'Rheumatoid polyneurop w rheumatoid arthritis of right elbow'),
    ('M05522', 'Rheumatoid polyneurop w rheumatoid arthritis of left elbow'),
    ('M05529', 'Rheumatoid polyneurop w rheumatoid arthritis of unsp elbow'),
    ('M05531', 'Rheumatoid polyneurop w rheumatoid arthritis of right wrist'),
    ('M05532', 'Rheumatoid polyneurop w rheumatoid arthritis of left wrist'),
    ('M05539', 'Rheumatoid polyneurop w rheumatoid arthritis of unsp wrist'),
    ('M05541', 'Rheumatoid polyneurop w rheumatoid arthritis of right hand'),
    ('M05542', 'Rheumatoid polyneurop w rheumatoid arthritis of left hand'),
    ('M05549', 'Rheumatoid polyneurop w rheumatoid arthritis of unsp hand'),
    ('M05551', 'Rheumatoid polyneurop w rheumatoid arthritis of right hip'),
    ('M05552', 'Rheumatoid polyneuropathy w rheumatoid arthritis of left hip'),
    ('M05559', 'Rheumatoid polyneuropathy w rheumatoid arthritis of unsp hip'),
    ('M05561', 'Rheumatoid polyneurop w rheumatoid arthritis of right knee'),
    ('M05562', 'Rheumatoid polyneurop w rheumatoid arthritis of left knee'),
    ('M05569', 'Rheumatoid polyneurop w rheumatoid arthritis of unsp knee'),
    ('M05571', 'Rheumatoid polyneurop w rheumatoid arthritis of right ank/ft'),
    ('M05572', 'Rheumatoid polyneurop w rheumatoid arthritis of left ank/ft'),
    ('M05579', 'Rheumatoid polyneurop w rheumatoid arthritis of unsp ank/ft'),
    ('M0559', 'Rheumatoid polyneuropathy w rheumatoid arthritis mult site'),
    ('M0560', 'Rheu arthritis of unsp site w involv of organs and systems'),
    ('M05611', 'Rheu arthritis of r shoulder w involv of organs and systems'),
    ('M05612', 'Rheu arthritis of l shoulder w involv of organs and systems'),
    ('M05619', 'Rheu arthrit of unsp shoulder w involv of organs and systems'),
    ('M05621', 'Rheu arthritis of r elbow w involv of organs and systems'),
    ('M05622', 'Rheu arthritis of l elbow w involv of organs and systems'),
    ('M05629', 'Rheu arthritis of unsp elbow w involv of organs and systems'),
    ('M05631', 'Rheu arthritis of r wrist w involv of organs and systems'),
    ('M05632', 'Rheu arthritis of l wrist w involv of organs and systems'),
    ('M05639', 'Rheu arthritis of unsp wrist w involv of organs and systems'),
    ('M05641', 'Rheu arthritis of right hand w involv of organs and systems'),
    ('M05642', 'Rheu arthritis of left hand w involv of organs and systems'),
    ('M05649', 'Rheu arthritis of unsp hand w involv of organs and systems'),
    ('M05651', 'Rheu arthritis of right hip w involv of organs and systems'),
    ('M05652', 'Rheu arthritis of left hip w involv of organs and systems'),
    ('M05659', 'Rheu arthritis of unsp hip w involv of organs and systems'),
    ('M05661', 'Rheu arthritis of right knee w involv of organs and systems'),
    ('M05662', 'Rheu arthritis of left knee w involv of organs and systems'),
    ('M05669', 'Rheu arthritis of unsp knee w involv of organs and systems'),
    ('M05671', 'Rheu arthrit of right ank/ft w involv of organs and systems'),
    ('M05672', 'Rheu arthritis of left ank/ft w involv of organs and systems'),
    ('M05679', 'Rheu arthritis of unsp ank/ft w involv of organs and systems'),
    ('M0569', 'Rheu arthritis mult site w involv of organs and systems'),
    ('M0570', 'Rheu arthritis w rheu factor of unsp site w/o org/sys involv'),
    ('M05711', 'Rheu arthrit w rheu factor of r shoulder w/o org/sys involv'),
    ('M05712', 'Rheu arthrit w rheu factor of l shoulder w/o org/sys involv'),
    ('M05719', 'Rheu arthrit w rheu factor of unsp shldr w/o org/sys involv'),
    ('M05721', 'Rheu arthritis w rheu factor of r elbow w/o org/sys involv'),
    ('M05722', 'Rheu arthritis w rheu factor of l elbow w/o org/sys involv'),
    ('M05729', 'Rheu arthrit w rheu factor of unsp elbow w/o org/sys involv'),
    ('M05731', 'Rheu arthritis w rheu factor of r wrist w/o org/sys involv'),
    ('M05732', 'Rheu arthritis w rheu factor of l wrist w/o org/sys involv'),
    ('M05739', 'Rheu arthrit w rheu factor of unsp wrist w/o org/sys involv'),
    ('M05741', 'Rheu arthritis w rheu factor of r hand w/o org/sys involv'),
    ('M05742', 'Rheu arthritis w rheu factor of left hand w/o org/sys involv'),
    ('M05749', 'Rheu arthritis w rheu factor of unsp hand w/o org/sys involv'),
    ('M05751', 'Rheu arthritis w rheu factor of right hip w/o org/sys involv'),
    ('M05752', 'Rheu arthritis w rheu factor of left hip w/o org/sys involv'),
    ('M05759', 'Rheu arthritis w rheu factor of unsp hip w/o org/sys involv'),
    ('M05761', 'Rheu arthritis w rheu factor of r knee w/o org/sys involv'),
    ('M05762', 'Rheu arthritis w rheu factor of left knee w/o org/sys involv'),
    ('M05769', 'Rheu arthritis w rheu factor of unsp knee w/o org/sys involv'),
    ('M05771', 'Rheu arthrit w rheu fctr of right ank/ft w/o org/sys involv'),
    ('M05772', 'Rheu arthrit w rheu factor of left ank/ft w/o org/sys involv'),
    ('M05779', 'Rheu arthrit w rheu factor of unsp ank/ft w/o org/sys involv'),
    ('M0579', 'Rheu arthritis w rheu factor mult site w/o org/sys involv'),
    ('M057A', 'Rheu arthrit with rheu factor of oth site w/o org/sys invl'),
    ('M0580', 'Oth rheumatoid arthritis with rheumatoid factor of unsp site'),
    ('M05811', 'Oth rheumatoid arthritis w rheumatoid factor of r shoulder'),
    ('M05812', 'Oth rheumatoid arthritis w rheumatoid factor of l shoulder'),
    ('M05819', 'Oth rheu arthritis w rheumatoid factor of unsp shoulder'),
    ('M05821', 'Oth rheumatoid arthritis w rheumatoid factor of right elbow'),
    ('M05822', 'Oth rheumatoid arthritis w rheumatoid factor of left elbow'),
    ('M05829', 'Oth rheumatoid arthritis w rheumatoid factor of unsp elbow'),
    ('M05831', 'Oth rheumatoid arthritis w rheumatoid factor of right wrist'),
    ('M05832', 'Oth rheumatoid arthritis w rheumatoid factor of left wrist'),
    ('M05839', 'Oth rheumatoid arthritis w rheumatoid factor of unsp wrist'),
    ('M05841', 'Oth rheumatoid arthritis w rheumatoid factor of right hand'),
    ('M05842', 'Oth rheumatoid arthritis with rheumatoid factor of left hand'),
    ('M05849', 'Oth rheumatoid arthritis with rheumatoid factor of unsp hand'),
    ('M05851', 'Oth rheumatoid arthritis with rheumatoid factor of right hip'),
    ('M05852', 'Oth rheumatoid arthritis with rheumatoid factor of left hip'),
    ('M05859', 'Oth rheumatoid arthritis with rheumatoid factor of unsp hip'),
    ('M05861', 'Oth rheumatoid arthritis w rheumatoid factor of right knee'),
    ('M05862', 'Oth rheumatoid arthritis with rheumatoid factor of left knee'),
    ('M05869', 'Oth rheumatoid arthritis with rheumatoid factor of unsp knee'),
    ('M05871', 'Oth rheumatoid arthritis w rheumatoid factor of right ank/ft'),
    ('M05872', 'Oth rheumatoid arthritis w rheumatoid factor of left ank/ft'),
    ('M05879', 'Oth rheumatoid arthritis w rheumatoid factor of unsp ank/ft'),
    ('M0589', 'Oth rheumatoid arthritis w rheumatoid factor mult site'),
    ('M058A', 'Other rheu arthritis with rheumatoid factor of oth site'),
    ('M059', 'Rheumatoid arthritis with rheumatoid factor, unspecified'),
    ('M0600', 'Rheumatoid arthritis without rheumatoid factor, unsp site'),
    ('M06011', 'Rheumatoid arthritis w/o rheumatoid factor, right shoulder'),
    ('M06012', 'Rheumatoid arthritis w/o rheumatoid factor, left shoulder'),
    ('M06019', 'Rheumatoid arthritis w/o rheumatoid factor, unsp shoulder'),
    ('M06021', 'Rheumatoid arthritis without rheumatoid factor, right elbow'),
    ('M06022', 'Rheumatoid arthritis without rheumatoid factor, left elbow'),
    ('M06029', 'Rheumatoid arthritis without rheumatoid factor, unsp elbow'),
    ('M06031', 'Rheumatoid arthritis without rheumatoid factor, right wrist'),
    ('M06032', 'Rheumatoid arthritis without rheumatoid factor, left wrist'),
    ('M06039', 'Rheumatoid arthritis without rheumatoid factor, unsp wrist'),
    ('M06041', 'Rheumatoid arthritis without rheumatoid factor, right hand'),
    ('M06042', 'Rheumatoid arthritis without rheumatoid factor, left hand'),
    ('M06049', 'Rheumatoid arthritis without rheumatoid factor, unsp hand'),
    ('M06051', 'Rheumatoid arthritis without rheumatoid factor, right hip'),
    ('M06052', 'Rheumatoid arthritis without rheumatoid factor, left hip'),
    ('M06059', 'Rheumatoid arthritis without rheumatoid factor, unsp hip'),
    ('M06061', 'Rheumatoid arthritis without rheumatoid factor, right knee'),
    ('M06062', 'Rheumatoid arthritis without rheumatoid factor, left knee'),
    ('M06069', 'Rheumatoid arthritis without rheumatoid factor, unsp knee'),
    ('M06071', 'Rheumatoid arthritis w/o rheumatoid factor, right ank/ft'),
    ('M06072', 'Rheumatoid arthritis w/o rheumatoid factor, left ank/ft'),
    ('M06079', 'Rheumatoid arthritis w/o rheumatoid factor, unsp ank/ft'),
    ('M0608', 'Rheumatoid arthritis without rheumatoid factor, vertebrae'),
    ('M0609', 'Rheumatoid arthritis w/o rheumatoid factor, multiple sites'),
    ('M060A', 'Rheumatoid arthritis without rheumatoid factor, oth site'),
    ('M061', "Adult-onset Still's disease"),
    ('M0620', 'Rheumatoid bursitis, unspecified site'),
    ('M06211', 'Rheumatoid bursitis, right shoulder'),
    ('M06212', 'Rheumatoid bursitis, left shoulder'),
    ('M06219', 'Rheumatoid bursitis, unspecified shoulder'),
    ('M06221', 'Rheumatoid bursitis, right elbow'),
    ('M06222', 'Rheumatoid bursitis, left elbow'),
    ('M06229', 'Rheumatoid bursitis, unspecified elbow'),
    ('M06231', 'Rheumatoid bursitis, right wrist'),
    ('M06232', 'Rheumatoid bursitis, left wrist'),
    ('M06239', 'Rheumatoid bursitis, unspecified wrist'),
    ('M06241', 'Rheumatoid bursitis, right hand'),
    ('M06242', 'Rheumatoid bursitis, left hand'),
    ('M06249', 'Rheumatoid bursitis, unspecified hand'),
    ('M06251', 'Rheumatoid bursitis, right hip'),
    ('M06252', 'Rheumatoid bursitis, left hip'),
    ('M06259', 'Rheumatoid bursitis, unspecified hip'),
    ('M06261', 'Rheumatoid bursitis, right knee'),
    ('M06262', 'Rheumatoid bursitis, left knee'),
    ('M06269', 'Rheumatoid bursitis, unspecified knee'),
    ('M06271', 'Rheumatoid bursitis, right ankle and foot'),
    ('M06272', 'Rheumatoid bursitis, left ankle and foot'),
    ('M06279', 'Rheumatoid bursitis, unspecified ankle and foot'),
    ('M0628', 'Rheumatoid bursitis, vertebrae'),
    ('M0629', 'Rheumatoid bursitis, multiple sites'),
    ('M0630', 'Rheumatoid nodule, unspecified site'),
    ('M06311', 'Rheumatoid nodule, right shoulder'),
    ('M06312', 'Rheumatoid nodule, left shoulder'),
    ('M06319', 'Rheumatoid nodule, unspecified shoulder'),
    ('M06321', 'Rheumatoid nodule, right elbow'),
    ('M06322', 'Rheumatoid nodule, left elbow'),
    ('M06329', 'Rheumatoid nodule, unspecified elbow'),
    ('M06331', 'Rheumatoid nodule, right wrist'),
    ('M06332', 'Rheumatoid nodule, left wrist'),
    ('M06339', 'Rheumatoid nodule, unspecified wrist'),
    ('M06341', 'Rheumatoid nodule, right hand'),
    ('M06342', 'Rheumatoid nodule, left hand'),
    ('M06349', 'Rheumatoid nodule, unspecified hand'),
    ('M06351', 'Rheumatoid nodule, right hip'),
    ('M06352', 'Rheumatoid nodule, left hip'),
    ('M06359', 'Rheumatoid nodule, unspecified hip'),
    ('M06361', 'Rheumatoid nodule, right knee'),
    ('M06362', 'Rheumatoid nodule, left knee'),
    ('M06369', 'Rheumatoid nodule, unspecified knee'),
    ('M06371', 'Rheumatoid nodule, right ankle and foot'),
    ('M06372', 'Rheumatoid nodule, left ankle and foot'),
    ('M06379', 'Rheumatoid nodule, unspecified ankle and foot'),
    ('M0638', 'Rheumatoid nodule, vertebrae'),
    ('M0639', 'Rheumatoid nodule, multiple sites'),
    ('M064', 'Inflammatory polyarthropathy'),
    ('M0680', 'Other specified rheumatoid arthritis, unspecified site'),
    ('M06811', 'Other specified rheumatoid arthritis, right shoulder'),
    ('M06812', 'Other specified rheumatoid arthritis, left shoulder'),
    ('M06819', 'Other specified rheumatoid arthritis, unspecified shoulder'),
    ('M06821', 'Other specified rheumatoid arthritis, right elbow'),
    ('M06822', 'Other specified rheumatoid arthritis, left elbow'),
    ('M06829', 'Other specified rheumatoid arthritis, unspecified elbow'),
    ('M06831', 'Other specified rheumatoid arthritis, right wrist'),
    ('M06832', 'Other specified rheumatoid arthritis, left wrist'),
    ('M06839', 'Other specified rheumatoid arthritis, unspecified wrist'),
    ('M06841', 'Other specified rheumatoid arthritis, right hand'),
    ('M06842', 'Other specified rheumatoid arthritis, left hand'),
    ('M06849', 'Other specified rheumatoid arthritis, unspecified hand'),
    ('M06851', 'Other specified rheumatoid arthritis, right hip'),
    ('M06852', 'Other specified rheumatoid arthritis, left hip'),
    ('M06859', 'Other specified rheumatoid arthritis, unspecified hip'),
    ('M06861', 'Other specified rheumatoid arthritis, right knee'),
    ('M06862', 'Other specified rheumatoid arthritis, left knee'),
    ('M06869', 'Other specified rheumatoid arthritis, unspecified knee'),
    ('M06871', 'Other specified rheumatoid arthritis, right ankle and foot'),
    ('M06872', 'Other specified rheumatoid arthritis, left ankle and foot'),
    ('M06879', 'Oth rheumatoid arthritis, unspecified ankle and foot'),
    ('M0688', 'Other specified rheumatoid arthritis, vertebrae'),
    ('M0689', 'Other specified rheumatoid arthritis, multiple sites'),
    ('M068A ', 'Other specified rheumatoid arthritis, other specified site'),
    ('M069', 'Rheumatoid arthritis, unspecified'),
    ('M0760', 'Enteropathic arthropathies, unspecified site'),
    ('M07611', 'Enteropathic arthropathies, right shoulder'),
    ('M07612', 'Enteropathic arthropathies, left shoulder'),
    ('M07619', 'Enteropathic arthropathies, unspecified shoulder'),
    ('M07621', 'Enteropathic arthropathies, right elbow'),
    ('M07622', 'Enteropathic arthropathies, left elbow'),
    ('M07629', 'Enteropathic arthropathies, unspecified elbow'),
    ('M07631', 'Enteropathic arthropathies, right wrist'),
    ('M07632', 'Enteropathic arthropathies, left wrist'),
    ('M07639', 'Enteropathic arthropathies, unspecified wrist'),
    ('M07641', 'Enteropathic arthropathies, right hand'),
    ('M07642', 'Enteropathic arthropathies, left hand'),
    ('M07649', 'Enteropathic arthropathies, unspecified hand'),
    ('M07651', 'Enteropathic arthropathies, right hip'),
    ('M07652', 'Enteropathic arthropathies, left hip'),
    ('M07659', 'Enteropathic arthropathies, unspecified hip'),
    ('M07661', 'Enteropathic arthropathies, right knee'),
    ('M07662', 'Enteropathic arthropathies, left knee'),
    ('M07669', 'Enteropathic arthropathies, unspecified knee'),
    ('M07671', 'Enteropathic arthropathies, right ankle and foot'),
    ('M07672', 'Enteropathic arthropathies, left ankle and foot'),
    ('M07679', 'Enteropathic arthropathies, unspecified ankle and foot'),
    ('M0768', 'Enteropathic arthropathies, vertebrae'),
    ('M0769', 'Enteropathic arthropathies, multiple sites'),
    ('M0800', 'Unsp juvenile rheumatoid arthritis of unspecified site'),
    ('M08011', 'Unspecified juvenile rheumatoid arthritis, right shoulder'),
    ('M08012', 'Unspecified juvenile rheumatoid arthritis, left shoulder'),
    ('M08019', 'Unsp juvenile rheumatoid arthritis, unspecified shoulder'),
    ('M08021', 'Unspecified juvenile rheumatoid arthritis, right elbow'),
    ('M08022', 'Unspecified juvenile rheumatoid arthritis, left elbow'),
    ('M08029', 'Unspecified juvenile rheumatoid arthritis, unspecified elbow'),
    ('M08031', 'Unspecified juvenile rheumatoid arthritis, right wrist'),
    ('M08032', 'Unspecified juvenile rheumatoid arthritis, left wrist'),
    ('M08039', 'Unspecified juvenile rheumatoid arthritis, unspecified wrist'),
    ('M08041', 'Unspecified juvenile rheumatoid arthritis, right hand'),
    ('M08042', 'Unspecified juvenile rheumatoid arthritis, left hand'),
    ('M08049', 'Unspecified juvenile rheumatoid arthritis, unspecified hand'),
    ('M08051', 'Unspecified juvenile rheumatoid arthritis, right hip'),
    ('M08052', 'Unspecified juvenile rheumatoid arthritis, left hip'),
    ('M08059', 'Unspecified juvenile rheumatoid arthritis, unspecified hip'),
    ('M08061', 'Unspecified juvenile rheumatoid arthritis, right knee'),
    ('M08062', 'Unspecified juvenile rheumatoid arthritis, left knee'),
    ('M08069', 'Unspecified juvenile rheumatoid arthritis, unspecified knee'),
    ('M08071', 'Unsp juvenile rheumatoid arthritis, right ankle and foot'),
    ('M08072', 'Unsp juvenile rheumatoid arthritis, left ankle and foot'),
    ('M08079', 'Unsp juvenile rheumatoid arthritis, unsp ankle and foot'),
    ('M0808', 'Unspecified juvenile rheumatoid arthritis, vertebrae'),
    ('M0809', 'Unspecified juvenile rheumatoid arthritis, multiple sites'),
    ('M080A', 'Unspecified juvenile rheumatoid arthritis, oth site'),
    ('M081', 'Juvenile ankylosing spondylitis'),
    ('M0820', 'Juvenile rheumatoid arthritis with systemic onset, unsp site'),
    ('M08211', 'Juvenile rheumatoid arthritis w systemic onset, r shoulder'),
    ('M08212', 'Juvenile rheumatoid arthritis w systemic onset, l shoulder'),
    ('M08219', 'Juvenile rheu arthritis w systemic onset, unsp shoulder'),
    ('M08221', 'Juvenile rheumatoid arthritis w systemic onset, right elbow'),
    ('M08222', 'Juvenile rheumatoid arthritis w systemic onset, left elbow'),
    ('M08229', 'Juvenile rheumatoid arthritis w systemic onset, unsp elbow'),
    ('M08231', 'Juvenile rheumatoid arthritis w systemic onset, right wrist'),
    ('M08232', 'Juvenile rheumatoid arthritis w systemic onset, left wrist'),
    ('M08239', 'Juvenile rheumatoid arthritis w systemic onset, unsp wrist'),
    ('M08241', 'Juvenile rheumatoid arthritis w systemic onset, right hand'),
    ('M08242', 'Juvenile rheumatoid arthritis with systemic onset, left hand'),
    ('M08249', 'Juvenile rheumatoid arthritis with systemic onset, unsp hand'),
    ('M08251', 'Juvenile rheumatoid arthritis with systemic onset, right hip'),
    ('M08252', 'Juvenile rheumatoid arthritis with systemic onset, left hip'),
    ('M08259', 'Juvenile rheumatoid arthritis with systemic onset, unsp hip'),
    ('M08261', 'Juvenile rheumatoid arthritis w systemic onset, right knee'),
    ('M08262', 'Juvenile rheumatoid arthritis with systemic onset, left knee'),
    ('M08269', 'Juvenile rheumatoid arthritis with systemic onset, unsp knee'),
    ('M08271', 'Juvenile rheumatoid arthritis w systemic onset, right ank/ft'),
    ('M08272', 'Juvenile rheumatoid arthritis w systemic onset, left ank/ft'),
    ('M08279', 'Juvenile rheumatoid arthritis w systemic onset, unsp ank/ft'),
    ('M0828', 'Juvenile rheumatoid arthritis with systemic onset, vertebrae'),
    ('M0829', 'Juvenile rheu arthritis w systemic onset, multiple sites'),
    ('M082A', 'Juvenile rheumatoid arthritis with systemic onset, oth site'),
    ('M083', 'Juvenile rheumatoid polyarthritis (seronegative)'),
    ('M0840', 'Pauciarticular juvenile rheumatoid arthritis, unsp site'),
    ('M08411', 'Pauciarticular juvenile rheumatoid arthritis, right shoulder'),
    ('M08412', 'Pauciarticular juvenile rheumatoid arthritis, left shoulder'),
    ('M08419', 'Pauciarticular juvenile rheumatoid arthritis, unsp shoulder'),
    ('M08421', 'Pauciarticular juvenile rheumatoid arthritis, right elbow'),
    ('M08422', 'Pauciarticular juvenile rheumatoid arthritis, left elbow'),
    ('M08429', 'Pauciarticular juvenile rheumatoid arthritis, unsp elbow'),
    ('M08431', 'Pauciarticular juvenile rheumatoid arthritis, right wrist'),
    ('M08432', 'Pauciarticular juvenile rheumatoid arthritis, left wrist'),
    ('M08439', 'Pauciarticular juvenile rheumatoid arthritis, unsp wrist'),
    ('M08441', 'Pauciarticular juvenile rheumatoid arthritis, right hand'),
    ('M08442', 'Pauciarticular juvenile rheumatoid arthritis, left hand'),
    ('M08449', 'Pauciarticular juvenile rheumatoid arthritis, unsp hand'),
    ('M08451', 'Pauciarticular juvenile rheumatoid arthritis, right hip'),
    ('M08452', 'Pauciarticular juvenile rheumatoid arthritis, left hip'),
    ('M08459', 'Pauciarticular juvenile rheumatoid arthritis, unsp hip'),
    ('M08461', 'Pauciarticular juvenile rheumatoid arthritis, right knee'),
    ('M08462', 'Pauciarticular juvenile rheumatoid arthritis, left knee'),
    ('M08469', 'Pauciarticular juvenile rheumatoid arthritis, unsp knee'),
    ('M08471', 'Pauciarticular juvenile rheumatoid arthritis, right ank/ft'),
    ('M08472', 'Pauciarticular juvenile rheumatoid arthritis, left ank/ft'),
    ('M08479', 'Pauciarticular juvenile rheumatoid arthritis, unsp ank/ft'),
    ('M0848', 'Pauciarticular juvenile rheumatoid arthritis, vertebrae'),
    ('M084A', 'Pauciarticular juvenile rheumatoid arthritis, oth site'),
    ('M0880', 'Other juvenile arthritis, unspecified site'),
    ('M08811', 'Other juvenile arthritis, right shoulder'),
    ('M08812', 'Other juvenile arthritis, left shoulder'),
    ('M08819', 'Other juvenile arthritis, unspecified shoulder'),
    ('M08821', 'Other juvenile arthritis, right elbow'),
    ('M08822', 'Other juvenile arthritis, left elbow'),
    ('M08829', 'Other juvenile arthritis, unspecified elbow'),
    ('M08831', 'Other juvenile arthritis, right wrist'),
    ('M08832', 'Other juvenile arthritis, left wrist'),
    ('M08839', 'Other juvenile arthritis, unspecified wrist'),
    ('M08841', 'Other juvenile arthritis, right hand'),
    ('M08842', 'Other juvenile arthritis, left hand'),
    ('M08849', 'Other juvenile arthritis, unspecified hand'),
    ('M08851', 'Other juvenile arthritis, right hip'),
    ('M08852', 'Other juvenile arthritis, left hip'),
    ('M08859', 'Other juvenile arthritis, unspecified hip'),
    ('M08861', 'Other juvenile arthritis, right knee'),
    ('M08862', 'Other juvenile arthritis, left knee'),
    ('M08869', 'Other juvenile arthritis, unspecified knee'),
    ('M08871', 'Other juvenile arthritis, right ankle and foot'),
    ('M08872', 'Other juvenile arthritis, left ankle and foot'),
    ('M08879', 'Other juvenile arthritis, unspecified ankle and foot'),
    ('M0888', 'Other juvenile arthritis, vertebrae'),
    ('M0889', 'Other juvenile arthritis, multiple sites'),
    ('M0890', 'Juvenile arthritis, unspecified, unspecified site'),
    ('M08911', 'Juvenile arthritis, unspecified, right shoulder'),
    ('M08912', 'Juvenile arthritis, unspecified, left shoulder'),
    ('M08919', 'Juvenile arthritis, unspecified, unspecified shoulder'),
    ('M08921', 'Juvenile arthritis, unspecified, right elbow'),
    ('M08922', 'Juvenile arthritis, unspecified, left elbow'),
    ('M08929', 'Juvenile arthritis, unspecified, unspecified elbow'),
    ('M08931', 'Juvenile arthritis, unspecified, right wrist'),
    ('M08932', 'Juvenile arthritis, unspecified, left wrist'),
    ('M08939', 'Juvenile arthritis, unspecified, unspecified wrist'),
    ('M08941', 'Juvenile arthritis, unspecified, right hand'),
    ('M08942', 'Juvenile arthritis, unspecified, left hand'),
    ('M08949', 'Juvenile arthritis, unspecified, unspecified hand'),
    ('M08951', 'Juvenile arthritis, unspecified, right hip'),
    ('M08952', 'Juvenile arthritis, unspecified, left hip'),
    ('M08959', 'Juvenile arthritis, unspecified, unspecified hip'),
    ('M08961', 'Juvenile arthritis, unspecified, right knee'),
    ('M08962', 'Juvenile arthritis, unspecified, left knee'),
    ('M08969', 'Juvenile arthritis, unspecified, unspecified knee'),
    ('M08971', 'Juvenile arthritis, unspecified, right ankle and foot'),
    ('M08972', 'Juvenile arthritis, unspecified, left ankle and foot'),
    ('M08979', 'Juvenile arthritis, unspecified, unspecified ankle and foot'),
    ('M0898', 'Juvenile arthritis, unspecified, vertebrae'),
    ('M0899', 'Juvenile arthritis, unspecified, multiple sites'),
    ('M089A', 'Juvenile arthritis, unspecified, other specified site'),
    ('M1000', 'Idiopathic gout, unspecified site'),
    ('M10011', 'Idiopathic gout, right shoulder'),
    ('M10012', 'Idiopathic gout, left shoulder'),
    ('M10019', 'Idiopathic gout, unspecified shoulder'),
    ('M10021', 'Idiopathic gout, right elbow'),
    ('M10022', 'Idiopathic gout, left elbow'),
    ('M10029', 'Idiopathic gout, unspecified elbow'),
    ('M10031', 'Idiopathic gout, right wrist'),
    ('M10032', 'Idiopathic gout, left wrist'),
    ('M10039', 'Idiopathic gout, unspecified wrist'),
    ('M10041', 'Idiopathic gout, right hand'),
    ('M10042', 'Idiopathic gout, left hand'),
    ('M10049', 'Idiopathic gout, unspecified hand'),
    ('M10051', 'Idiopathic gout, right hip'),
    ('M10052', 'Idiopathic gout, left hip'),
    ('M10059', 'Idiopathic gout, unspecified hip'),
    ('M10061', 'Idiopathic gout, right knee'),
    ('M10062', 'Idiopathic gout, left knee'),
    ('M10069', 'Idiopathic gout, unspecified knee'),
    ('M10071', 'Idiopathic gout, right ankle and foot'),
    ('M10072', 'Idiopathic gout, left ankle and foot'),
    ('M10079', 'Idiopathic gout, unspecified ankle and foot'),
    ('M1008', 'Idiopathic gout, vertebrae'),
    ('M1009', 'Idiopathic gout, multiple sites'),
    ('M1010', 'Lead-induced gout, unspecified site'),
    ('M10111', 'Lead-induced gout, right shoulder'),
    ('M10112', 'Lead-induced gout, left shoulder'),
    ('M10119', 'Lead-induced gout, unspecified shoulder'),
    ('M10121', 'Lead-induced gout, right elbow'),
    ('M10122', 'Lead-induced gout, left elbow'),
    ('M10129', 'Lead-induced gout, unspecified elbow'),
    ('M10131', 'Lead-induced gout, right wrist'),
    ('M10132', 'Lead-induced gout, left wrist'),
    ('M10139', 'Lead-induced gout, unspecified wrist'),
    ('M10141', 'Lead-induced gout, right hand'),
    ('M10142', 'Lead-induced gout, left hand'),
    ('M10149', 'Lead-induced gout, unspecified hand'),
    ('M10151', 'Lead-induced gout, right hip'),
    ('M10152', 'Lead-induced gout, left hip'),
    ('M10159', 'Lead-induced gout, unspecified hip'),
    ('M10161', 'Lead-induced gout, right knee'),
    ('M10162', 'Lead-induced gout, left knee'),
    ('M10169', 'Lead-induced gout, unspecified knee'),
    ('M10171', 'Lead-induced gout, right ankle and foot'),
    ('M10172', 'Lead-induced gout, left ankle and foot'),
    ('M10179', 'Lead-induced gout, unspecified ankle and foot'),
    ('M1018', 'Lead-induced gout, vertebrae'),
    ('M1019', 'Lead-induced gout, multiple sites'),
    ('M1020', 'Drug-induced gout, unspecified site'),
    ('M10211', 'Drug-induced gout, right shoulder'),
    ('M10212', 'Drug-induced gout, left shoulder'),
    ('M10219', 'Drug-induced gout, unspecified shoulder'),
    ('M10221', 'Drug-induced gout, right elbow'),
    ('M10222', 'Drug-induced gout, left elbow'),
    ('M10229', 'Drug-induced gout, unspecified elbow'),
    ('M10231', 'Drug-induced gout, right wrist'),
    ('M10232', 'Drug-induced gout, left wrist'),
    ('M10239', 'Drug-induced gout, unspecified wrist'),
    ('M10241', 'Drug-induced gout, right hand'),
    ('M10242', 'Drug-induced gout, left hand'),
    ('M10249', 'Drug-induced gout, unspecified hand'),
    ('M10251', 'Drug-induced gout, right hip'),
    ('M10252', 'Drug-induced gout, left hip'),
    ('M10259', 'Drug-induced gout, unspecified hip'),
    ('M10261', 'Drug-induced gout, right knee'),
    ('M10262', 'Drug-induced gout, left knee'),
    ('M10269', 'Drug-induced gout, unspecified knee'),
    ('M10271', 'Drug-induced gout, right ankle and foot'),
    ('M10272', 'Drug-induced gout, left ankle and foot'),
    ('M10279', 'Drug-induced gout, unspecified ankle and foot'),
    ('M1028', 'Drug-induced gout, vertebrae'),
    ('M1029', 'Drug-induced gout, multiple sites'),
    ('M1030', 'Gout due to renal impairment, unspecified site'),
    ('M10311', 'Gout due to renal impairment, right shoulder'),
    ('M10312', 'Gout due to renal impairment, left shoulder'),
    ('M10319', 'Gout due to renal impairment, unspecified shoulder'),
    ('M10321', 'Gout due to renal impairment, right elbow'),
    ('M10322', 'Gout due to renal impairment, left elbow'),
    ('M10329', 'Gout due to renal impairment, unspecified elbow'),
    ('M10331', 'Gout due to renal impairment, right wrist'),
    ('M10332', 'Gout due to renal impairment, left wrist'),
    ('M10339', 'Gout due to renal impairment, unspecified wrist'),
    ('M10341', 'Gout due to renal impairment, right hand'),
    ('M10342', 'Gout due to renal impairment, left hand'),
    ('M10349', 'Gout due to renal impairment, unspecified hand'),
    ('M10351', 'Gout due to renal impairment, right hip'),
    ('M10352', 'Gout due to renal impairment, left hip'),
    ('M10359', 'Gout due to renal impairment, unspecified hip'),
    ('M10361', 'Gout due to renal impairment, right knee'),
    ('M10362', 'Gout due to renal impairment, left knee'),
    ('M10369', 'Gout due to renal impairment, unspecified knee'),
    ('M10371', 'Gout due to renal impairment, right ankle and foot'),
    ('M10372', 'Gout due to renal impairment, left ankle and foot'),
    ('M10379', 'Gout due to renal impairment, unspecified ankle and foot'),
    ('M1038', 'Gout due to renal impairment, vertebrae'),
    ('M1039', 'Gout due to renal impairment, multiple sites'),
    ('M1040', 'Other secondary gout, unspecified site'),
    ('M10411', 'Other secondary gout, right shoulder'),
    ('M10412', 'Other secondary gout, left shoulder'),
    ('M10419', 'Other secondary gout, unspecified shoulder'),
    ('M10421', 'Other secondary gout, right elbow'),
    ('M10422', 'Other secondary gout, left elbow'),
    ('M10429', 'Other secondary gout, unspecified elbow'),
    ('M10431', 'Other secondary gout, right wrist'),
    ('M10432', 'Other secondary gout, left wrist'),
    ('M10439', 'Other secondary gout, unspecified wrist'),
    ('M10441', 'Other secondary gout, right hand'),
    ('M10442', 'Other secondary gout, left hand'),
    ('M10449', 'Other secondary gout, unspecified hand'),
    ('M10451', 'Other secondary gout, right hip'),
    ('M10452', 'Other secondary gout, left hip'),
    ('M10459', 'Other secondary gout, unspecified hip'),
    ('M10461', 'Other secondary gout, right knee'),
    ('M10462', 'Other secondary gout, left knee'),
    ('M10469', 'Other secondary gout, unspecified knee'),
    ('M10471', 'Other secondary gout, right ankle and foot'),
    ('M10472', 'Other secondary gout, left ankle and foot'),
    ('M10479', 'Other secondary gout, unspecified ankle and foot'),
    ('M1048', 'Other secondary gout, vertebrae'),
    ('M1049', 'Other secondary gout, multiple sites'),
    ('M109', 'Gout, unspecified'),
    ('M1100', 'Hydroxyapatite deposition disease, unspecified site'),
    ('M11011', 'Hydroxyapatite deposition disease, right shoulder'),
    ('M11012', 'Hydroxyapatite deposition disease, left shoulder'),
    ('M11019', 'Hydroxyapatite deposition disease, unspecified shoulder'),
    ('M11021', 'Hydroxyapatite deposition disease, right elbow'),
    ('M11022', 'Hydroxyapatite deposition disease, left elbow'),
    ('M11029', 'Hydroxyapatite deposition disease, unspecified elbow'),
    ('M11031', 'Hydroxyapatite deposition disease, right wrist'),
    ('M11032', 'Hydroxyapatite deposition disease, left wrist'),
    ('M11039', 'Hydroxyapatite deposition disease, unspecified wrist'),
    ('M11041', 'Hydroxyapatite deposition disease, right hand'),
    ('M11042', 'Hydroxyapatite deposition disease, left hand'),
    ('M11049', 'Hydroxyapatite deposition disease, unspecified hand'),
    ('M11051', 'Hydroxyapatite deposition disease, right hip'),
    ('M11052', 'Hydroxyapatite deposition disease, left hip'),
    ('M11059', 'Hydroxyapatite deposition disease, unspecified hip'),
    ('M11061', 'Hydroxyapatite deposition disease, right knee'),
    ('M11062', 'Hydroxyapatite deposition disease, left knee'),
    ('M11069', 'Hydroxyapatite deposition disease, unspecified knee'),
    ('M11071', 'Hydroxyapatite deposition disease, right ankle and foot'),
    ('M11072', 'Hydroxyapatite deposition disease, left ankle and foot'),
    ('M11079', 'Hydroxyapatite deposition disease, unsp ankle and foot'),
    ('M1108', 'Hydroxyapatite deposition disease, vertebrae'),
    ('M1109', 'Hydroxyapatite deposition disease, multiple sites'),
    ('M1110', 'Familial chondrocalcinosis, unspecified site'),
    ('M11111', 'Familial chondrocalcinosis, right shoulder'),
    ('M11112', 'Familial chondrocalcinosis, left shoulder'),
    ('M11119', 'Familial chondrocalcinosis, unspecified shoulder'),
    ('M11121', 'Familial chondrocalcinosis, right elbow'),
    ('M11122', 'Familial chondrocalcinosis, left elbow'),
    ('M11129', 'Familial chondrocalcinosis, unspecified elbow'),
    ('M11131', 'Familial chondrocalcinosis, right wrist'),
    ('M11132', 'Familial chondrocalcinosis, left wrist'),
    ('M11139', 'Familial chondrocalcinosis, unspecified wrist'),
    ('M11141', 'Familial chondrocalcinosis, right hand'),
    ('M11142', 'Familial chondrocalcinosis, left hand'),
    ('M11149', 'Familial chondrocalcinosis, unspecified hand'),
    ('M11151', 'Familial chondrocalcinosis, right hip'),
    ('M11152', 'Familial chondrocalcinosis, left hip'),
    ('M11159', 'Familial chondrocalcinosis, unspecified hip'),
    ('M11161', 'Familial chondrocalcinosis, right knee'),
    ('M11162', 'Familial chondrocalcinosis, left knee'),
    ('M11169', 'Familial chondrocalcinosis, unspecified knee'),
    ('M11171', 'Familial chondrocalcinosis, right ankle and foot'),
    ('M11172', 'Familial chondrocalcinosis, left ankle and foot'),
    ('M11179', 'Familial chondrocalcinosis, unspecified ankle and foot'),
    ('M1118', 'Familial chondrocalcinosis, vertebrae'),
    ('M1119', 'Familial chondrocalcinosis, multiple sites'),
    ('M1120', 'Other chondrocalcinosis, unspecified site'),
    ('M11211', 'Other chondrocalcinosis, right shoulder'),
    ('M11212', 'Other chondrocalcinosis, left shoulder'),
    ('M11219', 'Other chondrocalcinosis, unspecified shoulder'),
    ('M11221', 'Other chondrocalcinosis, right elbow'),
    ('M11222', 'Other chondrocalcinosis, left elbow'),
    ('M11229', 'Other chondrocalcinosis, unspecified elbow'),
    ('M11231', 'Other chondrocalcinosis, right wrist'),
    ('M11232', 'Other chondrocalcinosis, left wrist'),
    ('M11239', 'Other chondrocalcinosis, unspecified wrist'),
    ('M11241', 'Other chondrocalcinosis, right hand'),
    ('M11242', 'Other chondrocalcinosis, left hand'),
    ('M11249', 'Other chondrocalcinosis, unspecified hand'),
    ('M11251', 'Other chondrocalcinosis, right hip'),
    ('M11252', 'Other chondrocalcinosis, left hip'),
    ('M11259', 'Other chondrocalcinosis, unspecified hip'),
    ('M11261', 'Other chondrocalcinosis, right knee'),
    ('M11262', 'Other chondrocalcinosis, left knee'),
    ('M11269', 'Other chondrocalcinosis, unspecified knee'),
    ('M11271', 'Other chondrocalcinosis, right ankle and foot'),
    ('M11272', 'Other chondrocalcinosis, left ankle and foot'),
    ('M11279', 'Other chondrocalcinosis, unspecified ankle and foot'),
    ('M1128', 'Other chondrocalcinosis, vertebrae'),
    ('M1129', 'Other chondrocalcinosis, multiple sites'),
    ('M1180', 'Other specified crystal arthropathies, unspecified site'),
    ('M11811', 'Other specified crystal arthropathies, right shoulder'),
    ('M11812', 'Other specified crystal arthropathies, left shoulder'),
    ('M11819', 'Other specified crystal arthropathies, unspecified shoulder'),
    ('M11821', 'Other specified crystal arthropathies, right elbow'),
    ('M11822', 'Other specified crystal arthropathies, left elbow'),
    ('M11829', 'Other specified crystal arthropathies, unspecified elbow'),
    ('M11831', 'Other specified crystal arthropathies, right wrist'),
    ('M11832', 'Other specified crystal arthropathies, left wrist'),
    ('M11839', 'Other specified crystal arthropathies, unspecified wrist'),
    ('M11841', 'Other specified crystal arthropathies, right hand'),
    ('M11842', 'Other specified crystal arthropathies, left hand'),
    ('M11849', 'Other specified crystal arthropathies, unspecified hand'),
    ('M11851', 'Other specified crystal arthropathies, right hip'),
    ('M11852', 'Other specified crystal arthropathies, left hip'),
    ('M11859', 'Other specified crystal arthropathies, unspecified hip'),
    ('M11861', 'Other specified crystal arthropathies, right knee'),
    ('M11862', 'Other specified crystal arthropathies, left knee'),
    ('M11869', 'Other specified crystal arthropathies, unspecified knee'),
    ('M11871', 'Other specified crystal arthropathies, right ankle and foot'),
    ('M11872', 'Other specified crystal arthropathies, left ankle and foot'),
    ('M11879', 'Oth crystal arthropathies, unspecified ankle and foot'),
    ('M1188', 'Other specified crystal arthropathies, vertebrae'),
    ('M1189', 'Other specified crystal arthropathies, multiple sites'),
    ('M119', 'Crystal arthropathy, unspecified'),
    ('M1200', 'Chronic postrheumatic arthropathy, unspecified site'),
    ('M12011', 'Chronic postrheumatic arthropathy [Jaccoud], right shoulder'),
    ('M12012', 'Chronic postrheumatic arthropathy [Jaccoud], left shoulder'),
    ('M12019', 'Chronic postrheumatic arthropathy, unspecified shoulder'),
    ('M12021', 'Chronic postrheumatic arthropathy [Jaccoud], right elbow'),
    ('M12022', 'Chronic postrheumatic arthropathy [Jaccoud], left elbow'),
    ('M12029', 'Chronic postrheumatic arthropathy, unspecified elbow'),
    ('M12031', 'Chronic postrheumatic arthropathy [Jaccoud], right wrist'),
    ('M12032', 'Chronic postrheumatic arthropathy [Jaccoud], left wrist'),
    ('M12039', 'Chronic postrheumatic arthropathy, unspecified wrist'),
    ('M12041', 'Chronic postrheumatic arthropathy [Jaccoud], right hand'),
    ('M12042', 'Chronic postrheumatic arthropathy [Jaccoud], left hand'),
    ('M12049', 'Chronic postrheumatic arthropathy, unspecified hand'),
    ('M12051', 'Chronic postrheumatic arthropathy [Jaccoud], right hip'),
    ('M12052', 'Chronic postrheumatic arthropathy [Jaccoud], left hip'),
    ('M12059', 'Chronic postrheumatic arthropathy [Jaccoud], unspecified hip'),
    ('M12061', 'Chronic postrheumatic arthropathy [Jaccoud], right knee'),
    ('M12062', 'Chronic postrheumatic arthropathy [Jaccoud], left knee'),
    ('M12069', 'Chronic postrheumatic arthropathy, unspecified knee'),
    ('M12071', 'Chronic postrheumatic arthropathy, right ankle and foot'),
    ('M12072', 'Chronic postrheumatic arthropathy, left ankle and foot'),
    ('M12079', 'Chronic postrheumatic arthropathy, unsp ankle and foot'),
    ('M1208', 'Chronic postrheumatic arthropathy [Jaccoud], vertebrae'),
    ('M1209', 'Chronic postrheumatic arthropathy [Jaccoud], multiple sites'),
    ('M1210', 'Kaschin-Beck disease, unspecified site'),
    ('M12111', 'Kaschin-Beck disease, right shoulder'),
    ('M12112', 'Kaschin-Beck disease, left shoulder'),
    ('M12119', 'Kaschin-Beck disease, unspecified shoulder'),
    ('M12121', 'Kaschin-Beck disease, right elbow'),
    ('M12122', 'Kaschin-Beck disease, left elbow'),
    ('M12129', 'Kaschin-Beck disease, unspecified elbow'),
    ('M12131', 'Kaschin-Beck disease, right wrist'),
    ('M12132', 'Kaschin-Beck disease, left wrist'),
    ('M12139', 'Kaschin-Beck disease, unspecified wrist'),
    ('M12141', 'Kaschin-Beck disease, right hand'),
    ('M12142', 'Kaschin-Beck disease, left hand'),
    ('M12149', 'Kaschin-Beck disease, unspecified hand'),
    ('M12151', 'Kaschin-Beck disease, right hip'),
    ('M12152', 'Kaschin-Beck disease, left hip'),
    ('M12159', 'Kaschin-Beck disease, unspecified hip'),
    ('M12161', 'Kaschin-Beck disease, right knee'),
    ('M12162', 'Kaschin-Beck disease, left knee'),
    ('M12169', 'Kaschin-Beck disease, unspecified knee'),
    ('M12171', 'Kaschin-Beck disease, right ankle and foot'),
    ('M12172', 'Kaschin-Beck disease, left ankle and foot'),
    ('M12179', 'Kaschin-Beck disease, unspecified ankle and foot'),
    ('M1218', 'Kaschin-Beck disease, vertebrae'),
    ('M1219', 'Kaschin-Beck disease, multiple sites'),
    ('M1220', 'Villonodular synovitis (pigmented), unspecified site'),
    ('M12211', 'Villonodular synovitis (pigmented), right shoulder'),
    ('M12212', 'Villonodular synovitis (pigmented), left shoulder'),
    ('M12219', 'Villonodular synovitis (pigmented), unspecified shoulder'),
    ('M12221', 'Villonodular synovitis (pigmented), right elbow'),
    ('M12222', 'Villonodular synovitis (pigmented), left elbow'),
    ('M12229', 'Villonodular synovitis (pigmented), unspecified elbow'),
    ('M12231', 'Villonodular synovitis (pigmented), right wrist'),
    ('M12232', 'Villonodular synovitis (pigmented), left wrist'),
    ('M12239', 'Villonodular synovitis (pigmented), unspecified wrist'),
    ('M12241', 'Villonodular synovitis (pigmented), right hand'),
    ('M12242', 'Villonodular synovitis (pigmented), left hand'),
    ('M12249', 'Villonodular synovitis (pigmented), unspecified hand'),
    ('M12251', 'Villonodular synovitis (pigmented), right hip'),
    ('M12252', 'Villonodular synovitis (pigmented), left hip'),
    ('M12259', 'Villonodular synovitis (pigmented), unspecified hip'),
    ('M12261', 'Villonodular synovitis (pigmented), right knee'),
    ('M12262', 'Villonodular synovitis (pigmented), left knee'),
    ('M12269', 'Villonodular synovitis (pigmented), unspecified knee'),
    ('M12271', 'Villonodular synovitis (pigmented), right ankle and foot'),
    ('M12272', 'Villonodular synovitis (pigmented), left ankle and foot'),
    ('M12279', 'Villonodular synovitis (pigmented), unsp ankle and foot'),
    ('M1228', 'Villonodular synovitis (pigmented), vertebrae'),
    ('M1229', 'Villonodular synovitis (pigmented), multiple sites'),
    ('M1230', 'Palindromic rheumatism, unspecified site'),
    ('M12311', 'Palindromic rheumatism, right shoulder'),
    ('M12312', 'Palindromic rheumatism, left shoulder'),
    ('M12319', 'Palindromic rheumatism, unspecified shoulder'),
    ('M12321', 'Palindromic rheumatism, right elbow'),
    ('M12322', 'Palindromic rheumatism, left elbow'),
    ('M12329', 'Palindromic rheumatism, unspecified elbow'),
    ('M12331', 'Palindromic rheumatism, right wrist'),
    ('M12332', 'Palindromic rheumatism, left wrist'),
    ('M12339', 'Palindromic rheumatism, unspecified wrist'),
    ('M12341', 'Palindromic rheumatism, right hand'),
    ('M12342', 'Palindromic rheumatism, left hand'),
    ('M12349', 'Palindromic rheumatism, unspecified hand'),
    ('M12351', 'Palindromic rheumatism, right hip'),
    ('M12352', 'Palindromic rheumatism, left hip'),
    ('M12359', 'Palindromic rheumatism, unspecified hip'),
    ('M12361', 'Palindromic rheumatism, right knee'),
    ('M12362', 'Palindromic rheumatism, left knee'),
    ('M12369', 'Palindromic rheumatism, unspecified knee'),
    ('M12371', 'Palindromic rheumatism, right ankle and foot'),
    ('M12372', 'Palindromic rheumatism, left ankle and foot'),
    ('M12379', 'Palindromic rheumatism, unspecified ankle and foot'),
    ('M1238', 'Palindromic rheumatism, vertebrae'),
    ('M1239', 'Palindromic rheumatism, multiple sites'),
    ('M1240', 'Intermittent hydrarthrosis, unspecified site'),
    ('M12411', 'Intermittent hydrarthrosis, right shoulder'),
    ('M12412', 'Intermittent hydrarthrosis, left shoulder'),
    ('M12419', 'Intermittent hydrarthrosis, unspecified shoulder'),
    ('M12421', 'Intermittent hydrarthrosis, right elbow'),
    ('M12422', 'Intermittent hydrarthrosis, left elbow'),
    ('M12429', 'Intermittent hydrarthrosis, unspecified elbow'),
    ('M12431', 'Intermittent hydrarthrosis, right wrist'),
    ('M12432', 'Intermittent hydrarthrosis, left wrist'),
    ('M12439', 'Intermittent hydrarthrosis, unspecified wrist'),
    ('M12441', 'Intermittent hydrarthrosis, right hand'),
    ('M12442', 'Intermittent hydrarthrosis, left hand'),
    ('M12449', 'Intermittent hydrarthrosis, unspecified hand'),
    ('M12451', 'Intermittent hydrarthrosis, right hip'),
    ('M12452', 'Intermittent hydrarthrosis, left hip'),
    ('M12459', 'Intermittent hydrarthrosis, unspecified hip'),
    ('M12461', 'Intermittent hydrarthrosis, right knee'),
    ('M12462', 'Intermittent hydrarthrosis, left knee'),
    ('M12469', 'Intermittent hydrarthrosis, unspecified knee'),
    ('M12471', 'Intermittent hydrarthrosis, right ankle and foot'),
    ('M12472', 'Intermittent hydrarthrosis, left ankle and foot'),
    ('M12479', 'Intermittent hydrarthrosis, unspecified ankle and foot'),
    ('M1248', 'Intermittent hydrarthrosis, other site'),
    ('M1249', 'Intermittent hydrarthrosis, multiple sites'),
    ('M1250', 'Traumatic arthropathy, unspecified site'),
    ('M12511', 'Traumatic arthropathy, right shoulder'),
    ('M12512', 'Traumatic arthropathy, left shoulder'),
    ('M12519', 'Traumatic arthropathy, unspecified shoulder'),
    ('M12521', 'Traumatic arthropathy, right elbow'),
    ('M12522', 'Traumatic arthropathy, left elbow'),
    ('M12529', 'Traumatic arthropathy, unspecified elbow'),
    ('M12531', 'Traumatic arthropathy, right wrist'),
    ('M12532', 'Traumatic arthropathy, left wrist'),
    ('M12539', 'Traumatic arthropathy, unspecified wrist'),
    ('M12541', 'Traumatic arthropathy, right hand'),
    ('M12542', 'Traumatic arthropathy, left hand'),
    ('M12549', 'Traumatic arthropathy, unspecified hand'),
    ('M12551', 'Traumatic arthropathy, right hip'),
    ('M12552', 'Traumatic arthropathy, left hip'),
    ('M12559', 'Traumatic arthropathy, unspecified hip'),
    ('M12561', 'Traumatic arthropathy, right knee'),
    ('M12562', 'Traumatic arthropathy, left knee'),
    ('M12569', 'Traumatic arthropathy, unspecified knee'),
    ('M12571', 'Traumatic arthropathy, right ankle and foot'),
    ('M12572', 'Traumatic arthropathy, left ankle and foot'),
    ('M12579', 'Traumatic arthropathy, unspecified ankle and foot'),
    ('M1258', 'Traumatic arthropathy, vertebrae'),
    ('M1259', 'Traumatic arthropathy, multiple sites'),
    ('M1280', 'Oth specific arthropathies, NEC, unsp site'),
    ('M12811', 'Oth specific arthropathies, NEC, right shoulder'),
    ('M12812', 'Oth specific arthropathies, NEC, left shoulder'),
    ('M12819', 'Oth specific arthropathies, NEC, unsp shoulder'),
    ('M12821', 'Oth specific arthropathies, NEC, right elbow'),
    ('M12822', 'Oth specific arthropathies, NEC, left elbow'),
    ('M12829', 'Oth specific arthropathies, NEC, unsp elbow'),
    ('M12831', 'Oth specific arthropathies, NEC, right wrist'),
    ('M12832', 'Oth specific arthropathies, NEC, left wrist'),
    ('M12839', 'Oth specific arthropathies, NEC, unsp wrist'),
    ('M12841', 'Oth specific arthropathies, NEC, right hand'),
    ('M12842', 'Oth specific arthropathies, NEC, left hand'),
    ('M12849', 'Oth specific arthropathies, NEC, unsp hand'),
    ('M12851', 'Oth specific arthropathies, NEC, right hip'),
    ('M12852', 'Oth specific arthropathies, NEC, left hip'),
    ('M12859', 'Oth specific arthropathies, NEC, unsp hip'),
    ('M12861', 'Oth specific arthropathies, NEC, right knee'),
    ('M12862', 'Oth specific arthropathies, NEC, left knee'),
    ('M12869', 'Oth specific arthropathies, NEC, unsp knee'),
    ('M12871', 'Oth specific arthropathies, NEC, right ankle and foot'),
    ('M12872', 'Oth specific arthropathies, NEC, left ankle and foot'),
    ('M12879', 'Oth specific arthropathies, NEC, unsp ankle and foot'),
    ('M1288', 'Oth specific arthropathies, NEC, vertebrae'),
    ('M1289', 'Oth specific arthropathies, NEC, multiple sites'),
    ('M129', 'Arthropathy, unspecified'),
    ('M130', 'Polyarthritis, unspecified'),
    ('M1310', 'Monoarthritis, not elsewhere classified, unspecified site'),
    ('M13111', 'Monoarthritis, not elsewhere classified, right shoulder'),
    ('M13112', 'Monoarthritis, not elsewhere classified, left shoulder'),
    ('M13119', 'Monoarthritis, not elsewhere classified, unsp shoulder'),
    ('M13121', 'Monoarthritis, not elsewhere classified, right elbow'),
    ('M13122', 'Monoarthritis, not elsewhere classified, left elbow'),
    ('M13129', 'Monoarthritis, not elsewhere classified, unspecified elbow'),
    ('M13131', 'Monoarthritis, not elsewhere classified, right wrist'),
    ('M13132', 'Monoarthritis, not elsewhere classified, left wrist'),
    ('M13139', 'Monoarthritis, not elsewhere classified, unspecified wrist'),
    ('M13141', 'Monoarthritis, not elsewhere classified, right hand'),
    ('M13142', 'Monoarthritis, not elsewhere classified, left hand'),
    ('M13149', 'Monoarthritis, not elsewhere classified, unspecified hand'),
    ('M13151', 'Monoarthritis, not elsewhere classified, right hip'),
    ('M13152', 'Monoarthritis, not elsewhere classified, left hip'),
    ('M13159', 'Monoarthritis, not elsewhere classified, unspecified hip'),
    ('M13161', 'Monoarthritis, not elsewhere classified, right knee'),
    ('M13162', 'Monoarthritis, not elsewhere classified, left knee'),
    ('M13169', 'Monoarthritis, not elsewhere classified, unspecified knee'),
    ('M13171', 'Monoarthritis, NEC, right ankle and foot'),
    ('M13172', 'Monoarthritis, not elsewhere classified, left ankle and foot'),
    ('M13179', 'Monoarthritis, not elsewhere classified, unsp ankle and foot'),
    ('M1380', 'Other specified arthritis, unspecified site'),
    ('M13811', 'Other specified arthritis, right shoulder'),
    ('M13812', 'Other specified arthritis, left shoulder'),
    ('M13819', 'Other specified arthritis, unspecified shoulder'),
    ('M13821', 'Other specified arthritis, right elbow'),
    ('M13822', 'Other specified arthritis, left elbow'),
    ('M13829', 'Other specified arthritis, unspecified elbow'),
    ('M13831', 'Other specified arthritis, right wrist'),
    ('M13832', 'Other specified arthritis, left wrist'),
    ('M13839', 'Other specified arthritis, unspecified wrist'),
    ('M13841', 'Other specified arthritis, right hand'),
    ('M13842', 'Other specified arthritis, left hand'),
    ('M13849', 'Other specified arthritis, unspecified hand'),
    ('M13851', 'Other specified arthritis, right hip'),
    ('M13852', 'Other specified arthritis, left hip'),
    ('M13859', 'Other specified arthritis, unspecified hip'),
    ('M13861', 'Other specified arthritis, right knee'),
    ('M13862', 'Other specified arthritis, left knee'),
    ('M13869', 'Other specified arthritis, unspecified knee'),
    ('M13871', 'Other specified arthritis, right ankle and foot'),
    ('M13872', 'Other specified arthritis, left ankle and foot'),
    ('M13879', 'Other specified arthritis, unspecified ankle and foot'),
    ('M1388', 'Other specified arthritis, other site'),
    ('M1389', 'Other specified arthritis, multiple sites'),
    ('M1460', "Charcot's joint, unspecified site"),
    ('M14611', "Charcot's joint, right shoulder"),
    ('M14612', "Charcot's joint, left shoulder"),
    ('M14619', "Charcot's joint, unspecified shoulder"),
    ('M14621', "Charcot's joint, right elbow"),
    ('M14622', "Charcot's joint, left elbow"),
    ('M14629', "Charcot's joint, unspecified elbow"),
    ('M14631', "Charcot's joint, right wrist"),
    ('M14632', "Charcot's joint, left wrist"),
    ('M14639', "Charcot's joint, unspecified wrist"),
    ('M14641', "Charcot's joint, right hand"),
    ('M14642', "Charcot's joint, left hand"),
    ('M14649', "Charcot's joint, unspecified hand"),
    ('M14651', "Charcot's joint, right hip"),
    ('M14652', "Charcot's joint, left hip"),
    ('M14659', "Charcot's joint, unspecified hip"),
    ('M14661', "Charcot's joint, right knee"),
    ('M14662', "Charcot's joint, left knee"),
    ('M14669', "Charcot's joint, unspecified knee"),
    ('M14671', "Charcot's joint, right ankle and foot"),
    ('M14672', "Charcot's joint, left ankle and foot"),
    ('M14679', "Charcot's joint, unspecified ankle and foot"),
    ('M1468', "Charcot's joint, vertebrae"),
    ('M1469', "Charcot's joint, multiple sites"),
    ('M1480', 'Arthropathies in oth diseases classd elswhr, unsp site'),
    ('M14811', 'Arthropathies in oth diseases classd elswhr, right shoulder'),
    ('M14812', 'Arthropathies in oth diseases classd elswhr, left shoulder'),
    ('M14819', 'Arthropathies in oth diseases classd elswhr, unsp shoulder'),
    ('M14821', 'Arthropathies in oth diseases classd elswhr, right elbow'),
    ('M14822', 'Arthropathies in oth diseases classd elswhr, left elbow'),
    ('M14829', 'Arthropathies in oth diseases classd elswhr, unsp elbow'),
    ('M14831', 'Arthropathies in oth diseases classd elswhr, right wrist'),
    ('M14832', 'Arthropathies in oth diseases classd elswhr, left wrist'),
    ('M14839', 'Arthropathies in oth diseases classd elswhr, unsp wrist'),
    ('M14841', 'Arthropathies in oth diseases classd elswhr, right hand'),
    ('M14842', 'Arthropathies in oth diseases classd elswhr, left hand'),
    ('M14849', 'Arthropathies in oth diseases classd elswhr, unsp hand'),
    ('M14851', 'Arthropathies in oth diseases classd elswhr, right hip'),
    ('M14852', 'Arthropathies in oth diseases classified elsewhere, left hip'),
    ('M14859', 'Arthropathies in oth diseases classified elsewhere, unsp hip'),
    ('M14861', 'Arthropathies in oth diseases classd elswhr, right knee'),
    ('M14862', 'Arthropathies in oth diseases classd elswhr, left knee'),
    ('M14869', 'Arthropathies in oth diseases classd elswhr, unsp knee'),
    ('M14871', 'Arthropathies in oth diseases classd elswhr, right ank/ft'),
    ('M14872', 'Arthropathies in oth diseases classd elswhr, left ank/ft'),
    ('M14879', 'Arthropathies in oth diseases classd elswhr, unsp ank/ft'),
    ('M1488', 'Arthropathies in oth diseases classd elswhr, vertebrae'),
    ('M1489', 'Arthropathies in oth diseases classd elswhr, multiple sites'),
    ('M150', 'Primary generalized (osteo)arthritis'),
    ('M151', "Heberden's nodes (with arthropathy)"),
    ('M152', "Bouchard's nodes (with arthropathy)"),
    ('M153', 'Secondary multiple arthritis'),
    ('M154', 'Erosive (osteo)arthritis'),
    ('M158', 'Other polyosteoarthritis'),
    ('M159', 'Polyosteoarthritis, unspecified'),
    ('M160', 'Bilateral primary osteoarthritis of hip'),
    ('M1610', 'Unilateral primary osteoarthritis, unspecified hip'),
    ('M1611', 'Unilateral primary osteoarthritis, right hip'),
    ('M1612', 'Unilateral primary osteoarthritis, left hip'),
    ('M162', 'Bilateral osteoarthritis resulting from hip dysplasia'),
    ('M1630', 'Unilateral osteoarth resulting from hip dysplasia, unsp hip'),
    ('M1631', 'Unilateral osteoarth resulting from hip dysplasia, right hip'),
    ('M1632', 'Unilateral osteoarth resulting from hip dysplasia, left hip'),
    ('M164', 'Bilateral post-traumatic osteoarthritis of hip'),
    ('M1650', 'Unilateral post-traumatic osteoarthritis, unspecified hip'),
    ('M1651', 'Unilateral post-traumatic osteoarthritis, right hip'),
    ('M1652', 'Unilateral post-traumatic osteoarthritis, left hip'),
    ('M166', 'Other bilateral secondary osteoarthritis of hip'),
    ('M167', 'Other unilateral secondary osteoarthritis of hip'),
    ('M169', 'Osteoarthritis of hip, unspecified'),
    ('M170', 'Bilateral primary osteoarthritis of knee'),
    ('M1710', 'Unilateral primary osteoarthritis, unspecified knee'),
    ('M1711', 'Unilateral primary osteoarthritis, right knee'),
    ('M1712', 'Unilateral primary osteoarthritis, left knee'),
    ('M172', 'Bilateral post-traumatic osteoarthritis of knee'),
    ('M1730', 'Unilateral post-traumatic osteoarthritis, unspecified knee'),
    ('M1731', 'Unilateral post-traumatic osteoarthritis, right knee'),
    ('M1732', 'Unilateral post-traumatic osteoarthritis, left knee'),
    ('M174', 'Other bilateral secondary osteoarthritis of knee'),
    ('M175', 'Other unilateral secondary osteoarthritis of knee'),
    ('M179', 'Osteoarthritis of knee, unspecified'),
    ('M180', 'Bilateral primary osteoarth of first carpometacarp joints'),
    ('M1810', 'Unil prim osteoarth of first carpometacarp joint, unsp hand'),
    ('M1811', 'Unil primary osteoarth of first carpometacarp joint, r hand'),
    ('M1812', 'Unil primary osteoarth of first carpometacarp joint, l hand'),
    ('M182', 'Bi post-trauma osteoarth of first carpometacarp joints'),
    ('M1830', 'Unil post-trauma osteoarth of 1st carpometacarp jt,unsp hand'),
    ('M1831', 'Unil post-trauma osteoarth of 1st carpometacarp jt, r hand'),
    ('M1832', 'Unil post-trauma osteoarth of 1st carpometacarp jt, l hand'),
    ('M184', 'Oth bi secondary osteoarth of first carpometacarp joints'),
    ('M1850', 'Oth unil sec osteoarth of 1st carpometacarp joint, unsp hand'),
    ('M1851', 'Oth unil sec osteoarth of first carpometacarp joint, r hand'),
    ('M1852', 'Oth unil sec osteoarth of first carpometacarp joint, l hand'),
    ('M189', 'Osteoarthritis of first carpometacarpal joint, unspecified'),
    ('M19011', 'Primary osteoarthritis, right shoulder'),
    ('M19012', 'Primary osteoarthritis, left shoulder'),
    ('M19019', 'Primary osteoarthritis, unspecified shoulder'),
    ('M19021', 'Primary osteoarthritis, right elbow'),
    ('M19022', 'Primary osteoarthritis, left elbow'),
    ('M19029', 'Primary osteoarthritis, unspecified elbow'),
    ('M19031', 'Primary osteoarthritis, right wrist'),
    ('M19032', 'Primary osteoarthritis, left wrist'),
    ('M19039', 'Primary osteoarthritis, unspecified wrist'),
    ('M19041', 'Primary osteoarthritis, right hand'),
    ('M19042', 'Primary osteoarthritis, left hand'),
    ('M19049', 'Primary osteoarthritis, unspecified hand'),
    ('M19071', 'Primary osteoarthritis, right ankle and foot'),
    ('M19072', 'Primary osteoarthritis, left ankle and foot'),
    ('M19079', 'Primary osteoarthritis, unspecified ankle and foot'),
    ('M1909', 'Primary osteoarthritis, other specified site'),
    ('M19111', 'Post-traumatic osteoarthritis, right shoulder'),
    ('M19112', 'Post-traumatic osteoarthritis, left shoulder'),
    ('M19119', 'Post-traumatic osteoarthritis, unspecified shoulder'),
    ('M19121', 'Post-traumatic osteoarthritis, right elbow'),
    ('M19122', 'Post-traumatic osteoarthritis, left elbow'),
    ('M19129', 'Post-traumatic osteoarthritis, unspecified elbow'),
    ('M19131', 'Post-traumatic osteoarthritis, right wrist'),
    ('M19132', 'Post-traumatic osteoarthritis, left wrist'),
    ('M19139', 'Post-traumatic osteoarthritis, unspecified wrist'),
    ('M19141', 'Post-traumatic osteoarthritis, right hand'),
    ('M19142', 'Post-traumatic osteoarthritis, left hand'),
    ('M19149', 'Post-traumatic osteoarthritis, unspecified hand'),
    ('M19171', 'Post-traumatic osteoarthritis, right ankle and foot'),
    ('M19172', 'Post-traumatic osteoarthritis, left ankle and foot'),
    ('M19179', 'Post-traumatic osteoarthritis, unspecified ankle and foot'),
    ('M1919', 'Post-traumatic osteoarthritis, other specified site'),
    ('M19211', 'Secondary osteoarthritis, right shoulder'),
    ('M19212', 'Secondary osteoarthritis, left shoulder'),
    ('M19219', 'Secondary osteoarthritis, unspecified shoulder'),
    ('M19221', 'Secondary osteoarthritis, right elbow'),
    ('M19222', 'Secondary osteoarthritis, left elbow'),
    ('M19229', 'Secondary osteoarthritis, unspecified elbow'),
    ('M19231', 'Secondary osteoarthritis, right wrist'),
    ('M19232', 'Secondary osteoarthritis, left wrist'),
    ('M19239', 'Secondary osteoarthritis, unspecified wrist'),
    ('M19241', 'Secondary osteoarthritis, right hand'),
    ('M19242', 'Secondary osteoarthritis, left hand'),
    ('M19249', 'Secondary osteoarthritis, unspecified hand'),
    ('M19271', 'Secondary osteoarthritis, right ankle and foot'),
    ('M19272', 'Secondary osteoarthritis, left ankle and foot'),
    ('M19279', 'Secondary osteoarthritis, unspecified ankle and foot'),
    ('M1929', 'Secondary osteoarthritis, other specified site'),
    ('M1990', 'Unspecified osteoarthritis, unspecified site'),
    ('M1991', 'Primary osteoarthritis, unspecified site'),
    ('M1992', 'Post-traumatic osteoarthritis, unspecified site'),
    ('M1993', 'Secondary osteoarthritis, unspecified site'),
    ('M1A00X0', 'Idiopathic chronic gout, unspecified site, without tophus'),
    ('M1A00X1', 'Idiopathic chronic gout, unspecified site, with tophus'),
    ('M1A0110', 'Idiopathic chronic gout, right shoulder, without tophus'),
    ('M1A0111', 'Idiopathic chronic gout, right shoulder, with tophus (tophi)'),
    ('M1A0120', 'Idiopathic chronic gout, left shoulder, without tophus'),
    ('M1A0121', 'Idiopathic chronic gout, left shoulder, with tophus (tophi)'),
    ('M1A0190', 'Idiopathic chronic gout, unsp shoulder, without tophus'),
    ('M1A0191', 'Idiopathic chronic gout, unspecified shoulder, with tophus'),
    ('M1A0210', 'Idiopathic chronic gout, right elbow, without tophus (tophi)'),
    ('M1A0211', 'Idiopathic chronic gout, right elbow, with tophus (tophi)'),
    ('M1A0220', 'Idiopathic chronic gout, left elbow, without tophus (tophi)'),
    ('M1A0221', 'Idiopathic chronic gout, left elbow, with tophus (tophi)'),
    ('M1A0290', 'Idiopathic chronic gout, unspecified elbow, without tophus'),
    ('M1A0291', 'Idiopathic chronic gout, unspecified elbow, with tophus'),
    ('M1A0310', 'Idiopathic chronic gout, right wrist, without tophus (tophi)'),
    ('M1A0311', 'Idiopathic chronic gout, right wrist, with tophus (tophi)'),
    ('M1A0320', 'Idiopathic chronic gout, left wrist, without tophus (tophi)'),
    ('M1A0321', 'Idiopathic chronic gout, left wrist, with tophus (tophi)'),
    ('M1A0390', 'Idiopathic chronic gout, unspecified wrist, without tophus'),
    ('M1A0391', 'Idiopathic chronic gout, unspecified wrist, with tophus'),
    ('M1A0410', 'Idiopathic chronic gout, right hand, without tophus (tophi)'),
    ('M1A0411', 'Idiopathic chronic gout, right hand, with tophus (tophi)'),
    ('M1A0420', 'Idiopathic chronic gout, left hand, without tophus (tophi)'),
    ('M1A0421', 'Idiopathic chronic gout, left hand, with tophus (tophi)'),
    ('M1A0490', 'Idiopathic chronic gout, unspecified hand, without tophus'),
    ('M1A0491', 'Idiopathic chronic gout, unspecified hand, with tophus'),
    ('M1A0510', 'Idiopathic chronic gout, right hip, without tophus (tophi)'),
    ('M1A0511', 'Idiopathic chronic gout, right hip, with tophus (tophi)'),
    ('M1A0520', 'Idiopathic chronic gout, left hip, without tophus (tophi)'),
    ('M1A0521', 'Idiopathic chronic gout, left hip, with tophus (tophi)'),
    ('M1A0590', 'Idiopathic chronic gout, unspecified hip, without tophus'),
    ('M1A0591', 'Idiopathic chronic gout, unspecified hip, with tophus'),
    ('M1A0610', 'Idiopathic chronic gout, right knee, without tophus (tophi)'),
    ('M1A0611', 'Idiopathic chronic gout, right knee, with tophus (tophi)'),
    ('M1A0620', 'Idiopathic chronic gout, left knee, without tophus (tophi)'),
    ('M1A0621', 'Idiopathic chronic gout, left knee, with tophus (tophi)'),
    ('M1A0690', 'Idiopathic chronic gout, unspecified knee, without tophus'),
    ('M1A0691', 'Idiopathic chronic gout, unspecified knee, with tophus'),
    ('M1A0710', 'Idiopathic chronic gout, right ankle and foot, w/o tophus'),
    ('M1A0711', 'Idiopathic chronic gout, right ankle and foot, with tophus'),
    ('M1A0720', 'Idiopathic chronic gout, left ankle and foot, without tophus'),
    ('M1A0721', 'Idiopathic chronic gout, left ankle and foot, with tophus'),
    ('M1A0790', 'Idiopathic chronic gout, unsp ankle and foot, without tophus'),
    ('M1A0791', 'Idiopathic chronic gout, unsp ankle and foot, with tophus'),
    ('M1A08X0', 'Idiopathic chronic gout, vertebrae, without tophus (tophi)'),
    ('M1A08X1', 'Idiopathic chronic gout, vertebrae, with tophus (tophi)'),
    ('M1A09X0', 'Idiopathic chronic gout, multiple sites, without tophus'),
    ('M1A09X1', 'Idiopathic chronic gout, multiple sites, with tophus (tophi)'),
    ('M1A10X0', 'Lead-induced chronic gout, unspecified site, without tophus'),
    ('M1A10X1', 'Lead-induced chronic gout, unspecified site, with tophus'),
    ('M1A1110', 'Lead-induced chronic gout, right shoulder, without tophus'),
    ('M1A1111', 'Lead-induced chronic gout, right shoulder, with tophus'),
    ('M1A1120', 'Lead-induced chronic gout, left shoulder, without tophus'),
    ('M1A1121', 'Lead-induced chronic gout, left shoulder, with tophus'),
    ('M1A1190', 'Lead-induced chronic gout, unsp shoulder, without tophus'),
    ('M1A1191', 'Lead-induced chronic gout, unspecified shoulder, with tophus'),
    ('M1A1210', 'Lead-induced chronic gout, right elbow, without tophus'),
    ('M1A1211', 'Lead-induced chronic gout, right elbow, with tophus (tophi)'),
    ('M1A1220', 'Lead-induced chronic gout, left elbow, without tophus'),
    ('M1A1221', 'Lead-induced chronic gout, left elbow, with tophus (tophi)'),
    ('M1A1290', 'Lead-induced chronic gout, unspecified elbow, without tophus'),
    ('M1A1291', 'Lead-induced chronic gout, unspecified elbow, with tophus'),
    ('M1A1310', 'Lead-induced chronic gout, right wrist, without tophus'),
    ('M1A1311', 'Lead-induced chronic gout, right wrist, with tophus (tophi)'),
    ('M1A1320', 'Lead-induced chronic gout, left wrist, without tophus'),
    ('M1A1321', 'Lead-induced chronic gout, left wrist, with tophus (tophi)'),
    ('M1A1390', 'Lead-induced chronic gout, unspecified wrist, without tophus'),
    ('M1A1391', 'Lead-induced chronic gout, unspecified wrist, with tophus'),
    ('M1A1410', 'Lead-induced chronic gout, right hand, without tophus'),
    ('M1A1411', 'Lead-induced chronic gout, right hand, with tophus (tophi)'),
    ('M1A1420', 'Lead-induced chronic gout, left hand, without tophus (tophi)'),
    ('M1A1421', 'Lead-induced chronic gout, left hand, with tophus (tophi)'),
    ('M1A1490', 'Lead-induced chronic gout, unspecified hand, without tophus'),
    ('M1A1491', 'Lead-induced chronic gout, unspecified hand, with tophus'),
    ('M1A1510', 'Lead-induced chronic gout, right hip, without tophus (tophi)'),
    ('M1A1511', 'Lead-induced chronic gout, right hip, with tophus (tophi)'),
    ('M1A1520', 'Lead-induced chronic gout, left hip, without tophus (tophi)'),
    ('M1A1521', 'Lead-induced chronic gout, left hip, with tophus (tophi)'),
    ('M1A1590', 'Lead-induced chronic gout, unspecified hip, without tophus'),
    ('M1A1591', 'Lead-induced chronic gout, unspecified hip, with tophus'),
    ('M1A1610', 'Lead-induced chronic gout, right knee, without tophus'),
    ('M1A1611', 'Lead-induced chronic gout, right knee, with tophus (tophi)'),
    ('M1A1620', 'Lead-induced chronic gout, left knee, without tophus (tophi)'),
    ('M1A1621', 'Lead-induced chronic gout, left knee, with tophus (tophi)'),
    ('M1A1690', 'Lead-induced chronic gout, unspecified knee, without tophus'),
    ('M1A1691', 'Lead-induced chronic gout, unspecified knee, with tophus'),
    ('M1A1710', 'Lead-induced chronic gout, right ankle and foot, w/o tophus'),
    ('M1A1711', 'Lead-induced chronic gout, right ankle and foot, with tophus'),
    ('M1A1720', 'Lead-induced chronic gout, left ankle and foot, w/o tophus'),
    ('M1A1721', 'Lead-induced chronic gout, left ankle and foot, with tophus'),
    ('M1A1790', 'Lead-induced chronic gout, unsp ankle and foot, w/o tophus'),
    ('M1A1791', 'Lead-induced chronic gout, unsp ankle and foot, with tophus'),
    ('M1A18X0', 'Lead-induced chronic gout, vertebrae, without tophus (tophi)'),
    ('M1A18X1', 'Lead-induced chronic gout, vertebrae, with tophus (tophi)'),
    ('M1A19X0', 'Lead-induced chronic gout, multiple sites, without tophus'),
    ('M1A19X1', 'Lead-induced chronic gout, multiple sites, with tophus'),
    ('M1A20X0', 'Drug-induced chronic gout, unspecified site, without tophus'),
    ('M1A20X1', 'Drug-induced chronic gout, unspecified site, with tophus'),
    ('M1A2110', 'Drug-induced chronic gout, right shoulder, without tophus'),
    ('M1A2111', 'Drug-induced chronic gout, right shoulder, with tophus'),
    ('M1A2120', 'Drug-induced chronic gout, left shoulder, without tophus'),
    ('M1A2121', 'Drug-induced chronic gout, left shoulder, with tophus'),
    ('M1A2190', 'Drug-induced chronic gout, unsp shoulder, without tophus'),
    ('M1A2191', 'Drug-induced chronic gout, unspecified shoulder, with tophus'),
    ('M1A2210', 'Drug-induced chronic gout, right elbow, without tophus'),
    ('M1A2211', 'Drug-induced chronic gout, right elbow, with tophus (tophi)'),
    ('M1A2220', 'Drug-induced chronic gout, left elbow, without tophus'),
    ('M1A2221', 'Drug-induced chronic gout, left elbow, with tophus (tophi)'),
    ('M1A2290', 'Drug-induced chronic gout, unspecified elbow, without tophus'),
    ('M1A2291', 'Drug-induced chronic gout, unspecified elbow, with tophus'),
    ('M1A2310', 'Drug-induced chronic gout, right wrist, without tophus'),
    ('M1A2311', 'Drug-induced chronic gout, right wrist, with tophus (tophi)'),
    ('M1A2320', 'Drug-induced chronic gout, left wrist, without tophus'),
    ('M1A2321', 'Drug-induced chronic gout, left wrist, with tophus (tophi)'),
    ('M1A2390', 'Drug-induced chronic gout, unspecified wrist, without tophus'),
    ('M1A2391', 'Drug-induced chronic gout, unspecified wrist, with tophus'),
    ('M1A2410', 'Drug-induced chronic gout, right hand, without tophus'),
    ('M1A2411', 'Drug-induced chronic gout, right hand, with tophus (tophi)'),
    ('M1A2420', 'Drug-induced chronic gout, left hand, without tophus (tophi)'),
    ('M1A2421', 'Drug-induced chronic gout, left hand, with tophus (tophi)'),
    ('M1A2490', 'Drug-induced chronic gout, unspecified hand, without tophus'),
    ('M1A2491', 'Drug-induced chronic gout, unspecified hand, with tophus'),
    ('M1A2510', 'Drug-induced chronic gout, right hip, without tophus (tophi)'),
    ('M1A2511', 'Drug-induced chronic gout, right hip, with tophus (tophi)'),
    ('M1A2520', 'Drug-induced chronic gout, left hip, without tophus (tophi)'),
    ('M1A2521', 'Drug-induced chronic gout, left hip, with tophus (tophi)'),
    ('M1A2590', 'Drug-induced chronic gout, unspecified hip, without tophus'),
    ('M1A2591', 'Drug-induced chronic gout, unspecified hip, with tophus'),
    ('M1A2610', 'Drug-induced chronic gout, right knee, without tophus'),
    ('M1A2611', 'Drug-induced chronic gout, right knee, with tophus (tophi)'),
    ('M1A2620', 'Drug-induced chronic gout, left knee, without tophus (tophi)'),
    ('M1A2621', 'Drug-induced chronic gout, left knee, with tophus (tophi)'),
    ('M1A2690', 'Drug-induced chronic gout, unspecified knee, without tophus'),
    ('M1A2691', 'Drug-induced chronic gout, unspecified knee, with tophus'),
    ('M1A2710', 'Drug-induced chronic gout, right ankle and foot, w/o tophus'),
    ('M1A2711', 'Drug-induced chronic gout, right ankle and foot, with tophus'),
    ('M1A2720', 'Drug-induced chronic gout, left ankle and foot, w/o tophus'),
    ('M1A2721', 'Drug-induced chronic gout, left ankle and foot, with tophus'),
    ('M1A2790', 'Drug-induced chronic gout, unsp ankle and foot, w/o tophus'),
    ('M1A2791', 'Drug-induced chronic gout, unsp ankle and foot, with tophus'),
    ('M1A28X0', 'Drug-induced chronic gout, vertebrae, without tophus (tophi)'),
    ('M1A28X1', 'Drug-induced chronic gout, vertebrae, with tophus (tophi)'),
    ('M1A29X0', 'Drug-induced chronic gout, multiple sites, without tophus'),
    ('M1A29X1', 'Drug-induced chronic gout, multiple sites, with tophus'),
    ('M1A30X0', 'Chronic gout due to renal impairment, unsp site, w/o tophus'),
    ('M1A30X1', 'Chronic gout due to renal impairment, unsp site, with tophus'),
    ('M1A3110', 'Chronic gout due to renal impairment, r shoulder, w/o toph'),
    ('M1A3111', 'Chronic gout due to renal impairment, right shoulder, w toph'),
    ('M1A3120', 'Chronic gout due to renal impairment, l shoulder, w/o toph'),
    ('M1A3121', 'Chronic gout due to renal impairment, left shoulder, w toph'),
    ('M1A3190', 'Chronic gout due to renal impairment, unsp shldr, w/o toph'),
    ('M1A3191', 'Chronic gout due to renal impairment, unsp shoulder, w toph'),
    ('M1A3210', 'Chronic gout due to renal impairment, right elbow, w/o toph'),
    ('M1A3211', 'Chronic gout due to renal impairment, right elbow, w tophus'),
    ('M1A3220', 'Chronic gout due to renal impairment, left elbow, w/o tophus'),
    ('M1A3221', 'Chronic gout due to renal impairment, left elbow, w tophus'),
    ('M1A3290', 'Chronic gout due to renal impairment, unsp elbow, w/o tophus'),
    ('M1A3291', 'Chronic gout due to renal impairment, unsp elbow, w tophus'),
    ('M1A3310', 'Chronic gout due to renal impairment, right wrist, w/o toph'),
    ('M1A3311', 'Chronic gout due to renal impairment, right wrist, w tophus'),
    ('M1A3320', 'Chronic gout due to renal impairment, left wrist, w/o tophus'),
    ('M1A3321', 'Chronic gout due to renal impairment, left wrist, w tophus'),
    ('M1A3390', 'Chronic gout due to renal impairment, unsp wrist, w/o tophus'),
    ('M1A3391', 'Chronic gout due to renal impairment, unsp wrist, w tophus'),
    ('M1A3410', 'Chronic gout due to renal impairment, right hand, w/o tophus'),
    ('M1A3411', 'Chronic gout due to renal impairment, right hand, w tophus'),
    ('M1A3420', 'Chronic gout due to renal impairment, left hand, w/o tophus'),
    ('M1A3421', 'Chronic gout due to renal impairment, left hand, with tophus'),
    ('M1A3490', 'Chronic gout due to renal impairment, unsp hand, w/o tophus'),
    ('M1A3491', 'Chronic gout due to renal impairment, unsp hand, with tophus'),
    ('M1A3510', 'Chronic gout due to renal impairment, right hip, w/o tophus'),
    ('M1A3511', 'Chronic gout due to renal impairment, right hip, with tophus'),
    ('M1A3520', 'Chronic gout due to renal impairment, left hip, w/o tophus'),
    ('M1A3521', 'Chronic gout due to renal impairment, left hip, with tophus'),
    ('M1A3590', 'Chronic gout due to renal impairment, unsp hip, w/o tophus'),
    ('M1A3591', 'Chronic gout due to renal impairment, unsp hip, with tophus'),
    ('M1A3610', 'Chronic gout due to renal impairment, right knee, w/o tophus'),
    ('M1A3611', 'Chronic gout due to renal impairment, right knee, w tophus'),
    ('M1A3620', 'Chronic gout due to renal impairment, left knee, w/o tophus'),
    ('M1A3621', 'Chronic gout due to renal impairment, left knee, with tophus'),
    ('M1A3690', 'Chronic gout due to renal impairment, unsp knee, w/o tophus'),
    ('M1A3691', 'Chronic gout due to renal impairment, unsp knee, with tophus'),
    ('M1A3710', 'Chronic gout due to renal impairment, right ank/ft, w/o toph'),
    ('M1A3711', 'Chronic gout due to renal impairment, right ank/ft, w toph'),
    ('M1A3720', 'Chronic gout due to renal impairment, left ank/ft, w/o toph'),
    ('M1A3721', 'Chronic gout due to renal impairment, left ank/ft, w toph'),
    ('M1A3790', 'Chronic gout due to renal impairment, unsp ank/ft, w/o toph'),
    ('M1A3791', 'Chronic gout due to renal impairment, unsp ank/ft, w toph'),
    ('M1A38X0', 'Chronic gout due to renal impairment, vertebrae, w/o tophus'),
    ('M1A38X1', 'Chronic gout due to renal impairment, vertebrae, with tophus'),
    ('M1A39X0', 'Chronic gout due to renal impairment, mult sites, w/o toph'),
    ('M1A39X1', 'Chronic gout due to renal impairment, multiple sites, w toph'),
    ('M1A40X0', 'Other secondary chronic gout, unsp site, without tophus'),
    ('M1A40X1', 'Other secondary chronic gout, unspecified site, with tophus'),
    ('M1A4110', 'Other secondary chronic gout, right shoulder, without tophus'),
    ('M1A4111', 'Other secondary chronic gout, right shoulder, with tophus'),
    ('M1A4120', 'Other secondary chronic gout, left shoulder, without tophus'),
    ('M1A4121', 'Other secondary chronic gout, left shoulder, with tophus'),
    ('M1A4190', 'Other secondary chronic gout, unsp shoulder, without tophus'),
    ('M1A4191', 'Other secondary chronic gout, unsp shoulder, with tophus'),
    ('M1A4210', 'Other secondary chronic gout, right elbow, without tophus'),
    ('M1A4211', 'Other secondary chronic gout, right elbow, with tophus'),
    ('M1A4220', 'Other secondary chronic gout, left elbow, without tophus'),
    ('M1A4221', 'Other secondary chronic gout, left elbow, with tophus'),
    ('M1A4290', 'Other secondary chronic gout, unsp elbow, without tophus'),
    ('M1A4291', 'Other secondary chronic gout, unspecified elbow, with tophus'),
    ('M1A4310', 'Other secondary chronic gout, right wrist, without tophus'),
    ('M1A4311', 'Other secondary chronic gout, right wrist, with tophus'),
    ('M1A4320', 'Other secondary chronic gout, left wrist, without tophus'),
    ('M1A4321', 'Other secondary chronic gout, left wrist, with tophus'),
    ('M1A4390', 'Other secondary chronic gout, unsp wrist, without tophus'),
    ('M1A4391', 'Other secondary chronic gout, unspecified wrist, with tophus'),
    ('M1A4410', 'Other secondary chronic gout, right hand, without tophus'),
    ('M1A4411', 'Other secondary chronic gout, right hand, with tophus'),
    ('M1A4420', 'Other secondary chronic gout, left hand, without tophus'),
    ('M1A4421', 'Other secondary chronic gout, left hand, with tophus (tophi)'),
    ('M1A4490', 'Other secondary chronic gout, unsp hand, without tophus'),
    ('M1A4491', 'Other secondary chronic gout, unspecified hand, with tophus'),
    ('M1A4510', 'Other secondary chronic gout, right hip, without tophus'),
    ('M1A4511', 'Other secondary chronic gout, right hip, with tophus (tophi)'),
    ('M1A4520', 'Other secondary chronic gout, left hip, without tophus'),
    ('M1A4521', 'Other secondary chronic gout, left hip, with tophus (tophi)'),
    ('M1A4590', 'Other secondary chronic gout, unsp hip, without tophus'),
    ('M1A4591', 'Other secondary chronic gout, unspecified hip, with tophus'),
    ('M1A4610', 'Other secondary chronic gout, right knee, without tophus'),
    ('M1A4611', 'Other secondary chronic gout, right knee, with tophus'),
    ('M1A4620', 'Other secondary chronic gout, left knee, without tophus'),
    ('M1A4621', 'Other secondary chronic gout, left knee, with tophus (tophi)'),
    ('M1A4690', 'Other secondary chronic gout, unsp knee, without tophus'),
    ('M1A4691', 'Other secondary chronic gout, unspecified knee, with tophus'),
    ('M1A4710', 'Oth secondary chronic gout, right ankle and foot, w/o tophus'),
    ('M1A4711', 'Oth secondary chronic gout, right ankle and foot, w tophus'),
    ('M1A4720', 'Oth secondary chronic gout, left ankle and foot, w/o tophus'),
    ('M1A4721', 'Oth secondary chronic gout, left ankle and foot, with tophus'),
    ('M1A4790', 'Oth secondary chronic gout, unsp ankle and foot, w/o tophus'),
    ('M1A4791', 'Oth secondary chronic gout, unsp ankle and foot, with tophus'),
    ('M1A48X0', 'Other secondary chronic gout, vertebrae, without tophus'),
    ('M1A48X1', 'Other secondary chronic gout, vertebrae, with tophus (tophi)'),
    ('M1A49X0', 'Other secondary chronic gout, multiple sites, without tophus'),
    ('M1A49X1', 'Other secondary chronic gout, multiple sites, with tophus'),
    ('M1A9XX0', 'Chronic gout, unspecified, without tophus (tophi)'),
    ('M1A9XX1', 'Chronic gout, unspecified, with tophus (tophi)'),
    ('M20001', 'Unspecified deformity of right finger(s)'),
    ('M20002', 'Unspecified deformity of left finger(s)'),
    ('M20009', 'Unspecified deformity of unspecified finger(s)'),
    ('M20011', 'Mallet finger of right finger(s)'),
    ('M20012', 'Mallet finger of left finger(s)'),
    ('M20019', 'Mallet finger of unspecified finger(s)'),
    ('M20021', 'Boutonniere deformity of right finger(s)'),
    ('M20022', 'Boutonniere deformity of left finger(s)'),
    ('M20029', 'Boutonniere deformity of unspecified finger(s)'),
    ('M20031', 'Swan-neck deformity of right finger(s)'),
    ('M20032', 'Swan-neck deformity of left finger(s)'),
    ('M20039', 'Swan-neck deformity of unspecified finger(s)'),
    ('M20091', 'Other deformity of right finger(s)'),
    ('M20092', 'Other deformity of left finger(s)'),
    ('M20099', 'Other deformity of finger(s), unspecified finger(s)'),
    ('M2010', 'Hallux valgus (acquired), unspecified foot'),
    ('M2011', 'Hallux valgus (acquired), right foot'),
    ('M2012', 'Hallux valgus (acquired), left foot'),
    ('M2020', 'Hallux rigidus, unspecified foot'),
    ('M2021', 'Hallux rigidus, right foot'),
    ('M2022', 'Hallux rigidus, left foot'),
    ('M2030', 'Hallux varus (acquired), unspecified foot'),
    ('M2031', 'Hallux varus (acquired), right foot'),
    ('M2032', 'Hallux varus (acquired), left foot'),
    ('M2040', 'Other hammer toe(s) (acquired), unspecified foot'),
    ('M2041', 'Other hammer toe(s) (acquired), right foot'),
    ('M2042', 'Other hammer toe(s) (acquired), left foot'),
    ('M205X1', 'Other deformities of toe(s) (acquired), right foot'),
    ('M205X2', 'Other deformities of toe(s) (acquired), left foot'),
    ('M205X9', 'Other deformities of toe(s) (acquired), unspecified foot'),
    ('M2060', 'Acquired deformities of toe(s), unsp, unspecified foot'),
    ('M2061', 'Acquired deformities of toe(s), unspecified, right foot'),
    ('M2062', 'Acquired deformities of toe(s), unspecified, left foot'),
    ('M2100', 'Valgus deformity, not elsewhere classified, unspecified site'),
    ('M21021', 'Valgus deformity, not elsewhere classified, right elbow'),
    ('M21022', 'Valgus deformity, not elsewhere classified, left elbow'),
    ('M21029', 'Valgus deformity, not elsewhere classified, unsp elbow'),
    ('M21051', 'Valgus deformity, not elsewhere classified, right hip'),
    ('M21052', 'Valgus deformity, not elsewhere classified, left hip'),
    ('M21059', 'Valgus deformity, not elsewhere classified, unspecified hip'),
    ('M21061', 'Valgus deformity, not elsewhere classified, right knee'),
    ('M21062', 'Valgus deformity, not elsewhere classified, left knee'),
    ('M21069', 'Valgus deformity, not elsewhere classified, unspecified knee'),
    ('M21071', 'Valgus deformity, not elsewhere classified, right ankle'),
    ('M21072', 'Valgus deformity, not elsewhere classified, left ankle'),
    ('M21079', 'Valgus deformity, not elsewhere classified, unsp ankle'),
    ('M2110', 'Varus deformity, not elsewhere classified, unspecified site'),
    ('M21121', 'Varus deformity, not elsewhere classified, right elbow'),
    ('M21122', 'Varus deformity, not elsewhere classified, left elbow'),
    ('M21129', 'Varus deformity, not elsewhere classified, unspecified elbow'),
    ('M21151', 'Varus deformity, not elsewhere classified, right hip'),
    ('M21152', 'Varus deformity, not elsewhere classified, left hip'),
    ('M21159', 'Varus deformity, not elsewhere classified, unspecified'),
    ('M21161', 'Varus deformity, not elsewhere classified, right knee'),
    ('M21162', 'Varus deformity, not elsewhere classified, left knee'),
    ('M21169', 'Varus deformity, not elsewhere classified, unspecified knee'),
    ('M21171', 'Varus deformity, not elsewhere classified, right ankle'),
    ('M21172', 'Varus deformity, not elsewhere classified, left ankle'),
    ('M21179', 'Varus deformity, not elsewhere classified, unspecified ankle'),
    ('M2120', 'Flexion deformity, unspecified site'),
    ('M21211', 'Flexion deformity, right shoulder'),
    ('M21212', 'Flexion deformity, left shoulder'),
    ('M21219', 'Flexion deformity, unspecified shoulder'),
    ('M21221', 'Flexion deformity, right elbow'),
    ('M21222', 'Flexion deformity, left elbow'),
    ('M21229', 'Flexion deformity, unspecified elbow'),
    ('M21231', 'Flexion deformity, right wrist'),
    ('M21232', 'Flexion deformity, left wrist'),
    ('M21239', 'Flexion deformity, unspecified wrist'),
    ('M21241', 'Flexion deformity, right finger joints'),
    ('M21242', 'Flexion deformity, left finger joints'),
    ('M21249', 'Flexion deformity, unspecified finger joints'),
    ('M21251', 'Flexion deformity, right hip'),
    ('M21252', 'Flexion deformity, left hip'),
    ('M21259', 'Flexion deformity, unspecified hip'),
    ('M21261', 'Flexion deformity, right knee'),
    ('M21262', 'Flexion deformity, left knee'),
    ('M21269', 'Flexion deformity, unspecified knee'),
    ('M21271', 'Flexion deformity, right ankle and toes'),
    ('M21272', 'Flexion deformity, left ankle and toes'),
    ('M21279', 'Flexion deformity, unspecified ankle and toes'),
    ('M21331', 'Wrist drop, right wrist'),
    ('M21332', 'Wrist drop, left wrist'),
    ('M21339', 'Wrist drop, unspecified wrist'),
    ('M21371', 'Foot drop, right foot'),
    ('M21372', 'Foot drop, left foot'),
    ('M21379', 'Foot drop, unspecified foot'),
    ('M2140', 'Flat foot [pes planus] (acquired), unspecified foot'),
    ('M2141', 'Flat foot [pes planus] (acquired), right foot'),
    ('M2142', 'Flat foot [pes planus] (acquired), left foot'),
    ('M21511', 'Acquired clawhand, right hand'),
    ('M21512', 'Acquired clawhand, left hand'),
    ('M21519', 'Acquired clawhand, unspecified hand'),
    ('M21521', 'Acquired clubhand, right hand'),
    ('M21522', 'Acquired clubhand, left hand'),
    ('M21529', 'Acquired clubhand, unspecified hand'),
    ('M21531', 'Acquired clawfoot, right foot'),
    ('M21532', 'Acquired clawfoot, left foot'),
    ('M21539', 'Acquired clawfoot, unspecified foot'),
    ('M21541', 'Acquired clubfoot, right foot'),
    ('M21542', 'Acquired clubfoot, left foot'),
    ('M21549', 'Acquired clubfoot, unspecified foot'),
    ('M21611', 'Bunion of right foot'),
    ('M21612', 'Bunion of left foot'),
    ('M21619', 'Bunion of unspecified foot'),
    ('M21621', 'Bunionette of right foot'),
    ('M21622', 'Bunionette of left foot'),
    ('M21629', 'Bunionette of unspecified foot'),
    ('M216X1', 'Other acquired deformities of right foot'),
    ('M216X2', 'Other acquired deformities of left foot'),
    ('M216X9', 'Other acquired deformities of unspecified foot'),
    ('M2170', 'Unequal limb length (acquired), unspecified site'),
    ('M21721', 'Unequal limb length (acquired), right humerus'),
    ('M21722', 'Unequal limb length (acquired), left humerus'),
    ('M21729', 'Unequal limb length (acquired), unspecified humerus'),
    ('M21731', 'Unequal limb length (acquired), right ulna'),
    ('M21732', 'Unequal limb length (acquired), left ulna'),
    ('M21733', 'Unequal limb length (acquired), right radius'),
    ('M21734', 'Unequal limb length (acquired), left radius'),
    ('M21739', 'Unequal limb length (acquired), unspecified ulna and radius'),
    ('M21751', 'Unequal limb length (acquired), right femur'),
    ('M21752', 'Unequal limb length (acquired), left femur'),
    ('M21759', 'Unequal limb length (acquired), unspecified femur'),
    ('M21761', 'Unequal limb length (acquired), right tibia'),
    ('M21762', 'Unequal limb length (acquired), left tibia'),
    ('M21763', 'Unequal limb length (acquired), right fibula'),
    ('M21764', 'Unequal limb length (acquired), left fibula'),
    ('M21769', 'Unequal limb length (acquired), unspecified tibia and fibula'),
    ('M2180', 'Other specified acquired deformities of unspecified limb'),
    ('M21821', 'Other specified acquired deformities of right upper arm'),
    ('M21822', 'Other specified acquired deformities of left upper arm'),
    ('M21829', 'Oth acquired deformities of unspecified upper arm'),
    ('M21831', 'Other specified acquired deformities of right forearm'),
    ('M21832', 'Other specified acquired deformities of left forearm'),
    ('M21839', 'Other specified acquired deformities of unspecified forearm'),
    ('M21851', 'Other specified acquired deformities of right thigh'),
    ('M21852', 'Other specified acquired deformities of left thigh'),
    ('M21859', 'Other specified acquired deformities of unspecified thigh'),
    ('M21861', 'Other specified acquired deformities of right lower leg'),
    ('M21862', 'Other specified acquired deformities of left lower leg'),
    ('M21869', 'Oth acquired deformities of unspecified lower leg'),
    ('M2190', 'Unspecified acquired deformity of unspecified limb'),
    ('M21921', 'Unspecified acquired deformity of right upper arm'),
    ('M21922', 'Unspecified acquired deformity of left upper arm'),
    ('M21929', 'Unspecified acquired deformity of unspecified upper arm'),
    ('M21931', 'Unspecified acquired deformity of right forearm'),
    ('M21932', 'Unspecified acquired deformity of left forearm'),
    ('M21939', 'Unspecified acquired deformity of unspecified forearm'),
    ('M21941', 'Unspecified acquired deformity of hand, right hand'),
    ('M21942', 'Unspecified acquired deformity of hand, left hand'),
    ('M21949', 'Unspecified acquired deformity of hand, unspecified hand'),
    ('M21951', 'Unspecified acquired deformity of right thigh'),
    ('M21952', 'Unspecified acquired deformity of left thigh'),
    ('M21959', 'Unspecified acquired deformity of unspecified thigh'),
    ('M21961', 'Unspecified acquired deformity of right lower leg'),
    ('M21962', 'Unspecified acquired deformity of left lower leg'),
    ('M21969', 'Unspecified acquired deformity of unspecified lower leg'),
    ('M2200', 'Recurrent dislocation of patella, unspecified knee'),
    ('M2201', 'Recurrent dislocation of patella, right knee'),
    ('M2202', 'Recurrent dislocation of patella, left knee'),
    ('M2210', 'Recurrent subluxation of patella, unspecified knee'),
    ('M2211', 'Recurrent subluxation of patella, right knee'),
    ('M2212', 'Recurrent subluxation of patella, left knee'),
    ('M222X1', 'Patellofemoral disorders, right knee'),
    ('M222X2', 'Patellofemoral disorders, left knee'),
    ('M222X9', 'Patellofemoral disorders, unspecified knee'),
    ('M223X1', 'Other derangements of patella, right knee'),
    ('M223X2', 'Other derangements of patella, left knee'),
    ('M223X9', 'Other derangements of patella, unspecified knee'),
    ('M2240', 'Chondromalacia patellae, unspecified knee'),
    ('M2241', 'Chondromalacia patellae, right knee'),
    ('M2242', 'Chondromalacia patellae, left knee'),
    ('M228X1', 'Other disorders of patella, right knee'),
    ('M228X2', 'Other disorders of patella, left knee'),
    ('M228X9', 'Other disorders of patella, unspecified knee'),
    ('M2290', 'Unspecified disorder of patella, unspecified knee'),
    ('M2291', 'Unspecified disorder of patella, right knee'),
    ('M2292', 'Unspecified disorder of patella, left knee'),
    ('M23000', 'Cystic meniscus, unspecified lateral meniscus, right knee'),
    ('M23001', 'Cystic meniscus, unspecified lateral meniscus, left knee'),
    ('M23002', 'Cystic meniscus, unsp lateral meniscus, unspecified knee'),
    ('M23003', 'Cystic meniscus, unspecified medial meniscus, right knee'),
    ('M23004', 'Cystic meniscus, unspecified medial meniscus, left knee'),
    ('M23005', 'Cystic meniscus, unsp medial meniscus, unspecified knee'),
    ('M23006', 'Cystic meniscus, unspecified meniscus, right knee'),
    ('M23007', 'Cystic meniscus, unspecified meniscus, left knee'),
    ('M23009', 'Cystic meniscus, unspecified meniscus, unspecified knee'),
    ('M23011', 'Cystic meniscus, anterior horn of medial meniscus, r knee'),
    ('M23012', 'Cystic meniscus, anterior horn of medial meniscus, left knee'),
    ('M23019', 'Cystic meniscus, anterior horn of medial meniscus, unsp knee'),
    ('M23021', 'Cystic meniscus, posterior horn of medial meniscus, r knee'),
    ('M23022', 'Cystic meniscus, posterior horn of medial meniscus, l knee'),
    ('M23029', 'Cystic meniscus, post horn of medial meniscus, unsp knee'),
    ('M23031', 'Cystic meniscus, other medial meniscus, right knee'),
    ('M23032', 'Cystic meniscus, other medial meniscus, left knee'),
    ('M23039', 'Cystic meniscus, other medial meniscus, unspecified knee'),
    ('M23041', 'Cystic meniscus, anterior horn of lat mensc, right knee'),
    ('M23042', 'Cystic meniscus, anterior horn of lat mensc, left knee'),
    ('M23049', 'Cystic meniscus, anterior horn of lat mensc, unsp knee'),
    ('M23051', 'Cystic meniscus, posterior horn of lat mensc, right knee'),
    ('M23052', 'Cystic meniscus, posterior horn of lat mensc, left knee'),
    ('M23059', 'Cystic meniscus, posterior horn of lat mensc, unsp knee'),
    ('M23061', 'Cystic meniscus, other lateral meniscus, right knee'),
    ('M23062', 'Cystic meniscus, other lateral meniscus, left knee'),
    ('M23069', 'Cystic meniscus, other lateral meniscus, unspecified knee'),
    ('M23200', 'Derang of unsp lat mensc due to old tear/inj, right knee'),
    ('M23201', 'Derangement of unsp lat mensc due to old tear/inj, left knee'),
    ('M23202', 'Derangement of unsp lat mensc due to old tear/inj, unsp knee'),
    ('M23203', 'Derang of unsp medial meniscus due to old tear/inj, r knee'),
    ('M23204', 'Derang of unsp medial meniscus due to old tear/inj, l knee'),
    ('M23205', 'Derang of unsp medial mensc due to old tear/inj, unsp knee'),
    ('M23206', 'Derangement of unsp meniscus due to old tear/inj, right knee'),
    ('M23207', 'Derangement of unsp meniscus due to old tear/inj, left knee'),
    ('M23209', 'Derangement of unsp meniscus due to old tear/inj, unsp knee'),
    ('M23211', 'Derang of ant horn of medial mensc d/t old tear/inj, r knee'),
    ('M23212', 'Derang of ant horn of medial mensc d/t old tear/inj, l knee'),
    ('M23219', 'Derang of ant horn of med mensc d/t old tear/inj, unsp knee'),
    ('M23221', 'Derang of post horn of medial mensc d/t old tear/inj, r knee'),
    ('M23222', 'Derang of post horn of medial mensc d/t old tear/inj, l knee'),
    ('M23229', 'Derang of post horn of med mensc d/t old tear/inj, unsp knee'),
    ('M23231', 'Derang of medial meniscus due to old tear/inj, right knee'),
    ('M23232', 'Derang of medial meniscus due to old tear/inj, left knee'),
    ('M23239', 'Derang of medial meniscus due to old tear/inj, unsp knee'),
    ('M23241', 'Derang of ant horn of lat mensc due to old tear/inj, r knee'),
    ('M23242', 'Derang of ant horn of lat mensc due to old tear/inj, l knee'),
    ('M23249', 'Derang of ant horn of lat mensc d/t old tear/inj, unsp knee'),
    ('M23251', 'Derang of post horn of lat mensc due to old tear/inj, r knee'),
    ('M23252', 'Derang of post horn of lat mensc due to old tear/inj, l knee'),
    ('M23259', 'Derang of post horn of lat mensc d/t old tear/inj, unsp knee'),
    ('M23261', 'Derangement of lat mensc due to old tear/inj, right knee'),
    ('M23262', 'Derangement of lat mensc due to old tear/inj, left knee'),
    ('M23269', 'Derangement of lat mensc due to old tear/inj, unsp knee'),
    ('M23300', 'Oth meniscus derangements, unsp lateral meniscus, right knee'),
    ('M23301', 'Oth meniscus derangements, unsp lateral meniscus, left knee'),
    ('M23302', 'Oth meniscus derangements, unsp lateral meniscus, unsp knee'),
    ('M23303', 'Oth meniscus derangements, unsp medial meniscus, right knee'),
    ('M23304', 'Other meniscus derangements, unsp medial meniscus, left knee'),
    ('M23305', 'Other meniscus derangements, unsp medial meniscus, unsp knee'),
    ('M23306', 'Other meniscus derangements, unsp meniscus, right knee'),
    ('M23307', 'Other meniscus derangements, unspecified meniscus, left knee'),
    ('M23309', 'Other meniscus derangements, unsp meniscus, unspecified knee'),
    ('M23311', 'Oth meniscus derang, ant horn of medial meniscus, r knee'),
    ('M23312', 'Oth meniscus derang, ant horn of medial meniscus, l knee'),
    ('M23319', 'Oth meniscus derang, ant horn of medial meniscus, unsp knee'),
    ('M23321', 'Oth meniscus derang, post horn of medial meniscus, r knee'),
    ('M23322', 'Oth meniscus derang, post horn of medial meniscus, l knee'),
    ('M23329', 'Oth meniscus derang, post horn of medial meniscus, unsp knee'),
    ('M23331', 'Oth meniscus derangements, other medial meniscus, right knee'),
    ('M23332', 'Oth meniscus derangements, other medial meniscus, left knee'),
    ('M23339', 'Oth meniscus derangements, other medial meniscus, unsp knee'),
    ('M23341', 'Oth meniscus derang, anterior horn of lat mensc, right knee'),
    ('M23342', 'Oth meniscus derang, anterior horn of lat mensc, left knee'),
    ('M23349', 'Oth meniscus derang, anterior horn of lat mensc, unsp knee'),
    ('M23351', 'Oth meniscus derang, posterior horn of lat mensc, right knee'),
    ('M23352', 'Oth meniscus derang, posterior horn of lat mensc, left knee'),
    ('M23359', 'Oth meniscus derang, posterior horn of lat mensc, unsp knee'),
    ('M23361', 'Oth meniscus derangements, oth lateral meniscus, right knee'),
    ('M23362', 'Oth meniscus derangements, other lateral meniscus, left knee'),
    ('M23369', 'Oth meniscus derangements, other lateral meniscus, unsp knee'),
    ('M2340', 'Loose body in knee, unspecified knee'),
    ('M2341', 'Loose body in knee, right knee'),
    ('M2342', 'Loose body in knee, left knee'),
    ('M2350', 'Chronic instability of knee, unspecified knee'),
    ('M2351', 'Chronic instability of knee, right knee'),
    ('M2352', 'Chronic instability of knee, left knee'),
    ('M23601', 'Other spontaneous disruption of unsp ligament of right knee'),
    ('M23602', 'Other spontaneous disruption of unsp ligament of left knee'),
    ('M23609', 'Other spontaneous disruption of unsp ligament of unsp knee'),
    ('M23611', 'Oth spon disrupt of anterior cruciate ligament of right knee'),
    ('M23612', 'Oth spon disrupt of anterior cruciate ligament of left knee'),
    ('M23619', 'Oth spon disrupt of anterior cruciate ligament of unsp knee'),
    ('M23621', 'Oth spon disrupt of posterior cruciate ligament of r knee'),
    ('M23622', 'Oth spon disrupt of posterior cruciate ligament of left knee'),
    ('M23629', 'Oth spon disrupt of posterior cruciate ligament of unsp knee'),
    ('M23631', 'Oth spon disruption of medial collat ligament of right knee'),
    ('M23632', 'Oth spon disruption of medial collat ligament of left knee'),
    ('M23639', 'Oth spon disruption of medial collat ligament of unsp knee'),
    ('M23641', 'Oth spon disruption of lateral collat ligament of right knee'),
    ('M23642', 'Oth spon disruption of lateral collat ligament of left knee'),
    ('M23649', 'Oth spon disruption of lateral collat ligament of unsp knee'),
    ('M23671', 'Oth spon disruption of capsular ligament of right knee'),
    ('M23672', 'Oth spontaneous disruption of capsular ligament of left knee'),
    ('M23679', 'Oth spontaneous disruption of capsular ligament of unsp knee'),
    ('M238X1', 'Other internal derangements of right knee'),
    ('M238X2', 'Other internal derangements of left knee'),
    ('M238X9', 'Other internal derangements of unspecified knee'),
    ('M2390', 'Unspecified internal derangement of unspecified knee'),
    ('M2391', 'Unspecified internal derangement of right knee'),
    ('M2392', 'Unspecified internal derangement of left knee'),
    ('M2400', 'Loose body in unspecified joint'),
    ('M24011', 'Loose body in right shoulder'),
    ('M24012', 'Loose body in left shoulder'),
    ('M24019', 'Loose body in unspecified shoulder'),
    ('M24021', 'Loose body in right elbow'),
    ('M24022', 'Loose body in left elbow'),
    ('M24029', 'Loose body in unspecified elbow'),
    ('M24031', 'Loose body in right wrist'),
    ('M24032', 'Loose body in left wrist'),
    ('M24039', 'Loose body in unspecified wrist'),
    ('M24041', 'Loose body in right finger joint(s)'),
    ('M24042', 'Loose body in left finger joint(s)'),
    ('M24049', 'Loose body in unspecified finger joint(s)'),
    ('M24051', 'Loose body in right hip'),
    ('M24052', 'Loose body in left hip'),
    ('M24059', 'Loose body in unspecified hip'),
    ('M24071', 'Loose body in right ankle'),
    ('M24072', 'Loose body in left ankle'),
    ('M24073', 'Loose body in unspecified ankle'),
    ('M24074', 'Loose body in right toe joint(s)'),
    ('M24075', 'Loose body in left toe joint(s)'),
    ('M24076', 'Loose body in unspecified toe joints'),
    ('M2408', 'Loose body, other site'),
    ('M2410', 'Other articular cartilage disorders, unspecified site'),
    ('M24111', 'Other articular cartilage disorders, right shoulder'),
    ('M24112', 'Other articular cartilage disorders, left shoulder'),
    ('M24119', 'Other articular cartilage disorders, unspecified shoulder'),
    ('M24121', 'Other articular cartilage disorders, right elbow'),
    ('M24122', 'Other articular cartilage disorders, left elbow'),
    ('M24129', 'Other articular cartilage disorders, unspecified elbow'),
    ('M24131', 'Other articular cartilage disorders, right wrist'),
    ('M24132', 'Other articular cartilage disorders, left wrist'),
    ('M24139', 'Other articular cartilage disorders, unspecified wrist'),
    ('M24141', 'Other articular cartilage disorders, right hand'),
    ('M24142', 'Other articular cartilage disorders, left hand'),
    ('M24149', 'Other articular cartilage disorders, unspecified hand'),
    ('M24151', 'Other articular cartilage disorders, right hip'),
    ('M24152', 'Other articular cartilage disorders, left hip'),
    ('M24159', 'Other articular cartilage disorders, unspecified hip'),
    ('M24171', 'Other articular cartilage disorders, right ankle'),
    ('M24172', 'Other articular cartilage disorders, left ankle'),
    ('M24173', 'Other articular cartilage disorders, unspecified ankle'),
    ('M24174', 'Other articular cartilage disorders, right foot'),
    ('M24175', 'Other articular cartilage disorders, left foot'),
    ('M24176', 'Other articular cartilage disorders, unspecified foot'),
    ('M2419', 'Other articular cartilage disorders, other specified site'),
    ('M2420', 'Disorder of ligament, unspecified site'),
    ('M24211', 'Disorder of ligament, right shoulder'),
    ('M24212', 'Disorder of ligament, left shoulder'),
    ('M24219', 'Disorder of ligament, unspecified shoulder'),
    ('M24221', 'Disorder of ligament, right elbow'),
    ('M24222', 'Disorder of ligament, left elbow'),
    ('M24229', 'Disorder of ligament, unspecified elbow'),
    ('M24231', 'Disorder of ligament, right wrist'),
    ('M24232', 'Disorder of ligament, left wrist'),
    ('M24239', 'Disorder of ligament, unspecified wrist'),
    ('M24241', 'Disorder of ligament, right hand'),
    ('M24242', 'Disorder of ligament, left hand'),
    ('M24249', 'Disorder of ligament, unspecified hand'),
    ('M24251', 'Disorder of ligament, right hip'),
    ('M24252', 'Disorder of ligament, left hip'),
    ('M24259', 'Disorder of ligament, unspecified hip'),
    ('M24271', 'Disorder of ligament, right ankle'),
    ('M24272', 'Disorder of ligament, left ankle'),
    ('M24273', 'Disorder of ligament, unspecified ankle'),
    ('M24274', 'Disorder of ligament, right foot'),
    ('M24275', 'Disorder of ligament, left foot'),
    ('M24276', 'Disorder of ligament, unspecified foot'),
    ('M2428', 'Disorder of ligament, vertebrae'),
    ('M2429', 'Disorder of ligament, other specified site'),
    ('M2430', 'Pathological dislocation of unsp joint, NEC'),
    ('M24311', 'Pathological dislocation of right shoulder, NEC'),
    ('M24312', 'Pathological dislocation of left shoulder, NEC'),
    ('M24319', 'Pathological dislocation of unsp shoulder, NEC'),
    ('M24321', 'Pathological dislocation of right elbow, NEC'),
    ('M24322', 'Pathological dislocation of left elbow, NEC'),
    ('M24329', 'Pathological dislocation of unsp elbow, NEC'),
    ('M24331', 'Pathological dislocation of right wrist, NEC'),
    ('M24332', 'Pathological dislocation of left wrist, NEC'),
    ('M24339', 'Pathological dislocation of unsp wrist, NEC'),
    ('M24341', 'Pathological dislocation of right hand, NEC'),
    ('M24342', 'Pathological dislocation of left hand, NEC'),
    ('M24349', 'Pathological dislocation of unsp hand, NEC'),
    ('M24351', 'Pathological dislocation of right hip, NEC'),
    ('M24352', 'Pathological dislocation of left hip, NEC'),
    ('M24359', 'Pathological dislocation of unsp hip, NEC'),
    ('M24361', 'Pathological dislocation of right knee, NEC'),
    ('M24362', 'Pathological dislocation of left knee, NEC'),
    ('M24369', 'Pathological dislocation of unsp knee, NEC'),
    ('M24371', 'Pathological dislocation of right ankle, NEC'),
    ('M24372', 'Pathological dislocation of left ankle, NEC'),
    ('M24373', 'Pathological dislocation of unsp ankle, NEC'),
    ('M24374', 'Pathological dislocation of right foot, NEC'),
    ('M24375', 'Pathological dislocation of left foot, NEC'),
    ('M24376', 'Pathological dislocation of unsp foot, NEC'),
    ('M2439', 'Pathological dislocation of other specified joint, NEC'),
    ('M2440', 'Recurrent dislocation, unspecified joint'),
    ('M24411', 'Recurrent dislocation, right shoulder'),
    ('M24412', 'Recurrent dislocation, left shoulder'),
    ('M24419', 'Recurrent dislocation, unspecified shoulder'),
    ('M24421', 'Recurrent dislocation, right elbow'),
    ('M24422', 'Recurrent dislocation, left elbow'),
    ('M24429', 'Recurrent dislocation, unspecified elbow'),
    ('M24431', 'Recurrent dislocation, right wrist'),
    ('M24432', 'Recurrent dislocation, left wrist'),
    ('M24439', 'Recurrent dislocation, unspecified wrist'),
    ('M24441', 'Recurrent dislocation, right hand'),
    ('M24442', 'Recurrent dislocation, left hand'),
    ('M24443', 'Recurrent dislocation, unspecified hand'),
    ('M24444', 'Recurrent dislocation, right finger'),
    ('M24445', 'Recurrent dislocation, left finger'),
    ('M24446', 'Recurrent dislocation, unspecified finger'),
    ('M24451', 'Recurrent dislocation, right hip'),
    ('M24452', 'Recurrent dislocation, left hip'),
    ('M24459', 'Recurrent dislocation, unspecified hip'),
    ('M24461', 'Recurrent dislocation, right knee'),
    ('M24462', 'Recurrent dislocation, left knee'),
    ('M24469', 'Recurrent dislocation, unspecified knee'),
    ('M24471', 'Recurrent dislocation, right ankle'),
    ('M24472', 'Recurrent dislocation, left ankle'),
    ('M24473', 'Recurrent dislocation, unspecified ankle'),
    ('M24474', 'Recurrent dislocation, right foot'),
    ('M24475', 'Recurrent dislocation, left foot'),
    ('M24476', 'Recurrent dislocation, unspecified foot'),
    ('M24477', 'Recurrent dislocation, right toe(s)'),
    ('M24478', 'Recurrent dislocation, left toe(s)'),
    ('M24479', 'Recurrent dislocation, unspecified toe(s)'),
    ('M2449', 'Recurrent dislocation, other specified joint'),
    ('M2450', 'Contracture, unspecified joint'),
    ('M24511', 'Contracture, right shoulder'),
    ('M24512', 'Contracture, left shoulder'),
    ('M24519', 'Contracture, unspecified shoulder'),
    ('M24521', 'Contracture, right elbow'),
    ('M24522', 'Contracture, left elbow'),
    ('M24529', 'Contracture, unspecified elbow'),
    ('M24531', 'Contracture, right wrist'),
    ('M24532', 'Contracture, left wrist'),
    ('M24539', 'Contracture, unspecified wrist'),
    ('M24541', 'Contracture, right hand'),
    ('M24542', 'Contracture, left hand'),
    ('M24549', 'Contracture, unspecified hand'),
    ('M24551', 'Contracture, right hip'),
    ('M24552', 'Contracture, left hip'),
    ('M24559', 'Contracture, unspecified hip'),
    ('M24561', 'Contracture, right knee'),
    ('M24562', 'Contracture, left knee'),
    ('M24569', 'Contracture, unspecified knee'),
    ('M24571', 'Contracture, right ankle'),
    ('M24572', 'Contracture, left ankle'),
    ('M24573', 'Contracture, unspecified ankle'),
    ('M24574', 'Contracture, right foot'),
    ('M24575', 'Contracture, left foot'),
    ('M24576', 'Contracture, unspecified foot'),
    ('M2459', 'Contracture, other specified joint'),
    ('M2460', 'Ankylosis, unspecified joint'),
    ('M24611', 'Ankylosis, right shoulder'),
    ('M24612', 'Ankylosis, left shoulder'),
    ('M24619', 'Ankylosis, unspecified shoulder'),
    ('M24621', 'Ankylosis, right elbow'),
    ('M24622', 'Ankylosis, left elbow'),
    ('M24629', 'Ankylosis, unspecified elbow'),
    ('M24631', 'Ankylosis, right wrist'),
    ('M24632', 'Ankylosis, left wrist'),
    ('M24639', 'Ankylosis, unspecified wrist'),
    ('M24641', 'Ankylosis, right hand'),
    ('M24642', 'Ankylosis, left hand'),
    ('M24649', 'Ankylosis, unspecified hand'),
    ('M24651', 'Ankylosis, right hip'),
    ('M24652', 'Ankylosis, left hip'),
    ('M24659', 'Ankylosis, unspecified hip'),
    ('M24661', 'Ankylosis, right knee'),
    ('M24662', 'Ankylosis, left knee'),
    ('M24669', 'Ankylosis, unspecified knee'),
    ('M24671', 'Ankylosis, right ankle'),
    ('M24672', 'Ankylosis, left ankle'),
    ('M24673', 'Ankylosis, unspecified ankle'),
    ('M24674', 'Ankylosis, right foot'),
    ('M24675', 'Ankylosis, left foot'),
    ('M24676', 'Ankylosis, unspecified foot'),
    ('M2469', 'Ankylosis, other specified joint'),
    ('M247', 'Protrusio acetabuli'),
    ('M2480', 'Oth specific joint derangements of unsp joint, NEC'),
    ('M24811', 'Oth specific joint derangements of right shoulder, NEC'),
    ('M24812', 'Oth specific joint derangements of left shoulder, NEC'),
    ('M24819', 'Oth specific joint derangements of unsp shoulder, NEC'),
    ('M24821', 'Oth specific joint derangements of right elbow, NEC'),
    ('M24822', 'Oth specific joint derangements of left elbow, NEC'),
    ('M24829', 'Oth specific joint derangements of unsp elbow, NEC'),
    ('M24831', 'Oth specific joint derangements of right wrist, NEC'),
    ('M24832', 'Oth specific joint derangements of left wrist, NEC'),
    ('M24839', 'Oth specific joint derangements of unsp wrist, NEC'),
    ('M24841', 'Oth specific joint derangements of right hand, NEC'),
    ('M24842', 'Oth specific joint derangements of left hand, NEC'),
    ('M24849', 'Oth specific joint derangements of unsp hand, NEC'),
    ('M24851', 'Oth specific joint derangements of right hip, NEC'),
    ('M24852', 'Oth specific joint derangements of left hip, NEC'),
    ('M24859', 'Oth specific joint derangements of unsp hip, NEC'),
    ('M24871', 'Oth specific joint derangements of right ankle, NEC'),
    ('M24872', 'Oth specific joint derangements of left ankle, NEC'),
    ('M24873', 'Oth specific joint derangements of unsp ankle, NEC'),
    ('M24874', 'Oth specific joint derangements of right foot, NEC'),
    ('M24875', 'Oth specific joint derangements left foot, NEC'),
    ('M24876', 'Oth specific joint derangements of unsp foot, NEC'),
    ('M2489', 'Other specific joint derangement of oth joint, NEC'),
    ('M249', 'Joint derangement, unspecified'),
    ('M2500', 'Hemarthrosis, unspecified joint'),
    ('M25011', 'Hemarthrosis, right shoulder'),
    ('M25012', 'Hemarthrosis, left shoulder'),
    ('M25019', 'Hemarthrosis, unspecified shoulder'),
    ('M25021', 'Hemarthrosis, right elbow'),
    ('M25022', 'Hemarthrosis, left elbow'),
    ('M25029', 'Hemarthrosis, unspecified elbow'),
    ('M25031', 'Hemarthrosis, right wrist'),
    ('M25032', 'Hemarthrosis, left wrist'),
    ('M25039', 'Hemarthrosis, unspecified wrist'),
    ('M25041', 'Hemarthrosis, right hand'),
    ('M25042', 'Hemarthrosis, left hand'),
    ('M25049', 'Hemarthrosis, unspecified hand'),
    ('M25051', 'Hemarthrosis, right hip'),
    ('M25052', 'Hemarthrosis, left hip'),
    ('M25059', 'Hemarthrosis, unspecified hip'),
    ('M25061', 'Hemarthrosis, right knee'),
    ('M25062', 'Hemarthrosis, left knee'),
    ('M25069', 'Hemarthrosis, unspecified knee'),
    ('M25071', 'Hemarthrosis, right ankle'),
    ('M25072', 'Hemarthrosis, left ankle'),
    ('M25073', 'Hemarthrosis, unspecified ankle'),
    ('M25074', 'Hemarthrosis, right foot'),
    ('M25075', 'Hemarthrosis, left foot'),
    ('M25076', 'Hemarthrosis, unspecified foot'),
    ('M2508', 'Hemarthrosis, vertebrae'),
    ('M2510', 'Fistula, unspecified joint'),
    ('M25111', 'Fistula, right shoulder'),
    ('M25112', 'Fistula, left shoulder'),
    ('M25119', 'Fistula, unspecified shoulder'),
    ('M25121', 'Fistula, right elbow'),
    ('M25122', 'Fistula, left elbow'),
    ('M25129', 'Fistula, unspecified elbow'),
    ('M25131', 'Fistula, right wrist'),
    ('M25132', 'Fistula, left wrist'),
    ('M25139', 'Fistula, unspecified wrist'),
    ('M25141', 'Fistula, right hand'),
    ('M25142', 'Fistula, left hand'),
    ('M25149', 'Fistula, unspecified hand'),
    ('M25151', 'Fistula, right hip'),
    ('M25152', 'Fistula, left hip'),
    ('M25159', 'Fistula, unspecified hip'),
    ('M25161', 'Fistula, right knee'),
    ('M25162', 'Fistula, left knee'),
    ('M25169', 'Fistula, unspecified knee'),
    ('M25171', 'Fistula, right ankle'),
    ('M25172', 'Fistula, left ankle'),
    ('M25173', 'Fistula, unspecified ankle'),
    ('M25174', 'Fistula, right foot'),
    ('M25175', 'Fistula, left foot'),
    ('M25176', 'Fistula, unspecified foot'),
    ('M2518', 'Fistula, vertebrae'),
    ('M2520', 'Flail joint, unspecified joint'),
    ('M25211', 'Flail joint, right shoulder'),
    ('M25212', 'Flail joint, left shoulder'),
    ('M25219', 'Flail joint, unspecified shoulder'),
    ('M25221', 'Flail joint, right elbow'),
    ('M25222', 'Flail joint, left elbow'),
    ('M25229', 'Flail joint, unspecified elbow'),
    ('M25231', 'Flail joint, right wrist'),
    ('M25232', 'Flail joint, left wrist'),
    ('M25239', 'Flail joint, unspecified wrist'),
    ('M25241', 'Flail joint, right hand'),
    ('M25242', 'Flail joint, left hand'),
    ('M25249', 'Flail joint, unspecified hand'),
    ('M25251', 'Flail joint, right hip'),
    ('M25252', 'Flail joint, left hip'),
    ('M25259', 'Flail joint, unspecified hip'),
    ('M25261', 'Flail joint, right knee'),
    ('M25262', 'Flail joint, left knee'),
    ('M25269', 'Flail joint, unspecified knee'),
    ('M25271', 'Flail joint, right ankle and foot'),
    ('M25272', 'Flail joint, left ankle and foot'),
    ('M25279', 'Flail joint, unspecified ankle and foot'),
    ('M2528', 'Flail joint, other site'),
    ('M2530', 'Other instability, unspecified joint'),
    ('M25311', 'Other instability, right shoulder'),
    ('M25312', 'Other instability, left shoulder'),
    ('M25319', 'Other instability, unspecified shoulder'),
    ('M25321', 'Other instability, right elbow'),
    ('M25322', 'Other instability, left elbow'),
    ('M25329', 'Other instability, unspecified elbow'),
    ('M25331', 'Other instability, right wrist'),
    ('M25332', 'Other instability, left wrist'),
    ('M25339', 'Other instability, unspecified wrist'),
    ('M25341', 'Other instability, right hand'),
    ('M25342', 'Other instability, left hand'),
    ('M25349', 'Other instability, unspecified hand'),
    ('M25351', 'Other instability, right hip'),
    ('M25352', 'Other instability, left hip'),
    ('M25359', 'Other instability, unspecified hip'),
    ('M25361', 'Other instability, right knee'),
    ('M25362', 'Other instability, left knee'),
    ('M25369', 'Other instability, unspecified knee'),
    ('M25371', 'Other instability, right ankle'),
    ('M25372', 'Other instability, left ankle'),
    ('M25373', 'Other instability, unspecified ankle'),
    ('M25374', 'Other instability, right foot'),
    ('M25375', 'Other instability, left foot'),
    ('M25376', 'Other instability, unspecified foot'),
    ('M2539', 'Other instability, other specified joint'),
    ('M2540', 'Effusion, unspecified joint'),
    ('M25411', 'Effusion, right shoulder'),
    ('M25412', 'Effusion, left shoulder'),
    ('M25419', 'Effusion, unspecified shoulder'),
    ('M25421', 'Effusion, right elbow'),
    ('M25422', 'Effusion, left elbow'),
    ('M25429', 'Effusion, unspecified elbow'),
    ('M25431', 'Effusion, right wrist'),
    ('M25432', 'Effusion, left wrist'),
    ('M25439', 'Effusion, unspecified wrist'),
    ('M25441', 'Effusion, right hand'),
    ('M25442', 'Effusion, left hand'),
    ('M25449', 'Effusion, unspecified hand'),
    ('M25451', 'Effusion, right hip'),
    ('M25452', 'Effusion, left hip'),
    ('M25459', 'Effusion, unspecified hip'),
    ('M25461', 'Effusion, right knee'),
    ('M25462', 'Effusion, left knee'),
    ('M25469', 'Effusion, unspecified knee'),
    ('M25471', 'Effusion, right ankle'),
    ('M25472', 'Effusion, left ankle'),
    ('M25473', 'Effusion, unspecified ankle'),
    ('M25474', 'Effusion, right foot'),
    ('M25475', 'Effusion, left foot'),
    ('M25476', 'Effusion, unspecified foot'),
    ('M2548', 'Effusion, other site'),
    ('M2550', 'Pain in unspecified joint'),
    ('M2551', 'Pain in shoulder'),
    ('M25511', 'Pain in right shoulder'),
    ('M25512', 'Pain in left shoulder'),
    ('M25519', 'Pain in unspecified shoulder'),
    ('M25521', 'Pain in right elbow'),
    ('M25522', 'Pain in left elbow'),
    ('M25529', 'Pain in unspecified elbow'),
    ('M25531', 'Pain in right wrist'),
    ('M25532', 'Pain in left wrist'),
    ('M25539', 'Pain in unspecified wrist'),
    ('M25541', 'Pain in joints of right hand'),
    ('M25542', 'Pain in joints of left hand'),
    ('M25549', 'Pain in joints of unspecified hand'),
    ('M25551', 'Pain in right hip'),
    ('M25552', 'Pain in left hip'),
    ('M25559', 'Pain in unspecified hip'),
    ('M25561', 'Pain in right knee'),
    ('M25562', 'Pain in left knee'),
    ('M25569', 'Pain in unspecified knee'),
    ('M25571', 'Pain in right ankle and joints of right foot'),
    ('M25572', 'Pain in left ankle and joints of left foot'),
    ('M25579', 'Pain in unspecified ankle and joints of unspecified foot'),
    ('M2559', 'Pain in other specified joint'),
    ('M2560', 'Stiffness of unspecified joint, not elsewhere classified'),
    ('M25611', 'Stiffness of right shoulder, not elsewhere classified'),
    ('M25612', 'Stiffness of left shoulder, not elsewhere classified'),
    ('M25619', 'Stiffness of unspecified shoulder, not elsewhere classified'),
    ('M25621', 'Stiffness of right elbow, not elsewhere classified'),
    ('M25622', 'Stiffness of left elbow, not elsewhere classified'),
    ('M25629', 'Stiffness of unspecified elbow, not elsewhere classified'),
    ('M25631', 'Stiffness of right wrist, not elsewhere classified'),
    ('M25632', 'Stiffness of left wrist, not elsewhere classified'),
    ('M25639', 'Stiffness of unspecified wrist, not elsewhere classified'),
    ('M25641', 'Stiffness of right hand, not elsewhere classified'),
    ('M25642', 'Stiffness of left hand, not elsewhere classified'),
    ('M25649', 'Stiffness of unspecified hand, not elsewhere classified'),
    ('M25651', 'Stiffness of right hip, not elsewhere classified'),
    ('M25652', 'Stiffness of left hip, not elsewhere classified'),
    ('M25659', 'Stiffness of unspecified hip, not elsewhere classified'),
    ('M25661', 'Stiffness of right knee, not elsewhere classified'),
    ('M25662', 'Stiffness of left knee, not elsewhere classified'),
    ('M25669', 'Stiffness of unspecified knee, not elsewhere classified'),
    ('M25671', 'Stiffness of right ankle, not elsewhere classified'),
    ('M25672', 'Stiffness of left ankle, not elsewhere classified'),
    ('M25673', 'Stiffness of unspecified ankle, not elsewhere classified'),
    ('M25674', 'Stiffness of right foot, not elsewhere classified'),
    ('M25675', 'Stiffness of left foot, not elsewhere classified'),
    ('M25676', 'Stiffness of unspecified foot, not elsewhere classified'),
    ('M2569', 'Stiffness of other specified joint, not elsewhere classified'),
    ('M2570', 'Osteophyte, unspecified joint'),
    ('M25711', 'Osteophyte, right shoulder'),
    ('M25712', 'Osteophyte, left shoulder'),
    ('M25719', 'Osteophyte, unspecified shoulder'),
    ('M25721', 'Osteophyte, right elbow'),
    ('M25722', 'Osteophyte, left elbow'),
    ('M25729', 'Osteophyte, unspecified elbow'),
    ('M25731', 'Osteophyte, right wrist'),
    ('M25732', 'Osteophyte, left wrist'),
    ('M25739', 'Osteophyte, unspecified wrist'),
    ('M25741', 'Osteophyte, right hand'),
    ('M25742', 'Osteophyte, left hand'),
    ('M25749', 'Osteophyte, unspecified hand'),
    ('M25751', 'Osteophyte, right hip'),
    ('M25752', 'Osteophyte, left hip'),
    ('M25759', 'Osteophyte, unspecified hip'),
    ('M25761', 'Osteophyte, right knee'),
    ('M25762', 'Osteophyte, left knee'),
    ('M25769', 'Osteophyte, unspecified knee'),
    ('M25771', 'Osteophyte, right ankle'),
    ('M25772', 'Osteophyte, left ankle'),
    ('M25773', 'Osteophyte, unspecified ankle'),
    ('M25774', 'Osteophyte, right foot'),
    ('M25775', 'Osteophyte, left foot'),
    ('M25776', 'Osteophyte, unspecified foot'),
    ('M2578', 'Osteophyte, vertebrae'),
    ('M2580', 'Other specified joint disorders, unspecified joint'),
    ('M25811', 'Other specified joint disorders, right shoulder'),
    ('M25812', 'Other specified joint disorders, left shoulder'),
    ('M25819', 'Other specified joint disorders, unspecified shoulder'),
    ('M25821', 'Other specified joint disorders, right elbow'),
    ('M25822', 'Other specified joint disorders, left elbow'),
    ('M25829', 'Other specified joint disorders, unspecified elbow'),
    ('M25831', 'Other specified joint disorders, right wrist'),
    ('M25832', 'Other specified joint disorders, left wrist'),
    ('M25839', 'Other specified joint disorders, unspecified wrist'),
    ('M25841', 'Other specified joint disorders, right hand'),
    ('M25842', 'Other specified joint disorders, left hand'),
    ('M25849', 'Other specified joint disorders, unspecified hand'),
    ('M25851', 'Other specified joint disorders, right hip'),
    ('M25852', 'Other specified joint disorders, left hip'),
    ('M25859', 'Other specified joint disorders, unspecified hip'),
    ('M25861', 'Other specified joint disorders, right knee'),
    ('M25862', 'Other specified joint disorders, left knee'),
    ('M25869', 'Other specified joint disorders, unspecified knee'),
    ('M25871', 'Other specified joint disorders, right ankle and foot'),
    ('M25872', 'Other specified joint disorders, left ankle and foot'),
    ('M25879', 'Other specified joint disorders, unspecified ankle and foot'),
    ('M259', 'Joint disorder, unspecified'),
    ('M2600', 'Unspecified anomaly of jaw size'),
    ('M2601', 'Maxillary hyperplasia'),
    ('M2602', 'Maxillary hypoplasia'),
    ('M2603', 'Mandibular hyperplasia'),
    ('M2604', 'Mandibular hypoplasia'),
    ('M2605', 'Macrogenia'),
    ('M2606', 'Microgenia'),
    ('M2607', 'Excessive tuberosity of jaw'),
    ('M2609', 'Other specified anomalies of jaw size'),
    ('M2610', 'Unspecified anomaly of jaw-cranial base relationship'),
    ('M2611', 'Maxillary asymmetry'),
    ('M2612', 'Other jaw asymmetry'),
    ('M2619', 'Other specified anomalies of jaw-cranial base relationship'),
    ('M2620', 'Unspecified anomaly of dental arch relationship'),
    ('M26211', "Malocclusion, Angle's class I"),
    ('M26212', "Malocclusion, Angle's class II"),
    ('M26213', "Malocclusion, Angle's class III"),
    ('M26219', "Malocclusion, Angle's class, unspecified"),
    ('M26220', 'Open anterior occlusal relationship'),
    ('M26221', 'Open posterior occlusal relationship'),
    ('M2623', 'Excessive horizontal overlap'),
    ('M2624', 'Reverse articulation'),
    ('M2625', 'Anomalies of interarch distance'),
    ('M2629', 'Other anomalies of dental arch relationship'),
    ('M2630', 'Unsp anomaly of tooth position of fully erupted tooth/teeth'),
    ('M2631', 'Crowding of fully erupted teeth'),
    ('M2632', 'Excessive spacing of fully erupted teeth'),
    ('M2633', 'Horizontal displacement of fully erupted tooth or teeth'),
    ('M2634', 'Vertical displacement of fully erupted tooth or teeth'),
    ('M2635', 'Rotation of fully erupted tooth or teeth'),
    ('M2636', 'Insufficient interocclusal distance of fully erupted teeth'),
    ('M2637', 'Excessive interocclusal distance of fully erupted teeth'),
    ('M2639', 'Oth anomalies of tooth position of fully erupted tooth/teeth'),
    ('M264', 'Malocclusion, unspecified'),
    ('M2650', 'Dentofacial functional abnormalities, unspecified'),
    ('M2651', 'Abnormal jaw closure'),
    ('M2652', 'Limited mandibular range of motion'),
    ('M2653', 'Deviation in opening and closing of the mandible'),
    ('M2654', 'Insufficient anterior guidance'),
    ('M2655', 'Centric occlusion maximum intercuspation discrepancy'),
    ('M2656', 'Non-working side interference'),
    ('M2657', 'Lack of posterior occlusal support'),
    ('M2659', 'Other dentofacial functional abnormalities'),
    ('M2660', 'Temporomandibular joint disorder, unspecified'),
    ('M26601', 'Right temporomandibular joint disorder, unspecified'),
    ('M26602', 'Left temporomandibular joint disorder, unspecified'),
    ('M26603', 'Bilateral temporomandibular joint disorder, unspecified'),
    ('M26609', 'Unspecified TMJ joint disorder, unspecified side'),
    ('M2661', 'Adhesions and ankylosis of temporomandibular joint'),
    ('M26611', 'Adhesions and ankylosis of right temporomandibular joint'),
    ('M26612', 'Adhesions and ankylosis of left temporomandibular joint'),
    ('M26613', 'Adhesions and ankylosis of bilateral temporomandibular joint'),
    ('M26619', 'Adhesions and ankylosis of TMJ joint, unspecified side'),
    ('M2662', 'Arthralgia of temporomandibular joint'),
    ('M26621', 'Arthralgia of right temporomandibular joint'),
    ('M26622', 'Arthralgia of left temporomandibular joint'),
    ('M26623', 'Arthralgia of bilateral temporomandibular joint'),
    ('M26629', 'Arthralgia of temporomandibular joint, unspecified side'),
    ('M2663', 'Articular disc disorder of temporomandibular joint'),
    ('M26631', 'Articular disc disorder of right temporomandibular joint'),
    ('M26632', 'Articular disc disorder of left temporomandibular joint'),
    ('M26633', 'Articular disc disorder of bilateral temporomandibular joint'),
    ('M26639', 'Articular disc disorder of TMJ joint, unspecified side'),
    ('M26641', 'Arthritis of right temporomandibular joint'),
    ('M26642', 'Arthritis of left temporomandibular joint'),
    ('M26643', 'Arthritis of bilateral temporomandibular joint'),
    ('M26649', 'Arthritis of unspecified temporomandibular joint'),
    ('M26651', 'Arthropathy of right temporomandibular joint'),
    ('M26652', 'Arthropathy of left temporomandibular joint'),
    ('M26653', 'Arthropathy of bilateral temporomandibular joint'),
    ('M26659', 'Arthropathy of unspecified temporomandibular joint'),
    ('M2669', 'Other specified disorders of temporomandibular joint'),
    ('M2670', 'Unspecified alveolar anomaly'),
    ('M2671', 'Alveolar maxillary hyperplasia'),
    ('M2672', 'Alveolar mandibular hyperplasia'),
    ('M2673', 'Alveolar maxillary hypoplasia'),
    ('M2674', 'Alveolar mandibular hypoplasia'),
    ('M2679', 'Other specified alveolar anomalies'),
    ('M2681', 'Anterior soft tissue impingement'),
    ('M2682', 'Posterior soft tissue impingement'),
    ('M2689', 'Other dentofacial anomalies'),
    ('M269', 'Dentofacial anomaly, unspecified'),
    ('M270', 'Developmental disorders of jaws'),
    ('M271', 'Giant cell granuloma, central'),
    ('M272', 'Inflammatory conditions of jaws'),
    ('M273', 'Alveolitis of jaws'),
    ('M2740', 'Unspecified cyst of jaw'),
    ('M2749', 'Other cysts of jaw'),
    ('M2751', 'Perforation of root canal space due to endodontic treatment'),
    ('M2752', 'Endodontic overfill'),
    ('M2753', 'Endodontic underfill'),
    ('M2759', 'Oth periradicular pathology assoc w prev endodontic trtmt'),
    ('M2761', 'Osseointegration failure of dental implant'),
    ('M2762', 'Post-osseointegration biological failure of dental implant'),
    ('M2763', 'Post-osseointegration mechanical failure of dental implant'),
    ('M2769', 'Other endosseous dental implant failure'),
    ('M278', 'Other specified diseases of jaws'),
    ('M279', 'Disease of jaws, unspecified'),
    ('M300', 'Polyarteritis nodosa'),
    ('M301', 'Polyarteritis with lung involvement [Churg-Strauss]'),
    ('M302', 'Juvenile polyarteritis'),
    ('M303', 'Mucocutaneous lymph node syndrome [Kawasaki]'),
    ('M308', 'Other conditions related to polyarteritis nodosa'),
    ('M310', 'Hypersensitivity angiitis'),
    ('M311', 'Thrombotic microangiopathy'),
    ('M3110 ', 'Thrombotic microangiopathy, unspecified'),
    ('M3111', 'Hematpoetc stem cell txpltation-assoc throm microangiopathy'),
    ('M3119', 'Other thrombotic microangiopathy'),
    ('M312', 'Lethal midline granuloma'),
    ('M3130', "Wegener's granulomatosis without renal involvement"),
    ('M3131', "Wegener's granulomatosis with renal involvement"),
    ('M314', 'Aortic arch syndrome [Takayasu]'),
    ('M315', 'Giant cell arteritis with polymyalgia rheumatica'),
    ('M316', 'Other giant cell arteritis'),
    ('M317', 'Microscopic polyangiitis'),
    ('M318', 'Other specified necrotizing vasculopathies'),
    ('M319', 'Necrotizing vasculopathy, unspecified'),
    ('M320', 'Drug-induced systemic lupus erythematosus'),
    ('M3210', 'Systemic lupus erythematosus, organ or system involv unsp'),
    ('M3211', 'Endocarditis in systemic lupus erythematosus'),
    ('M3212', 'Pericarditis in systemic lupus erythematosus'),
    ('M3213', 'Lung involvement in systemic lupus erythematosus'),
    ('M3214', 'Glomerular disease in systemic lupus erythematosus'),
    ('M3215', 'Tubulo-interstitial nephrop in sys lupus erythematosus'),
    ('M3219', 'Oth organ or system involv in systemic lupus erythematosus'),
    ('M328', 'Other forms of systemic lupus erythematosus'),
    ('M329', 'Systemic lupus erythematosus, unspecified'),
    ('M3300', 'Juvenile dermatomyositis, organ involvement unspecified'),
    ('M3301', 'Juvenile dermatomyositis with respiratory involvement'),
    ('M3302', 'Juvenile dermatomyositis with myopathy'),
    ('M3303', 'Juvenile dermatomyositis without myopathy'),
    ('M3309', 'Juvenile dermatomyositis with other organ involvement'),
    ('M3310', 'Other dermatomyositis, organ involvement unspecified'),
    ('M3311', 'Other dermatomyositis with respiratory involvement'),
    ('M3312', 'Other dermatomyositis with myopathy'),
    ('M3313', 'Other dermatomyositis without myopathy'),
    ('M3319', 'Other dermatomyositis with other organ involvement'),
    ('M3320', 'Polymyositis, organ involvement unspecified'),
    ('M3321', 'Polymyositis with respiratory involvement'),
    ('M3322', 'Polymyositis with myopathy'),
    ('M3329', 'Polymyositis with other organ involvement'),
    ('M3390', 'Dermatopolymyositis, unsp, organ involvement unspecified'),
    ('M3391', 'Dermatopolymyositis, unsp with respiratory involvement'),
    ('M3392', 'Dermatopolymyositis, unspecified with myopathy'),
    ('M3393', 'Dermatopolymyositis, unspecified without myopathy'),
    ('M3399', 'Dermatopolymyositis, unsp with other organ involvement'),
    ('M340', 'Progressive systemic sclerosis'),
    ('M341', 'CR(E)ST syndrome'),
    ('M342', 'Systemic sclerosis induced by drug and chemical'),
    ('M3481', 'Systemic sclerosis with lung involvement'),
    ('M3482', 'Systemic sclerosis with myopathy'),
    ('M3483', 'Systemic sclerosis with polyneuropathy'),
    ('M3489', 'Other systemic sclerosis'),
    ('M349', 'Systemic sclerosis, unspecified'),
    ('M3500', 'Sjogren syndrome, unspecified'),
    ('M3501', 'Sjogren syndrome with keratoconjunctivitis'),
    ('M3502', 'Sjogren syndrome with lung involvement'),
    ('M3503', 'Sjogren syndrome with myopathy'),
    ('M3504', 'Sjogren syndrome with tubulo-interstitial nephropathy'),
    ('M3505', 'Sjogren syndrome with inflammatory arthritis'),
    ('M3506', 'Sjogren syndrome with peripheral nervous system involvement'),
    ('M3507', 'Sjogren syndrome with central nervous system involvement'),
    ('M3508', 'Sjogren syndrome with gastrointestinal involvement'),
    ('M3509', 'Sjogren syndrome with other organ involvement'),
    ('M350A', 'Sjogren syndrome with glomerular disease'),
    ('M350B', 'Sjogren syndrome with vasculitis'),
    ('M350C', 'Sjogren syndrome with dental involvement '),
    ('M351', 'Other overlap syndromes'),
    ('M352', "Behcet's disease"),
    ('M353', 'Polymyalgia rheumatica'),
    ('M354', 'Diffuse (eosinophilic) fasciitis'),
    ('M355', 'Multifocal fibrosclerosis'),
    ('M356', 'Relapsing panniculitis [Weber-Christian]'),
    ('M357', 'Hypermobility syndrome'),
    ('M358', 'Other specified systemic involvement of connective tissue'),
    ('M359', 'Systemic involvement of connective tissue, unspecified'),
    ('M360', 'Dermato(poly)myositis in neoplastic disease'),
    ('M361', 'Arthropathy in neoplastic disease'),
    ('M362', 'Hemophilic arthropathy'),
    ('M363', 'Arthropathy in other blood disorders'),
    ('M364', 'Arthropathy in hypersensitivity reactions classd elswhr'),
    ('M368', 'Systemic disord of conn tiss in oth diseases classd elswhr'),
    ('M4000', 'Postural kyphosis, site unspecified'),
    ('M4003', 'Postural kyphosis, cervicothoracic region'),
    ('M4004', 'Postural kyphosis, thoracic region'),
    ('M4005', 'Postural kyphosis, thoracolumbar region'),
    ('M4010', 'Other secondary kyphosis, site unspecified'),
    ('M4012', 'Other secondary kyphosis, cervical region'),
    ('M4013', 'Other secondary kyphosis, cervicothoracic region'),
    ('M4014', 'Other secondary kyphosis, thoracic region'),
    ('M4015', 'Other secondary kyphosis, thoracolumbar region'),
    ('M40202', 'Unspecified kyphosis, cervical region'),
    ('M40203', 'Unspecified kyphosis, cervicothoracic region'),
    ('M40204', 'Unspecified kyphosis, thoracic region'),
    ('M40205', 'Unspecified kyphosis, thoracolumbar region'),
    ('M40209', 'Unspecified kyphosis, site unspecified'),
    ('M40292', 'Other kyphosis, cervical region'),
    ('M40293', 'Other kyphosis, cervicothoracic region'),
    ('M40294', 'Other kyphosis, thoracic region'),
    ('M40295', 'Other kyphosis, thoracolumbar region'),
    ('M40299', 'Other kyphosis, site unspecified'),
    ('M4030', 'Flatback syndrome, site unspecified'),
    ('M4035', 'Flatback syndrome, thoracolumbar region'),
    ('M4036', 'Flatback syndrome, lumbar region'),
    ('M4037', 'Flatback syndrome, lumbosacral region'),
    ('M4040', 'Postural lordosis, site unspecified'),
    ('M4045', 'Postural lordosis, thoracolumbar region'),
    ('M4046', 'Postural lordosis, lumbar region'),
    ('M4047', 'Postural lordosis, lumbosacral region'),
    ('M4050', 'Lordosis, unspecified, site unspecified'),
    ('M4055', 'Lordosis, unspecified, thoracolumbar region'),
    ('M4056', 'Lordosis, unspecified, lumbar region'),
    ('M4057', 'Lordosis, unspecified, lumbosacral region'),
    ('M4100', 'Infantile idiopathic scoliosis, site unspecified'),
    ('M4102', 'Infantile idiopathic scoliosis, cervical region'),
    ('M4103', 'Infantile idiopathic scoliosis, cervicothoracic region'),
    ('M4104', 'Infantile idiopathic scoliosis, thoracic region'),
    ('M4105', 'Infantile idiopathic scoliosis, thoracolumbar region'),
    ('M4106', 'Infantile idiopathic scoliosis, lumbar region'),
    ('M4107', 'Infantile idiopathic scoliosis, lumbosacral region'),
    ('M4108', 'Infantile idiopathic scoliosis, sacr/sacrocygl region'),
    ('M41112', 'Juvenile idiopathic scoliosis, cervical region'),
    ('M41113', 'Juvenile idiopathic scoliosis, cervicothoracic region'),
    ('M41114', 'Juvenile idiopathic scoliosis, thoracic region'),
    ('M41115', 'Juvenile idiopathic scoliosis, thoracolumbar region'),
    ('M41116', 'Juvenile idiopathic scoliosis, lumbar region'),
    ('M41117', 'Juvenile idiopathic scoliosis, lumbosacral region'),
    ('M41119', 'Juvenile idiopathic scoliosis, site unspecified'),
    ('M41122', 'Adolescent idiopathic scoliosis, cervical region'),
    ('M41123', 'Adolescent idiopathic scoliosis, cervicothoracic region'),
    ('M41124', 'Adolescent idiopathic scoliosis, thoracic region'),
    ('M41125', 'Adolescent idiopathic scoliosis, thoracolumbar region'),
    ('M41126', 'Adolescent idiopathic scoliosis, lumbar region'),
    ('M41127', 'Adolescent idiopathic scoliosis, lumbosacral region'),
    ('M41129', 'Adolescent idiopathic scoliosis, site unspecified'),
    ('M4120', 'Other idiopathic scoliosis, site unspecified'),
    ('M4122', 'Other idiopathic scoliosis, cervical region'),
    ('M4123', 'Other idiopathic scoliosis, cervicothoracic region'),
    ('M4124', 'Other idiopathic scoliosis, thoracic region'),
    ('M4125', 'Other idiopathic scoliosis, thoracolumbar region'),
    ('M4126', 'Other idiopathic scoliosis, lumbar region'),
    ('M4127', 'Other idiopathic scoliosis, lumbosacral region'),
    ('M4130', 'Thoracogenic scoliosis, site unspecified'),
    ('M4134', 'Thoracogenic scoliosis, thoracic region'),
    ('M4135', 'Thoracogenic scoliosis, thoracolumbar region'),
    ('M4140', 'Neuromuscular scoliosis, site unspecified'),
    ('M4141', 'Neuromuscular scoliosis, occipito-atlanto-axial region'),
    ('M4142', 'Neuromuscular scoliosis, cervical region'),
    ('M4143', 'Neuromuscular scoliosis, cervicothoracic region'),
    ('M4144', 'Neuromuscular scoliosis, thoracic region'),
    ('M4145', 'Neuromuscular scoliosis, thoracolumbar region'),
    ('M4146', 'Neuromuscular scoliosis, lumbar region'),
    ('M4147', 'Neuromuscular scoliosis, lumbosacral region'),
    ('M4150', 'Other secondary scoliosis, site unspecified'),
    ('M4152', 'Other secondary scoliosis, cervical region'),
    ('M4153', 'Other secondary scoliosis, cervicothoracic region'),
    ('M4154', 'Other secondary scoliosis, thoracic region'),
    ('M4155', 'Other secondary scoliosis, thoracolumbar region'),
    ('M4156', 'Other secondary scoliosis, lumbar region'),
    ('M4157', 'Other secondary scoliosis, lumbosacral region'),
    ('M4180', 'Other forms of scoliosis, site unspecified'),
    ('M4182', 'Other forms of scoliosis, cervical region'),
    ('M4183', 'Other forms of scoliosis, cervicothoracic region'),
    ('M4184', 'Other forms of scoliosis, thoracic region'),
    ('M4185', 'Other forms of scoliosis, thoracolumbar region'),
    ('M4186', 'Other forms of scoliosis, lumbar region'),
    ('M4187', 'Other forms of scoliosis, lumbosacral region'),
    ('M419', 'Scoliosis, unspecified'),
    ('M4200', 'Juvenile osteochondrosis of spine, site unspecified'),
    ('M4201', 'Juvenile osteochondrosis of spine, occipt-atlan-ax region'),
    ('M4202', 'Juvenile osteochondrosis of spine, cervical region'),
    ('M4203', 'Juvenile osteochondrosis of spine, cervicothoracic region'),
    ('M4204', 'Juvenile osteochondrosis of spine, thoracic region'),
    ('M4205', 'Juvenile osteochondrosis of spine, thoracolumbar region'),
    ('M4206', 'Juvenile osteochondrosis of spine, lumbar region'),
    ('M4207', 'Juvenile osteochondrosis of spine, lumbosacral region'),
    ('M4208', 'Juvenile osteochondrosis of spine, sacr/sacrocygl region'),
    ('M4209', 'Juvenile osteochondrosis of spine, multiple sites in spine'),
    ('M4210', 'Adult osteochondrosis of spine, site unspecified'),
    ('M4211', 'Adult osteochondrosis of spine, occipt-atlan-ax region'),
    ('M4212', 'Adult osteochondrosis of spine, cervical region'),
    ('M4213', 'Adult osteochondrosis of spine, cervicothoracic region'),
    ('M4214', 'Adult osteochondrosis of spine, thoracic region'),
    ('M4215', 'Adult osteochondrosis of spine, thoracolumbar region'),
    ('M4216', 'Adult osteochondrosis of spine, lumbar region'),
    ('M4217', 'Adult osteochondrosis of spine, lumbosacral region'),
    ('M4218', 'Adult osteochondrosis of spine, sacr/sacrocygl region'),
    ('M4219', 'Adult osteochondrosis of spine, multiple sites in spine'),
    ('M429', 'Spinal osteochondrosis, unspecified'),
    ('M4300', 'Spondylolysis, site unspecified'),
    ('M4301', 'Spondylolysis, occipito-atlanto-axial region'),
    ('M4302', 'Spondylolysis, cervical region'),
    ('M4303', 'Spondylolysis, cervicothoracic region'),
    ('M4304', 'Spondylolysis, thoracic region'),
    ('M4305', 'Spondylolysis, thoracolumbar region'),
    ('M4306', 'Spondylolysis, lumbar region'),
    ('M4307', 'Spondylolysis, lumbosacral region'),
    ('M4308', 'Spondylolysis, sacral and sacrococcygeal region'),
    ('M4309', 'Spondylolysis, multiple sites in spine'),
    ('M4310', 'Spondylolisthesis, site unspecified'),
    ('M4311', 'Spondylolisthesis, occipito-atlanto-axial region'),
    ('M4312', 'Spondylolisthesis, cervical region'),
    ('M4313', 'Spondylolisthesis, cervicothoracic region'),
    ('M4314', 'Spondylolisthesis, thoracic region'),
    ('M4315', 'Spondylolisthesis, thoracolumbar region'),
    ('M4316', 'Spondylolisthesis, lumbar region'),
    ('M4317', 'Spondylolisthesis, lumbosacral region'),
    ('M4318', 'Spondylolisthesis, sacral and sacrococcygeal region'),
    ('M4319', 'Spondylolisthesis, multiple sites in spine'),
    ('M4320', 'Fusion of spine, site unspecified'),
    ('M4321', 'Fusion of spine, occipito-atlanto-axial region'),
    ('M4322', 'Fusion of spine, cervical region'),
    ('M4323', 'Fusion of spine, cervicothoracic region'),
    ('M4324', 'Fusion of spine, thoracic region'),
    ('M4325', 'Fusion of spine, thoracolumbar region'),
    ('M4326', 'Fusion of spine, lumbar region'),
    ('M4327', 'Fusion of spine, lumbosacral region'),
    ('M4328', 'Fusion of spine, sacral and sacrococcygeal region'),
    ('M433', 'Recurrent atlantoaxial dislocation with myelopathy'),
    ('M434', 'Other recurrent atlantoaxial dislocation'),
    ('M435X2', 'Other recurrent vertebral dislocation, cervical region'),
    ('M435X3', 'Oth recurrent vertebral dislocation, cervicothoracic region'),
    ('M435X4', 'Other recurrent vertebral dislocation, thoracic region'),
    ('M435X5', 'Other recurrent vertebral dislocation, thoracolumbar region'),
    ('M435X6', 'Other recurrent vertebral dislocation, lumbar region'),
    ('M435X7', 'Other recurrent vertebral dislocation, lumbosacral region'),
    ('M435X8', 'Oth recurrent vertebral dislocation, sacr/sacrocygl region'),
    ('M435X9', 'Other recurrent vertebral dislocation, site unspecified'),
    ('M436', 'Torticollis'),
    ('M438X1', 'Oth deforming dorsopathies, occipito-atlanto-axial region'),
    ('M438X2', 'Other specified deforming dorsopathies, cervical region'),
    ('M438X3', 'Oth deforming dorsopathies, cervicothoracic region'),
    ('M438X4', 'Other specified deforming dorsopathies, thoracic region'),
    ('M438X5', 'Other specified deforming dorsopathies, thoracolumbar region'),
    ('M438X6', 'Other specified deforming dorsopathies, lumbar region'),
    ('M438X7', 'Other specified deforming dorsopathies, lumbosacral region'),
    ('M438X8', 'Oth deforming dorsopathies, sacral and sacrococcygeal region'),
    ('M438X9', 'Other specified deforming dorsopathies, site unspecified'),
    ('M439', 'Deforming dorsopathy, unspecified'),
    ('M450', 'Ankylosing spondylitis of multiple sites in spine'),
    ('M451', 'Ankylosing spondylitis of occipito-atlanto-axial region'),
    ('M452', 'Ankylosing spondylitis of cervical region'),
    ('M453', 'Ankylosing spondylitis of cervicothoracic region'),
    ('M454', 'Ankylosing spondylitis of thoracic region'),
    ('M455', 'Ankylosing spondylitis of thoracolumbar region'),
    ('M456', 'Ankylosing spondylitis lumbar region'),
    ('M457', 'Ankylosing spondylitis of lumbosacral region'),
    ('M458', 'Ankylosing spondylitis sacral and sacrococcygeal region'),
    ('M459', 'Ankylosing spondylitis of unspecified sites in spine'),
    ('M45A0 ', 'Non-radiographic axial spondyloarthritis unsp site in spin'),
    ('M45A1', 'Non-radiographic axial spondyloarthritis occipt-atlan-ax rgn'),
    ('M45A2', 'Non-radiographic axial spondyloarthritis of cervical region'),
    ('M45A3', 'Non-radiographic axial spondyloarthritis of cervicothor rgn'),
    ('M45A4', 'Non-radiographic axial spondyloarthritis of thoracic region'),
    ('M45A5', 'Non-radiographic axial spondyloarthritis of thrclm region'),
    ('M45A6', 'Non-radiographic axial spondyloarthritis of lumbar region'),
    ('M45A7', 'Non-radiographic axial spondyloarthritis of lumbosacr region'),
    ('M45A8', 'Non-radiographic axial spondyloarthritis sacr/sacrocygl rgn'),
    ('M45AB', 'Non-radiographic axial spondyloarthritis mult site in spine'),
    ('M4600', 'Spinal enthesopathy, site unspecified'),
    ('M4601', 'Spinal enthesopathy, occipito-atlanto-axial region'),
    ('M4602', 'Spinal enthesopathy, cervical region'),
    ('M4603', 'Spinal enthesopathy, cervicothoracic region'),
    ('M4604', 'Spinal enthesopathy, thoracic region'),
    ('M4605', 'Spinal enthesopathy, thoracolumbar region'),
    ('M4606', 'Spinal enthesopathy, lumbar region'),
    ('M4607', 'Spinal enthesopathy, lumbosacral region'),
    ('M4608', 'Spinal enthesopathy, sacral and sacrococcygeal region'),
    ('M4609', 'Spinal enthesopathy, multiple sites in spine'),
    ('M461', 'Sacroiliitis, not elsewhere classified'),
    ('M4620', 'Osteomyelitis of vertebra, site unspecified'),
    ('M4621', 'Osteomyelitis of vertebra, occipito-atlanto-axial region'),
    ('M4622', 'Osteomyelitis of vertebra, cervical region'),
    ('M4623', 'Osteomyelitis of vertebra, cervicothoracic region'),
    ('M4624', 'Osteomyelitis of vertebra, thoracic region'),
    ('M4625', 'Osteomyelitis of vertebra, thoracolumbar region'),
    ('M4626', 'Osteomyelitis of vertebra, lumbar region'),
    ('M4627', 'Osteomyelitis of vertebra, lumbosacral region'),
    ('M4628', 'Osteomyelitis of vertebra, sacral and sacrococcygeal region'),
    ('M4630', 'Infection of intervertebral disc (pyogenic), site unsp'),
    ('M4631', 'Infection of intvrt disc (pyogenic), occipt-atlan-ax region'),
    ('M4632', 'Infection of intervertebral disc (pyogenic), cervical region'),
    ('M4633', 'Infection of intvrt disc (pyogenic), cervicothor region'),
    ('M4634', 'Infection of intervertebral disc (pyogenic), thoracic region'),
    ('M4635', 'Infection of intvrt disc (pyogenic), thoracolumbar region'),
    ('M4636', 'Infection of intervertebral disc (pyogenic), lumbar region'),
    ('M4637', 'Infection of intvrt disc (pyogenic), lumbosacral region'),
    ('M4638', 'Infection of intvrt disc (pyogenic), sacr/sacrocygl region'),
    ('M4639', 'Infection of intvrt disc (pyogenic), multiple sites in spine'),
    ('M4640', 'Discitis, unspecified, site unspecified'),
    ('M4641', 'Discitis, unspecified, occipito-atlanto-axial region'),
    ('M4642', 'Discitis, unspecified, cervical region'),
    ('M4643', 'Discitis, unspecified, cervicothoracic region'),
    ('M4644', 'Discitis, unspecified, thoracic region'),
    ('M4645', 'Discitis, unspecified, thoracolumbar region'),
    ('M4646', 'Discitis, unspecified, lumbar region'),
    ('M4647', 'Discitis, unspecified, lumbosacral region'),
    ('M4648', 'Discitis, unspecified, sacral and sacrococcygeal region'),
    ('M4649', 'Discitis, unspecified, multiple sites in spine'),
    ('M4650', 'Other infective spondylopathies, site unspecified'),
    ('M4651', 'Oth infective spondylopathies, occipito-atlanto-axial region'),
    ('M4652', 'Other infective spondylopathies, cervical region'),
    ('M4653', 'Other infective spondylopathies, cervicothoracic region'),
    ('M4654', 'Other infective spondylopathies, thoracic region'),
    ('M4655', 'Other infective spondylopathies, thoracolumbar region'),
    ('M4656', 'Other infective spondylopathies, lumbar region'),
    ('M4657', 'Other infective spondylopathies, lumbosacral region'),
    ('M4658', 'Oth infective spondylopathies, sacr/sacrocygl region'),
    ('M4659', 'Other infective spondylopathies, multiple sites in spine'),
    ('M4680', 'Oth inflammatory spondylopathies, site unspecified'),
    ('M4681', 'Oth inflammatory spondylopathies, occipt-atlan-ax region'),
    ('M4682', 'Oth inflammatory spondylopathies, cervical region'),
    ('M4683', 'Oth inflammatory spondylopathies, cervicothoracic region'),
    ('M4684', 'Oth inflammatory spondylopathies, thoracic region'),
    ('M4685', 'Oth inflammatory spondylopathies, thoracolumbar region'),
    ('M4686', 'Other specified inflammatory spondylopathies, lumbar region'),
    ('M4687', 'Oth inflammatory spondylopathies, lumbosacral region'),
    ('M4688', 'Oth inflammatory spondylopathies, sacr/sacrocygl region'),
    ('M4689', 'Oth inflammatory spondylopathies, multiple sites in spine'),
    ('M4690', 'Unspecified inflammatory spondylopathy, site unspecified'),
    ('M4691', 'Unsp inflammatory spondylopathy, occipt-atlan-ax region'),
    ('M4692', 'Unspecified inflammatory spondylopathy, cervical region'),
    ('M4693', 'Unsp inflammatory spondylopathy, cervicothoracic region'),
    ('M4694', 'Unspecified inflammatory spondylopathy, thoracic region'),
    ('M4695', 'Unspecified inflammatory spondylopathy, thoracolumbar region'),
    ('M4696', 'Unspecified inflammatory spondylopathy, lumbar region'),
    ('M4697', 'Unspecified inflammatory spondylopathy, lumbosacral region'),
    ('M4698', 'Unsp inflammatory spondylopathy, sacr/sacrocygl region'),
    ('M4699', 'Unsp inflammatory spondylopathy, multiple sites in spine'),
    ('M47011', 'Anterior spinal artery comprsn synd, occipt-atlan-ax region'),
    ('M47012', 'Anterior spinal artery comprsn syndromes, cervical region'),
    ('M47013', 'Anterior spinal artery comprsn syndromes, cervicothor region'),
    ('M47014', 'Anterior spinal artery comprsn syndromes, thoracic region'),
    ('M47015', 'Anterior spinal artery comprsn syndromes, thoracolum region'),
    ('M47016', 'Anterior spinal artery compression syndromes, lumbar region'),
    ('M47019', 'Anterior spinal artery compression syndromes, site unsp'),
    ('M47021', 'Verteb art compression syndromes, occipt-atlan-ax region'),
    ('M47022', 'Vertebral artery compression syndromes, cervical region'),
    ('M47029', 'Vertebral artery compression syndromes, site unspecified'),
    ('M4710', 'Other spondylosis with myelopathy, site unspecified'),
    ('M4711', 'Oth spondylosis w myelopathy, occipito-atlanto-axial region'),
    ('M4712', 'Other spondylosis with myelopathy, cervical region'),
    ('M4713', 'Other spondylosis with myelopathy, cervicothoracic region'),
    ('M4714', 'Other spondylosis with myelopathy, thoracic region'),
    ('M4715', 'Other spondylosis with myelopathy, thoracolumbar region'),
    ('M4716', 'Other spondylosis with myelopathy, lumbar region'),
    ('M4717', 'Other spondylosis with myelopathy, lumbosacral region'),
    ('M4718', 'Oth spondylosis w myelopathy, sacr/sacrocygl region'),
    ('M4720', 'Other spondylosis with radiculopathy, site unspecified'),
    ('M4721', 'Oth spondylosis w radiculopathy, occipt-atlan-ax region'),
    ('M4722', 'Other spondylosis with radiculopathy, cervical region'),
    ('M4723', 'Other spondylosis with radiculopathy, cervicothoracic region'),
    ('M4724', 'Other spondylosis with radiculopathy, thoracic region'),
    ('M4725', 'Other spondylosis with radiculopathy, thoracolumbar region'),
    ('M4726', 'Other spondylosis with radiculopathy, lumbar region'),
    ('M4727', 'Other spondylosis with radiculopathy, lumbosacral region'),
    ('M4728', 'Oth spondylosis w radiculopathy, sacr/sacrocygl region'),
    ('M47811', 'Spondyls w/o myelpath or radiculopathy, occipt-atlan-ax rgn'),
    ('M47812', 'Spondylosis w/o myelopathy or radiculopathy, cervical region'),
    ('M47813', 'Spondyls w/o myelopathy or radiculopathy, cervicothor region'),
    ('M47814', 'Spondylosis w/o myelopathy or radiculopathy, thoracic region'),
    ('M47815', 'Spondyls w/o myelopathy or radiculopathy, thoracolum region'),
    ('M47816', 'Spondylosis w/o myelopathy or radiculopathy, lumbar region'),
    ('M47817', 'Spondyls w/o myelopathy or radiculopathy, lumbosacr region'),
    ('M47818', 'Spondyls w/o myelpath or radiculopathy, sacr/sacrocygl rgn'),
    ('M47819', 'Spondylosis without myelopathy or radiculopathy, site unsp'),
    ('M47891', 'Other spondylosis, occipito-atlanto-axial region'),
    ('M47892', 'Other spondylosis, cervical region'),
    ('M47893', 'Other spondylosis, cervicothoracic region'),
    ('M47894', 'Other spondylosis, thoracic region'),
    ('M47895', 'Other spondylosis, thoracolumbar region'),
    ('M47896', 'Other spondylosis, lumbar region'),
    ('M47897', 'Other spondylosis, lumbosacral region'),
    ('M47898', 'Other spondylosis, sacral and sacrococcygeal region'),
    ('M47899', 'Other spondylosis, site unspecified'),
    ('M479', 'Spondylosis, unspecified'),
    ('M4800', 'Spinal stenosis, site unspecified'),
    ('M4801', 'Spinal stenosis, occipito-atlanto-axial region'),
    ('M4802', 'Spinal stenosis, cervical region'),
    ('M4803', 'Spinal stenosis, cervicothoracic region'),
    ('M4804', 'Spinal stenosis, thoracic region'),
    ('M4805', 'Spinal stenosis, thoracolumbar region'),
    ('M4806', 'Spinal stenosis, lumbar region'),
    ('M48061', 'Spinal stenosis, lumbar region without neurogenic claudication'),
    ('M48062', 'Spinal stenosis, lumbar region with neurogenic claudication'),
    ('M4807', 'Spinal stenosis, lumbosacral region'),
    ('M4808', 'Spinal stenosis, sacral and sacrococcygeal region'),
    ('M4810', 'Ankylosing hyperostosis [Forestier], site unspecified'),
    ('M4811', 'Ankylosing hyperostosis, occipito-atlanto-axial region'),
    ('M4812', 'Ankylosing hyperostosis [Forestier], cervical region'),
    ('M4813', 'Ankylosing hyperostosis [Forestier], cervicothoracic region'),
    ('M4814', 'Ankylosing hyperostosis [Forestier], thoracic region'),
    ('M4815', 'Ankylosing hyperostosis [Forestier], thoracolumbar region'),
    ('M4816', 'Ankylosing hyperostosis [Forestier], lumbar region'),
    ('M4817', 'Ankylosing hyperostosis [Forestier], lumbosacral region'),
    ('M4818', 'Ankylosing hyperostosis, sacral and sacrococcygeal region'),
    ('M4819', 'Ankylosing hyperostosis [Forestier], multiple sites in spine'),
    ('M4820', 'Kissing spine, site unspecified'),
    ('M4821', 'Kissing spine, occipito-atlanto-axial region'),
    ('M4822', 'Kissing spine, cervical region'),
    ('M4823', 'Kissing spine, cervicothoracic region'),
    ('M4824', 'Kissing spine, thoracic region'),
    ('M4825', 'Kissing spine, thoracolumbar region'),
    ('M4826', 'Kissing spine, lumbar region'),
    ('M4827', 'Kissing spine, lumbosacral region'),
    ('M4830', 'Traumatic spondylopathy, site unspecified'),
    ('M4831', 'Traumatic spondylopathy, occipito-atlanto-axial region'),
    ('M4832', 'Traumatic spondylopathy, cervical region'),
    ('M4833', 'Traumatic spondylopathy, cervicothoracic region'),
    ('M4834', 'Traumatic spondylopathy, thoracic region'),
    ('M4835', 'Traumatic spondylopathy, thoracolumbar region'),
    ('M4836', 'Traumatic spondylopathy, lumbar region'),
    ('M4837', 'Traumatic spondylopathy, lumbosacral region'),
    ('M4838', 'Traumatic spondylopathy, sacral and sacrococcygeal region'),
    ('M4840XA', 'Fatigue fracture of vertebra, site unsp, init for fx'),
    ('M4840XD', 'Fatigue fx vertebra, site unsp, subs for fx w routn heal'),
    ('M4840XG', 'Fatigue fx vertebra, site unsp, subs for fx w delay heal'),
    ('M4840XS', 'Fatigue fracture of vertebra, site unsp, sequela of fracture'),
    ('M4841XA', 'Fatigue fracture of vertebra, occipt-atlan-ax region, init'),
    ('M4841XD', 'Fatigue fx vert, occipt-atlan-ax rgn, 7thD'),
    ('M4841XG', 'Fatigue fx vert, occipt-atlan-ax rgn, 7thG'),
    ('M4841XS', 'Fatigue fracture of vertebra, occipt-atlan-ax region, sqla'),
    ('M4842XA', 'Fatigue fracture of vertebra, cervical region, init for fx'),
    ('M4842XD', 'Fatigue fx vertebra, cerv region, subs for fx w routn heal'),
    ('M4842XG', 'Fatigue fx vertebra, cerv region, subs for fx w delay heal'),
    ('M4842XS', 'Fatigue fracture of vertebra, cervical region, sqla'),
    ('M4843XA', 'Fatigue fracture of vertebra, cervicothoracic region, init'),
    ('M4843XD', 'Fatigue fx vert, cervicothor rgn, subs for fx w routn heal'),
    ('M4843XG', 'Fatigue fx vert, cervicothor rgn, subs for fx w delay heal'),
    ('M4843XS', 'Fatigue fracture of vertebra, cervicothoracic region, sqla'),
    ('M4844XA', 'Fatigue fracture of vertebra, thoracic region, init for fx'),
    ('M4844XD', 'Fatigue fx vertebra, thor region, subs for fx w routn heal'),
    ('M4844XG', 'Fatigue fx vertebra, thor region, subs for fx w delay heal'),
    ('M4844XS', 'Fatigue fracture of vertebra, thoracic region, sqla'),
    ('M4845XA', 'Fatigue fracture of vertebra, thoracolumbar region, init'),
    ('M4845XD', 'Fatigue fx vertebra, thrclm region, subs for fx w routn heal'),
    ('M4845XG', 'Fatigue fx vertebra, thrclm region, subs for fx w delay heal'),
    ('M4845XS', 'Fatigue fracture of vertebra, thoracolumbar region, sqla'),
    ('M4846XA', 'Fatigue fracture of vertebra, lumbar region, init for fx'),
    ('M4846XD', 'Fatigue fx vertebra, lumbar region, subs for fx w routn heal'),
    ('M4846XG', 'Fatigue fx vertebra, lumbar region, subs for fx w delay heal'),
    ('M4846XS', 'Fatigue fracture of vertebra, lumbar region, sqla'),
    ('M4847XA', 'Fatigue fracture of vertebra, lumbosacral region, init'),
    ('M4847XD', 'Fatigue fx vert, lumbosacr region, subs for fx w routn heal'),
    ('M4847XG', 'Fatigue fx vert, lumbosacr region, subs for fx w delay heal'),
    ('M4847XS', 'Fatigue fracture of vertebra, lumbosacral region, sqla'),
    ('M4848XA', 'Fatigue fracture of vertebra, sacr/sacrocygl region, init'),
    ('M4848XD', 'Fatigue fx vert, sacr/sacrocygl rgn, 7thD'),
    ('M4848XG', 'Fatigue fx vert, sacr/sacrocygl rgn, 7thG'),
    ('M4848XS', 'Fatigue fracture of vertebra, sacr/sacrocygl region, sqla'),
    ('M4850XA', 'Collapsed vertebra, NEC, site unsp, init'),
    ('M4850XD', 'Collapsed vertebra, NEC, site unsp, subs for fx w routn heal'),
    ('M4850XG', 'Collapsed vertebra, NEC, site unsp, subs for fx w delay heal'),
    ('M4850XS', 'Collapsed vertebra, NEC, site unsp, sequela of fracture'),
    ('M4851XA', 'Collapsed vertebra, NEC, occipito-atlanto-axial region, init'),
    ('M4851XD', 'Collapsed vert, NEC, occipt-atlan-ax rgn, 7thD'),
    ('M4851XG', 'Collapsed vert, NEC, occipt-atlan-ax rgn, 7thG'),
    ('M4851XS', 'Collapsed vertebra, NEC, occipt-atlan-ax region, sqla'),
    ('M4852XA', 'Collapsed vertebra, NEC, cervical region, init'),
    ('M4852XD', 'Collapsed vert, NEC, cerv region, subs for fx w routn heal'),
    ('M4852XG', 'Collapsed vert, NEC, cerv region, subs for fx w delay heal'),
    ('M4852XS', 'Collapsed vertebra, NEC, cervical region, sqla'),
    ('M4853XA', 'Collapsed vertebra, NEC, cervicothoracic region, init'),
    ('M4853XD', 'Collapsed vert, NEC, cervicothor rgn, 7thD'),
    ('M4853XG', 'Collapsed vert, NEC, cervicothor rgn, 7thG'),
    ('M4853XS', 'Collapsed vertebra, NEC, cervicothoracic region, sqla'),
    ('M4854XA', 'Collapsed vertebra, NEC, thoracic region, init'),
    ('M4854XD', 'Collapsed vert, NEC, thor region, subs for fx w routn heal'),
    ('M4854XG', 'Collapsed vert, NEC, thor region, subs for fx w delay heal'),
    ('M4854XS', 'Collapsed vertebra, NEC, thoracic region, sqla'),
    ('M4855XA', 'Collapsed vertebra, NEC, thoracolumbar region, init'),
    ('M4855XD', 'Collapsed vert, NEC, thrclm region, subs for fx w routn heal'),
    ('M4855XG', 'Collapsed vert, NEC, thrclm region, subs for fx w delay heal'),
    ('M4855XS', 'Collapsed vertebra, NEC, thoracolumbar region, sqla'),
    ('M4856XA', 'Collapsed vertebra, NEC, lumbar region, init'),
    ('M4856XD', 'Collapsed vert, NEC, lumbar region, subs for fx w routn heal'),
    ('M4856XG', 'Collapsed vert, NEC, lumbar region, subs for fx w delay heal'),
    ('M4856XS', 'Collapsed vertebra, NEC, lumbar region, sequela of fracture'),
    ('M4857XA', 'Collapsed vertebra, NEC, lumbosacral region, init'),
    ('M4857XD', 'Collapsed vert, NEC, lumbosacr rgn, subs for fx w routn heal'),
    ('M4857XG', 'Collapsed vert, NEC, lumbosacr rgn, subs for fx w delay heal'),
    ('M4857XS', 'Collapsed vertebra, NEC, lumbosacral region, sqla'),
    ('M4858XA', 'Collapsed vertebra, NEC, sacr/sacrocygl region, init'),
    ('M4858XD', 'Collapsed vert, NEC, sacr/sacrocygl rgn, 7thD'),
    ('M4858XG', 'Collapsed vert, NEC, sacr/sacrocygl rgn, 7thG'),
    ('M4858XS', 'Collapsed vertebra, NEC, sacr/sacrocygl region, sqla'),
    ('M488X1', 'Oth spondylopathies, occipito-atlanto-axial region'),
    ('M488X2', 'Other specified spondylopathies, cervical region'),
    ('M488X3', 'Other specified spondylopathies, cervicothoracic region'),
    ('M488X4', 'Other specified spondylopathies, thoracic region'),
    ('M488X5', 'Other specified spondylopathies, thoracolumbar region'),
    ('M488X6', 'Other specified spondylopathies, lumbar region'),
    ('M488X7', 'Other specified spondylopathies, lumbosacral region'),
    ('M488X8', 'Oth spondylopathies, sacral and sacrococcygeal region'),
    ('M488X9', 'Other specified spondylopathies, site unspecified'),
    ('M489', 'Spondylopathy, unspecified'),
    ('M4980', 'Spondylopathy in diseases classified elsewhere, site unsp'),
    ('M4981', 'Spond in diseases classd elswhr, occipt-atlan-ax region'),
    ('M4982', 'Spondylopathy in diseases classd elswhr, cervical region'),
    ('M4983', 'Spondylopathy in diseases classd elswhr, cervicothor region'),
    ('M4984', 'Spondylopathy in diseases classd elswhr, thoracic region'),
    ('M4985', 'Spond in diseases classd elswhr, thoracolumbar region'),
    ('M4986', 'Spondylopathy in diseases classd elswhr, lumbar region'),
    ('M4987', 'Spondylopathy in diseases classd elswhr, lumbosacral region'),
    ('M4988', 'Spond in diseases classd elswhr, sacr/sacrocygl region'),
    ('M4989', 'Spond in diseases classd elswhr, multiple sites in spine'),
    ('M5000', 'Cervical disc disorder with myelopathy, unsp cervical region'),
    ('M5001', 'Cervical disc disorder with myelopathy, high cervical region'),
    ('M5002', 'Cervical disc disorder with myelopathy, mid-cervical region'),
    ('M50020', 'Cerv disc disord with myelpath, mid-cervical rgn, unsp level'),
    ('M50021', 'Cervical disc disorder at C4-C5 level with myelopathy'),
    ('M50022', 'Cervical disc disorder at C5-C6 level with myelopathy'),
    ('M50023', 'Cervical disc disorder at C6-C7 level with myelopathy'),
    ('M5003', 'Cervical disc disorder w myelopathy, cervicothoracic region'),
    ('M5010', 'Cervical disc disorder w radiculopathy, unsp cervical region'),
    ('M5011', 'Cerv disc disorder with radiculopathy, high cervical region'),
    ('M5012', 'Cervical disc disorder w radiculopathy, mid-cervical region'),
    ('M50120', 'Mid-cervical disc disorder, unspecified level'),
    ('M50121', 'Cervical disc disorder at C4-C5 level with radiculopathy'),
    ('M50122', 'Cervical disc disorder at C5-C6 level with radiculopathy'),
    ('M50123', 'Cervical disc disorder at C6-C7 level with radiculopathy'),
    ('M5013', 'Cervical disc disorder w radiculopathy, cervicothor region'),
    ('M5020', 'Other cervical disc displacement, unsp cervical region'),
    ('M5021', 'Other cervical disc displacement, high cervical region'),
    ('M5022', 'Other cervical disc displacement, mid-cervical region'),
    ('M50220', 'Other cerv disc displacmnt, mid-cervical region, unsp level'),
    ('M50221', 'Other cervical disc displacement at C4-C5 level'),
    ('M50222', 'Other cervical disc displacement at C5-C6 level'),
    ('M50223', 'Other cervical disc displacement at C6-C7 level'),
    ('M5023', 'Other cervical disc displacement, cervicothoracic region'),
    ('M5030', 'Other cervical disc degeneration, unsp cervical region'),
    ('M5031', 'Other cervical disc degeneration, high cervical region'),
    ('M5032', 'Other cervical disc degeneration, mid-cervical region'),
    ('M50320', 'Other cerv disc degeneration, mid-cervical rgn, unsp level'),
    ('M50321', 'Other cervical disc degeneration at C4-C5 level'),
    ('M50322', 'Other cervical disc degeneration at C5-C6 level'),
    ('M50323', 'Other cervical disc degeneration at C6-C7 level'),
    ('M5033', 'Other cervical disc degeneration, cervicothoracic region'),
    ('M5080', 'Other cervical disc disorders, unspecified cervical region'),
    ('M5081', 'Other cervical disc disorders, high cervical region'),
    ('M5082', 'Other cervical disc disorders, mid-cervical region'),
    ('M50820', 'Other cervical disc disord, mid-cervical region, unsp level'),
    ('M50821', 'Other cervical disc disorders at C4-C5 level'),
    ('M50822', 'Other cervical disc disorders at C5-C6 level'),
    ('M50823', 'Other cervical disc disorders at C6-C7 level'),
    ('M5083', 'Other cervical disc disorders, cervicothoracic region'),
    ('M5090', 'Cervical disc disorder, unsp, unspecified cervical region'),
    ('M5091', 'Cervical disc disorder, unspecified, high cervical region'),
    ('M5092', 'Cervical disc disorder, unspecified, mid-cervical region'),
    ('M50920', 'Unsp cervical disc disorder, mid-cervical region, unsp level'),
    ('M50921', 'Unspecified cervical disc disorder at C4-C5 level'),
    ('M50922', 'Unspecified cervical disc disorder at C5-C6 level'),
    ('M50923', 'Unspecified cervical disc disorder at C6-C7 level'),
    ('M5093', 'Cervical disc disorder, unspecified, cervicothoracic region'),
    ('M5104', 'Intervertebral disc disorders w myelopathy, thoracic region'),
    ('M5105', 'Intvrt disc disorders w myelopathy, thoracolumbar region'),
    ('M5106', 'Intervertebral disc disorders with myelopathy, lumbar region'),
    ('M5107', 'Intvrt disc disorders w myelopathy, lumbosacral region'),
    ('M5114', 'Intvrt disc disorders w radiculopathy, thoracic region'),
    ('M5115', 'Intvrt disc disorders w radiculopathy, thoracolumbar region'),
    ('M5116', 'Intervertebral disc disorders w radiculopathy, lumbar region'),
    ('M5117', 'Intvrt disc disorders w radiculopathy, lumbosacral region'),
    ('M5124', 'Other intervertebral disc displacement, thoracic region'),
    ('M5125', 'Other intervertebral disc displacement, thoracolumbar region'),
    ('M5126', 'Other intervertebral disc displacement, lumbar region'),
    ('M5127', 'Other intervertebral disc displacement, lumbosacral region'),
    ('M5134', 'Other intervertebral disc degeneration, thoracic region'),
    ('M5135', 'Other intervertebral disc degeneration, thoracolumbar region'),
    ('M5136', 'Other intervertebral disc degeneration, lumbar region'),
    ('M5137', 'Other intervertebral disc degeneration, lumbosacral region'),
    ('M5144', "Schmorl's nodes, thoracic region"),
    ('M5145', "Schmorl's nodes, thoracolumbar region"),
    ('M5146', "Schmorl's nodes, lumbar region"),
    ('M5147', "Schmorl's nodes, lumbosacral region"),
    ('M5184', 'Other intervertebral disc disorders, thoracic region'),
    ('M5185', 'Other intervertebral disc disorders, thoracolumbar region'),
    ('M5186', 'Other intervertebral disc disorders, lumbar region'),
    ('M5187', 'Other intervertebral disc disorders, lumbosacral region'),
    ('M519', 'Unsp thoracic, thoracolum and lumbosacr intvrt disc disorder'),
    ('M51A0', 'Intvrt annulus fibrosus defect, lumbar region, unsp size'),
    ('M51A1', 'Intervertebral annulus fibrosus defect, small, lumbar region'),
    ('M51A2', 'Intervertebral annulus fibrosus defect, large, lumbar region'),
    ('M51A3', 'Intvrt annulus fibrosus defect, lumbosacr region, unsp size'),
    ('M51A4', 'Intvrt annulus fibrosus defect, small, lumbosacral region'),
    ('M51A5', 'Intvrt annulus fibrosus defect, large, lumbosacral region'),
    ('M530', 'Cervicocranial syndrome'),
    ('M531', 'Cervicobrachial syndrome'),
    ('M532X1', 'Spinal instabilities, occipito-atlanto-axial region'),
    ('M532X2', 'Spinal instabilities, cervical region'),
    ('M532X3', 'Spinal instabilities, cervicothoracic region'),
    ('M532X4', 'Spinal instabilities, thoracic region'),
    ('M532X5', 'Spinal instabilities, thoracolumbar region'),
    ('M532X6', 'Spinal instabilities, lumbar region'),
    ('M532X7', 'Spinal instabilities, lumbosacral region'),
    ('M532X8', 'Spinal instabilities, sacral and sacrococcygeal region'),
    ('M532X9', 'Spinal instabilities, site unspecified'),
    ('M533', 'Sacrococcygeal disorders, not elsewhere classified'),
    ('M5380', 'Other specified dorsopathies, site unspecified'),
    ('M5381', 'Other specified dorsopathies, occipito-atlanto-axial region'),
    ('M5382', 'Other specified dorsopathies, cervical region'),
    ('M5383', 'Other specified dorsopathies, cervicothoracic region'),
    ('M5384', 'Other specified dorsopathies, thoracic region'),
    ('M5385', 'Other specified dorsopathies, thoracolumbar region'),
    ('M5386', 'Other specified dorsopathies, lumbar region'),
    ('M5387', 'Other specified dorsopathies, lumbosacral region'),
    ('M5388', 'Oth dorsopathies, sacral and sacrococcygeal region'),
    ('M539', 'Dorsopathy, unspecified'),
    ('M5400', 'Panniculitis affecting regions of neck and back, site unsp'),
    ('M5401', 'Panniculitis aff regions of neck/bk, occipt-atlan-ax region'),
    ('M5402', 'Panniculitis affecting regions of neck/bk, cervical region'),
    ('M5403', 'Panniculitis aff regions of neck/bk, cervicothor region'),
    ('M5404', 'Panniculitis affecting regions of neck/bk, thoracic region'),
    ('M5405', 'Panniculitis affecting regions of neck/bk, thoracolum region'),
    ('M5406', 'Panniculitis affecting regions of neck/bk, lumbar region'),
    ('M5407', 'Panniculitis affecting regions of neck/bk, lumbosacr region'),
    ('M5408', 'Panniculitis aff regions of neck/bk, sacr/sacrocygl region'),
    ('M5409', 'Panniculitis aff regions, neck/bk, multiple sites in spine'),
    ('M5410', 'Radiculopathy, site unspecified'),
    ('M5411', 'Radiculopathy, occipito-atlanto-axial region'),
    ('M5412', 'Radiculopathy, cervical region'),
    ('M5413', 'Radiculopathy, cervicothoracic region'),
    ('M5414', 'Radiculopathy, thoracic region'),
    ('M5415', 'Radiculopathy, thoracolumbar region'),
    ('M5416', 'Radiculopathy, lumbar region'),
    ('M5417', 'Radiculopathy, lumbosacral region'),
    ('M5418', 'Radiculopathy, sacral and sacrococcygeal region'),
    ('M542', 'Cervicalgia'),
    ('M5430', 'Sciatica, unspecified side'),
    ('M5431', 'Sciatica, right side'),
    ('M5432', 'Sciatica, left side'),
    ('M5440', 'Lumbago with sciatica, unspecified side'),
    ('M5441', 'Lumbago with sciatica, right side'),
    ('M5442', 'Lumbago with sciatica, left side'),
    ('M545', 'Low back pain'),
    ('M5450', 'Low back pain, unspecified '),
    ('M5451', 'Vertebrogenic low back pain'),
    ('M5459', 'Other low back pain'),
    ('M546', 'Pain in thoracic spine'),
    ('M5481', 'Occipital neuralgia'),
    ('M5489', 'Other dorsalgia'),
    ('M549', 'Dorsalgia, unspecified'),
    ('M60000', 'Infective myositis, unspecified right arm'),
    ('M60001', 'Infective myositis, unspecified left arm'),
    ('M60002', 'Infective myositis, unspecified arm'),
    ('M60003', 'Infective myositis, unspecified right leg'),
    ('M60004', 'Infective myositis, unspecified left leg'),
    ('M60005', 'Infective myositis, unspecified leg'),
    ('M60009', 'Infective myositis, unspecified site'),
    ('M60011', 'Infective myositis, right shoulder'),
    ('M60012', 'Infective myositis, left shoulder'),
    ('M60019', 'Infective myositis, unspecified shoulder'),
    ('M60021', 'Infective myositis, right upper arm'),
    ('M60022', 'Infective myositis, left upper arm'),
    ('M60029', 'Infective myositis, unspecified upper arm'),
    ('M60031', 'Infective myositis, right forearm'),
    ('M60032', 'Infective myositis, left forearm'),
    ('M60039', 'Infective myositis, unspecified forearm'),
    ('M60041', 'Infective myositis, right hand'),
    ('M60042', 'Infective myositis, left hand'),
    ('M60043', 'Infective myositis, unspecified hand'),
    ('M60044', 'Infective myositis, right finger(s)'),
    ('M60045', 'Infective myositis, left finger(s)'),
    ('M60046', 'Infective myositis, unspecified finger(s)'),
    ('M60051', 'Infective myositis, right thigh'),
    ('M60052', 'Infective myositis, left thigh'),
    ('M60059', 'Infective myositis, unspecified thigh'),
    ('M60061', 'Infective myositis, right lower leg'),
    ('M60062', 'Infective myositis, left lower leg'),
    ('M60069', 'Infective myositis, unspecified lower leg'),
    ('M60070', 'Infective myositis, right ankle'),
    ('M60071', 'Infective myositis, left ankle'),
    ('M60072', 'Infective myositis, unspecified ankle'),
    ('M60073', 'Infective myositis, right foot'),
    ('M60074', 'Infective myositis, left foot'),
    ('M60075', 'Infective myositis, unspecified foot'),
    ('M60076', 'Infective myositis, right toe(s)'),
    ('M60077', 'Infective myositis, left toe(s)'),
    ('M60078', 'Infective myositis, unspecified toe(s)'),
    ('M6008', 'Infective myositis, other site'),
    ('M6009', 'Infective myositis, multiple sites'),
    ('M6010', 'Interstitial myositis of unspecified site'),
    ('M60111', 'Interstitial myositis, right shoulder'),
    ('M60112', 'Interstitial myositis, left shoulder'),
    ('M60119', 'Interstitial myositis, unspecified shoulder'),
    ('M60121', 'Interstitial myositis, right upper arm'),
    ('M60122', 'Interstitial myositis, left upper arm'),
    ('M60129', 'Interstitial myositis, unspecified upper arm'),
    ('M60131', 'Interstitial myositis, right forearm'),
    ('M60132', 'Interstitial myositis, left forearm'),
    ('M60139', 'Interstitial myositis, unspecified forearm'),
    ('M60141', 'Interstitial myositis, right hand'),
    ('M60142', 'Interstitial myositis, left hand'),
    ('M60149', 'Interstitial myositis, unspecified hand'),
    ('M60151', 'Interstitial myositis, right thigh'),
    ('M60152', 'Interstitial myositis, left thigh'),
    ('M60159', 'Interstitial myositis, unspecified thigh'),
    ('M60161', 'Interstitial myositis, right lower leg'),
    ('M60162', 'Interstitial myositis, left lower leg'),
    ('M60169', 'Interstitial myositis, unspecified lower leg'),
    ('M60171', 'Interstitial myositis, right ankle and foot'),
    ('M60172', 'Interstitial myositis, left ankle and foot'),
    ('M60179', 'Interstitial myositis, unspecified ankle and foot'),
    ('M6018', 'Interstitial myositis, other site'),
    ('M6019', 'Interstitial myositis, multiple sites'),
    ('M6020', 'Foreign body granuloma of soft tissue, NEC, unsp site'),
    ('M60211', 'Foreign body granuloma of soft tissue, NEC, right shoulder'),
    ('M60212', 'Foreign body granuloma of soft tissue, NEC, left shoulder'),
    ('M60219', 'Foreign body granuloma of soft tissue, NEC, unsp shoulder'),
    ('M60221', 'Foreign body granuloma of soft tissue, NEC, right upper arm'),
    ('M60222', 'Foreign body granuloma of soft tissue, NEC, left upper arm'),
    ('M60229', 'Foreign body granuloma of soft tissue, NEC, unsp upper arm'),
    ('M60231', 'Foreign body granuloma of soft tissue, NEC, right forearm'),
    ('M60232', 'Foreign body granuloma of soft tissue, NEC, left forearm'),
    ('M60239', 'Foreign body granuloma of soft tissue, NEC, unsp forearm'),
    ('M60241', 'Foreign body granuloma of soft tissue, NEC, right hand'),
    ('M60242', 'Foreign body granuloma of soft tissue, NEC, left hand'),
    ('M60249', 'Foreign body granuloma of soft tissue, NEC, unsp hand'),
    ('M60251', 'Foreign body granuloma of soft tissue, NEC, right thigh'),
    ('M60252', 'Foreign body granuloma of soft tissue, NEC, left thigh'),
    ('M60259', 'Foreign body granuloma of soft tissue, NEC, unsp thigh'),
    ('M60261', 'Foreign body granuloma of soft tissue, NEC, right lower leg'),
    ('M60262', 'Foreign body granuloma of soft tissue, NEC, left lower leg'),
    ('M60269', 'Foreign body granuloma of soft tissue, NEC, unsp lower leg'),
    ('M60271', 'Foreign body granuloma of soft tissue, NEC, right ank/ft'),
    ('M60272', 'Foreign body granuloma of soft tissue, NEC, left ank/ft'),
    ('M60279', 'Foreign body granuloma of soft tissue, NEC, unsp ank/ft'),
    ('M6028', 'Foreign body granuloma of soft tissue, NEC, oth site'),
    ('M6080', 'Other myositis, unspecified site'),
    ('M60811', 'Other myositis, right shoulder'),
    ('M60812', 'Other myositis, left shoulder'),
    ('M60819', 'Other myositis, unspecified shoulder'),
    ('M60821', 'Other myositis, right upper arm'),
    ('M60822', 'Other myositis, left upper arm'),
    ('M60829', 'Other myositis, unspecified upper arm'),
    ('M60831', 'Other myositis, right forearm'),
    ('M60832', 'Other myositis, left forearm'),
    ('M60839', 'Other myositis, unspecified forearm'),
    ('M60841', 'Other myositis, right hand'),
    ('M60842', 'Other myositis, left hand'),
    ('M60849', 'Other myositis, unspecified hand'),
    ('M60851', 'Other myositis, right thigh'),
    ('M60852', 'Other myositis, left thigh'),
    ('M60859', 'Other myositis, unspecified thigh'),
    ('M60861', 'Other myositis, right lower leg'),
    ('M60862', 'Other myositis, left lower leg'),
    ('M60869', 'Other myositis, unspecified lower leg'),
    ('M60871', 'Other myositis, right ankle and foot'),
    ('M60872', 'Other myositis, left ankle and foot'),
    ('M60879', 'Other myositis, unspecified ankle and foot'),
    ('M6088', 'Other myositis, other site'),
    ('M6089', 'Other myositis, multiple sites'),
    ('M609', 'Myositis, unspecified'),
    ('M6100', 'Myositis ossificans traumatica, unspecified site'),
    ('M61011', 'Myositis ossificans traumatica, right shoulder'),
    ('M61012', 'Myositis ossificans traumatica, left shoulder'),
    ('M61019', 'Myositis ossificans traumatica, unspecified shoulder'),
    ('M61021', 'Myositis ossificans traumatica, right upper arm'),
    ('M61022', 'Myositis ossificans traumatica, left upper arm'),
    ('M61029', 'Myositis ossificans traumatica, unspecified upper arm'),
    ('M61031', 'Myositis ossificans traumatica, right forearm'),
    ('M61032', 'Myositis ossificans traumatica, left forearm'),
    ('M61039', 'Myositis ossificans traumatica, unspecified forearm'),
    ('M61041', 'Myositis ossificans traumatica, right hand'),
    ('M61042', 'Myositis ossificans traumatica, left hand'),
    ('M61049', 'Myositis ossificans traumatica, unspecified hand'),
    ('M61051', 'Myositis ossificans traumatica, right thigh'),
    ('M61052', 'Myositis ossificans traumatica, left thigh'),
    ('M61059', 'Myositis ossificans traumatica, unspecified thigh'),
    ('M61061', 'Myositis ossificans traumatica, right lower leg'),
    ('M61062', 'Myositis ossificans traumatica, left lower leg'),
    ('M61069', 'Myositis ossificans traumatica, unspecified lower leg'),
    ('M61071', 'Myositis ossificans traumatica, right ankle and foot'),
    ('M61072', 'Myositis ossificans traumatica, left ankle and foot'),
    ('M61079', 'Myositis ossificans traumatica, unspecified ankle and foot'),
    ('M6108', 'Myositis ossificans traumatica, other site'),
    ('M6109', 'Myositis ossificans traumatica, multiple sites'),
    ('M6110', 'Myositis ossificans progressiva, unspecified site'),
    ('M61111', 'Myositis ossificans progressiva, right shoulder'),
    ('M61112', 'Myositis ossificans progressiva, left shoulder'),
    ('M61119', 'Myositis ossificans progressiva, unspecified shoulder'),
    ('M61121', 'Myositis ossificans progressiva, right upper arm'),
    ('M61122', 'Myositis ossificans progressiva, left upper arm'),
    ('M61129', 'Myositis ossificans progressiva, unspecified arm'),
    ('M61131', 'Myositis ossificans progressiva, right forearm'),
    ('M61132', 'Myositis ossificans progressiva, left forearm'),
    ('M61139', 'Myositis ossificans progressiva, unspecified forearm'),
    ('M61141', 'Myositis ossificans progressiva, right hand'),
    ('M61142', 'Myositis ossificans progressiva, left hand'),
    ('M61143', 'Myositis ossificans progressiva, unspecified hand'),
    ('M61144', 'Myositis ossificans progressiva, right finger(s)'),
    ('M61145', 'Myositis ossificans progressiva, left finger(s)'),
    ('M61146', 'Myositis ossificans progressiva, unspecified finger(s)'),
    ('M61151', 'Myositis ossificans progressiva, right thigh'),
    ('M61152', 'Myositis ossificans progressiva, left thigh'),
    ('M61159', 'Myositis ossificans progressiva, unspecified thigh'),
    ('M61161', 'Myositis ossificans progressiva, right lower leg'),
    ('M61162', 'Myositis ossificans progressiva, left lower leg'),
    ('M61169', 'Myositis ossificans progressiva, unspecified lower leg'),
    ('M61171', 'Myositis ossificans progressiva, right ankle'),
    ('M61172', 'Myositis ossificans progressiva, left ankle'),
    ('M61173', 'Myositis ossificans progressiva, unspecified ankle'),
    ('M61174', 'Myositis ossificans progressiva, right foot'),
    ('M61175', 'Myositis ossificans progressiva, left foot'),
    ('M61176', 'Myositis ossificans progressiva, unspecified foot'),
    ('M61177', 'Myositis ossificans progressiva, right toe(s)'),
    ('M61178', 'Myositis ossificans progressiva, left toe(s)'),
    ('M61179', 'Myositis ossificans progressiva, unspecified toe(s)'),
    ('M6118', 'Myositis ossificans progressiva, other site'),
    ('M6119', 'Myositis ossificans progressiva, multiple sites'),
    ('M6120', 'Paralytic calcifcn and ossification of muscle, unsp site'),
    ('M61211', 'Paralytic calcifcn and ossification of muscle, r shoulder'),
    ('M61212', 'Paralytic calcifcn and ossification of muscle, left shoulder'),
    ('M61219', 'Paralytic calcifcn and ossification of muscle, unsp shoulder'),
    ('M61221', 'Paralytic calcification and ossification of muscle, r up arm'),
    ('M61222', 'Paralytic calcification and ossification of muscle, l up arm'),
    ('M61229', 'Paralytic calcifcn and ossifictn of muscle, unsp upper arm'),
    ('M61231', 'Paralytic calcifcn and ossification of muscle, right forearm'),
    ('M61232', 'Paralytic calcifcn and ossification of muscle, left forearm'),
    ('M61239', 'Paralytic calcifcn and ossification of muscle, unsp forearm'),
    ('M61241', 'Paralytic calcifcn and ossification of muscle, right hand'),
    ('M61242', 'Paralytic calcifcn and ossification of muscle, left hand'),
    ('M61249', 'Paralytic calcifcn and ossification of muscle, unsp hand'),
    ('M61251', 'Paralytic calcifcn and ossification of muscle, right thigh'),
    ('M61252', 'Paralytic calcifcn and ossification of muscle, left thigh'),
    ('M61259', 'Paralytic calcifcn and ossification of muscle, unsp thigh'),
    ('M61261', 'Paralytic calcifcn and ossification of muscle, r low leg'),
    ('M61262', 'Paralytic calcifcn and ossification of muscle, l low leg'),
    ('M61269', 'Paralytic calcifcn and ossifictn of muscle, unsp lower leg'),
    ('M61271', 'Paralytic calcifcn and ossification of muscle, right ank/ft'),
    ('M61272', 'Paralytic calcifcn and ossification of muscle, left ank/ft'),
    ('M61279', 'Paralytic calcifcn and ossification of muscle, unsp ank/ft'),
    ('M6128', 'Paralytic calcification and ossification of muscle, oth site'),
    ('M6129', 'Paralytic calcifcn and ossifictn of muscle, multiple sites'),
    ('M6130', 'Calcifcn and ossifictn of muscles assoc w burns, unsp site'),
    ('M61311', 'Calcifcn and ossifictn of muscles assoc w burns, r shoulder'),
    ('M61312', 'Calcifcn and ossifictn of muscles assoc w burns, l shoulder'),
    ('M61319', 'Calcifcn and ossifictn of muscles assoc w burns, unsp shldr'),
    ('M61321', 'Calcifcn and ossifictn of muscles assoc w burns, r up arm'),
    ('M61322', 'Calcifcn and ossifictn of muscles assoc w burns, l up arm'),
    ('M61329', 'Calcifcn and ossifictn of muscles assoc w burns, unsp up arm'),
    ('M61331', 'Calcifcn and ossifictn of muscles assoc w burns, r forearm'),
    ('M61332', 'Calcifcn and ossifictn of muscles assoc w burns, l forearm'),
    ('M61339', 'Calcifcn and ossifictn of musc assoc w burns, unsp forearm'),
    ('M61341', 'Calcifcn and ossifictn of muscles assoc w burns, right hand'),
    ('M61342', 'Calcifcn and ossifictn of muscles assoc w burns, left hand'),
    ('M61349', 'Calcifcn and ossifictn of muscles assoc w burns, unsp hand'),
    ('M61351', 'Calcifcn and ossifictn of muscles assoc w burns, right thigh'),
    ('M61352', 'Calcifcn and ossifictn of muscles assoc w burns, left thigh'),
    ('M61359', 'Calcifcn and ossifictn of muscles assoc w burns, unsp thigh'),
    ('M61361', 'Calcifcn and ossifictn of muscles assoc w burns, r low leg'),
    ('M61362', 'Calcifcn and ossifictn of muscles assoc w burns, l low leg'),
    ('M61369', 'Calcifcn and ossifictn of musc assoc w burns, unsp low leg'),
    ('M61371', 'Calcifcn and ossifictn of musc assoc w burns, right ank/ft'),
    ('M61372', 'Calcifcn and ossifictn of muscles assoc w burns, left ank/ft'),
    ('M61379', 'Calcifcn and ossifictn of muscles assoc w burns, unsp ank/ft'),
    ('M6138', 'Calcifcn and ossifictn of muscles assoc w burns, oth site'),
    ('M6139', 'Calcifcn and ossifictn of muscles assoc w burns, mult sites'),
    ('M6140', 'Other calcification of muscle, unspecified site'),
    ('M61411', 'Other calcification of muscle, right shoulder'),
    ('M61412', 'Other calcification of muscle, left shoulder'),
    ('M61419', 'Other calcification of muscle, unspecified shoulder'),
    ('M61421', 'Other calcification of muscle, right upper arm'),
    ('M61422', 'Other calcification of muscle, left upper arm'),
    ('M61429', 'Other calcification of muscle, unspecified upper arm'),
    ('M61431', 'Other calcification of muscle, right forearm'),
    ('M61432', 'Other calcification of muscle, left forearm'),
    ('M61439', 'Other calcification of muscle, unspecified forearm'),
    ('M61441', 'Other calcification of muscle, right hand'),
    ('M61442', 'Other calcification of muscle, left hand'),
    ('M61449', 'Other calcification of muscle, unspecified hand'),
    ('M61451', 'Other calcification of muscle, right thigh'),
    ('M61452', 'Other calcification of muscle, left thigh'),
    ('M61459', 'Other calcification of muscle, unspecified thigh'),
    ('M61461', 'Other calcification of muscle, right lower leg'),
    ('M61462', 'Other calcification of muscle, left lower leg'),
    ('M61469', 'Other calcification of muscle, unspecified lower leg'),
    ('M61471', 'Other calcification of muscle, right ankle and foot'),
    ('M61472', 'Other calcification of muscle, left ankle and foot'),
    ('M61479', 'Other calcification of muscle, unspecified ankle and foot'),
    ('M6148', 'Other calcification of muscle, other site'),
    ('M6149', 'Other calcification of muscle, multiple sites'),
    ('M6150', 'Other ossification of muscle, unspecified site'),
    ('M61511', 'Other ossification of muscle, right shoulder'),
    ('M61512', 'Other ossification of muscle, left shoulder'),
    ('M61519', 'Other ossification of muscle, unspecified shoulder'),
    ('M61521', 'Other ossification of muscle, right upper arm'),
    ('M61522', 'Other ossification of muscle, left upper arm'),
    ('M61529', 'Other ossification of muscle, unspecified upper arm'),
    ('M61531', 'Other ossification of muscle, right forearm'),
    ('M61532', 'Other ossification of muscle, left forearm'),
    ('M61539', 'Other ossification of muscle, unspecified forearm'),
    ('M61541', 'Other ossification of muscle, right hand'),
    ('M61542', 'Other ossification of muscle, left hand'),
    ('M61549', 'Other ossification of muscle, unspecified hand'),
    ('M61551', 'Other ossification of muscle, right thigh'),
    ('M61552', 'Other ossification of muscle, left thigh'),
    ('M61559', 'Other ossification of muscle, unspecified thigh'),
    ('M61561', 'Other ossification of muscle, right lower leg'),
    ('M61562', 'Other ossification of muscle, left lower leg'),
    ('M61569', 'Other ossification of muscle, unspecified lower leg'),
    ('M61571', 'Other ossification of muscle, right ankle and foot'),
    ('M61572', 'Other ossification of muscle, left ankle and foot'),
    ('M61579', 'Other ossification of muscle, unspecified ankle and foot'),
    ('M6158', 'Other ossification of muscle, other site'),
    ('M6159', 'Other ossification of muscle, multiple sites'),
    ('M619', 'Calcification and ossification of muscle, unspecified'),
    ('M6200', 'Separation of muscle (nontraumatic), unspecified site'),
    ('M62011', 'Separation of muscle (nontraumatic), right shoulder'),
    ('M62012', 'Separation of muscle (nontraumatic), left shoulder'),
    ('M62019', 'Separation of muscle (nontraumatic), unspecified shoulder'),
    ('M62021', 'Separation of muscle (nontraumatic), right upper arm'),
    ('M62022', 'Separation of muscle (nontraumatic), left upper arm'),
    ('M62029', 'Separation of muscle (nontraumatic), unspecified upper arm'),
    ('M62031', 'Separation of muscle (nontraumatic), right forearm'),
    ('M62032', 'Separation of muscle (nontraumatic), left forearm'),
    ('M62039', 'Separation of muscle (nontraumatic), unspecified forearm'),
    ('M62041', 'Separation of muscle (nontraumatic), right hand'),
    ('M62042', 'Separation of muscle (nontraumatic), left hand'),
    ('M62049', 'Separation of muscle (nontraumatic), unspecified hand'),
    ('M62051', 'Separation of muscle (nontraumatic), right thigh'),
    ('M62052', 'Separation of muscle (nontraumatic), left thigh'),
    ('M62059', 'Separation of muscle (nontraumatic), unspecified thigh'),
    ('M62061', 'Separation of muscle (nontraumatic), right lower leg'),
    ('M62062', 'Separation of muscle (nontraumatic), left lower leg'),
    ('M62069', 'Separation of muscle (nontraumatic), unspecified lower leg'),
    ('M62071', 'Separation of muscle (nontraumatic), right ankle and foot'),
    ('M62072', 'Separation of muscle (nontraumatic), left ankle and foot'),
    ('M62079', 'Separation of muscle (nontraumatic), unsp ankle and foot'),
    ('M6208', 'Separation of muscle (nontraumatic), other site'),
    ('M6210', 'Other rupture of muscle (nontraumatic), unspecified site'),
    ('M62111', 'Other rupture of muscle (nontraumatic), right shoulder'),
    ('M62112', 'Other rupture of muscle (nontraumatic), left shoulder'),
    ('M62119', 'Other rupture of muscle (nontraumatic), unspecified shoulder'),
    ('M62121', 'Other rupture of muscle (nontraumatic), right upper arm'),
    ('M62122', 'Other rupture of muscle (nontraumatic), left upper arm'),
    ('M62129', 'Other rupture of muscle (nontraumatic), unsp upper arm'),
    ('M62131', 'Other rupture of muscle (nontraumatic), right forearm'),
    ('M62132', 'Other rupture of muscle (nontraumatic), left forearm'),
    ('M62139', 'Other rupture of muscle (nontraumatic), unspecified forearm'),
    ('M62141', 'Other rupture of muscle (nontraumatic), right hand'),
    ('M62142', 'Other rupture of muscle (nontraumatic), left hand'),
    ('M62149', 'Other rupture of muscle (nontraumatic), unspecified hand'),
    ('M62151', 'Other rupture of muscle (nontraumatic), right thigh'),
    ('M62152', 'Other rupture of muscle (nontraumatic), left thigh'),
    ('M62159', 'Other rupture of muscle (nontraumatic), unspecified thigh'),
    ('M62161', 'Other rupture of muscle (nontraumatic), right lower leg'),
    ('M62162', 'Other rupture of muscle (nontraumatic), left lower leg'),
    ('M62169', 'Other rupture of muscle (nontraumatic), unsp lower leg'),
    ('M62171', 'Other rupture of muscle (nontraumatic), right ankle and foot'),
    ('M62172', 'Other rupture of muscle (nontraumatic), left ankle and foot'),
    ('M62179', 'Other rupture of muscle (nontraumatic), unsp ankle and foot'),
    ('M6218', 'Other rupture of muscle (nontraumatic), other site'),
    ('M6220', 'Nontraumatic ischemic infarction of muscle, unspecified site'),
    ('M62211', 'Nontraumatic ischemic infarction of muscle, right shoulder'),
    ('M62212', 'Nontraumatic ischemic infarction of muscle, left shoulder'),
    ('M62219', 'Nontraumatic ischemic infarction of muscle, unsp shoulder'),
    ('M62221', 'Nontraumatic ischemic infarction of muscle, right upper arm'),
    ('M62222', 'Nontraumatic ischemic infarction of muscle, left upper arm'),
    ('M62229', 'Nontraumatic ischemic infarction of muscle, unsp upper arm'),
    ('M62231', 'Nontraumatic ischemic infarction of muscle, right forearm'),
    ('M62232', 'Nontraumatic ischemic infarction of muscle, left forearm'),
    ('M62239', 'Nontraumatic ischemic infarction of muscle, unsp forearm'),
    ('M62241', 'Nontraumatic ischemic infarction of muscle, right hand'),
    ('M62242', 'Nontraumatic ischemic infarction of muscle, left hand'),
    ('M62249', 'Nontraumatic ischemic infarction of muscle, unspecified hand'),
    ('M62251', 'Nontraumatic ischemic infarction of muscle, right thigh'),
    ('M62252', 'Nontraumatic ischemic infarction of muscle, left thigh'),
    ('M62259', 'Nontraumatic ischemic infarction of muscle, unsp thigh'),
    ('M62261', 'Nontraumatic ischemic infarction of muscle, right lower leg'),
    ('M62262', 'Nontraumatic ischemic infarction of muscle, left lower leg'),
    ('M62269', 'Nontraumatic ischemic infarction of muscle, unsp lower leg'),
    ('M62271', 'Nontraumatic ischemic infarction of muscle, right ank/ft'),
    ('M62272', 'Nontraumatic ischemic infarction of muscle, left ank/ft'),
    ('M62279', 'Nontraumatic ischemic infarction of muscle, unsp ank/ft'),
    ('M6228', 'Nontraumatic ischemic infarction of muscle, other site'),
    ('M623', 'Immobility syndrome (paraplegic)'),
    ('M6240', 'Contracture of muscle, unspecified site'),
    ('M62411', 'Contracture of muscle, right shoulder'),
    ('M62412', 'Contracture of muscle, left shoulder'),
    ('M62419', 'Contracture of muscle, unspecified shoulder'),
    ('M62421', 'Contracture of muscle, right upper arm'),
    ('M62422', 'Contracture of muscle, left upper arm'),
    ('M62429', 'Contracture of muscle, unspecified upper arm'),
    ('M62431', 'Contracture of muscle, right forearm'),
    ('M62432', 'Contracture of muscle, left forearm'),
    ('M62439', 'Contracture of muscle, unspecified forearm'),
    ('M62441', 'Contracture of muscle, right hand'),
    ('M62442', 'Contracture of muscle, left hand'),
    ('M62449', 'Contracture of muscle, unspecified hand'),
    ('M62451', 'Contracture of muscle, right thigh'),
    ('M62452', 'Contracture of muscle, left thigh'),
    ('M62459', 'Contracture of muscle, unspecified thigh'),
    ('M62461', 'Contracture of muscle, right lower leg'),
    ('M62462', 'Contracture of muscle, left lower leg'),
    ('M62469', 'Contracture of muscle, unspecified lower leg'),
    ('M62471', 'Contracture of muscle, right ankle and foot'),
    ('M62472', 'Contracture of muscle, left ankle and foot'),
    ('M62479', 'Contracture of muscle, unspecified ankle and foot'),
    ('M6248', 'Contracture of muscle, other site'),
    ('M6249', 'Contracture of muscle, multiple sites'),
    ('M6250', 'Muscle wasting and atrophy, NEC, unsp site'),
    ('M62511', 'Muscle wasting and atrophy, NEC, right shoulder'),
    ('M62512', 'Muscle wasting and atrophy, NEC, left shoulder'),
    ('M62519', 'Muscle wasting and atrophy, NEC, unsp shoulder'),
    ('M62521', 'Muscle wasting and atrophy, NEC, right upper arm'),
    ('M62522', 'Muscle wasting and atrophy, NEC, left upper arm'),
    ('M62529', 'Muscle wasting and atrophy, NEC, unsp upper arm'),
    ('M62531', 'Muscle wasting and atrophy, NEC, right forearm'),
    ('M62532', 'Muscle wasting and atrophy, NEC, left forearm'),
    ('M62539', 'Muscle wasting and atrophy, NEC, unsp forearm'),
    ('M62541', 'Muscle wasting and atrophy, NEC, right hand'),
    ('M62542', 'Muscle wasting and atrophy, NEC, left hand'),
    ('M62549', 'Muscle wasting and atrophy, NEC, unsp hand'),
    ('M62551', 'Muscle wasting and atrophy, NEC, right thigh'),
    ('M62552', 'Muscle wasting and atrophy, NEC, left thigh'),
    ('M62559', 'Muscle wasting and atrophy, NEC, unsp thigh'),
    ('M62561', 'Muscle wasting and atrophy, NEC, right lower leg'),
    ('M62562', 'Muscle wasting and atrophy, NEC, left lower leg'),
    ('M62569', 'Muscle wasting and atrophy, NEC, unsp lower leg'),
    ('M62571', 'Muscle wasting and atrophy, NEC, right ankle and foot'),
    ('M62572', 'Muscle wasting and atrophy, NEC, left ankle and foot'),
    ('M62579', 'Muscle wasting and atrophy, NEC, unsp ankle and foot'),
    ('M6258', 'Muscle wasting and atrophy, NEC, oth site'),
    ('M6259', 'Muscle wasting and atrophy, NEC, multiple sites'),
    ('M625A0', 'Muscle wasting and atrophy, NEC, back, cervical'),
    ('M625A1', 'Muscle wasting and atrophy, NEC, back, thoracic'),
    ('M625A2', 'Muscle wasting and atrophy, NEC, back, lumbosacral'),
    ('M625A9', 'Muscle wasting and atrophy, NEC, back, unspecified level'),
    ('M6281', 'Muscle weakness (generalized)'),
    ('M6282', 'Rhabdomyolysis'),
    ('M62830', 'Muscle spasm of back'),
    ('M62831', 'Muscle spasm of calf'),
    ('M62838', 'Other muscle spasm'),
    ('M6284', 'Sarcopenia'),
    ('M6289', 'Other specified disorders of muscle'),
    ('M629', 'Disorder of muscle, unspecified'),
    ('M6380', 'Disorders of muscle in diseases classd elswhr, unsp site'),
    ('M63811', 'Disorders of muscle in diseases classd elswhr, r shoulder'),
    ('M63812', 'Disorders of muscle in diseases classd elswhr, left shoulder'),
    ('M63819', 'Disorders of muscle in diseases classd elswhr, unsp shoulder'),
    ('M63821', 'Disorders of muscle in diseases classd elswhr, r up arm'),
    ('M63822', 'Disorders of muscle in diseases classd elswhr, l up arm'),
    ('M63829', 'Disord of muscle in diseases classd elswhr, unsp upper arm'),
    ('M63831', 'Disorders of muscle in diseases classd elswhr, right forearm'),
    ('M63832', 'Disorders of muscle in diseases classd elswhr, left forearm'),
    ('M63839', 'Disorders of muscle in diseases classd elswhr, unsp forearm'),
    ('M63841', 'Disorders of muscle in diseases classd elswhr, right hand'),
    ('M63842', 'Disorders of muscle in diseases classd elswhr, left hand'),
    ('M63849', 'Disorders of muscle in diseases classd elswhr, unsp hand'),
    ('M63851', 'Disorders of muscle in diseases classd elswhr, right thigh'),
    ('M63852', 'Disorders of muscle in diseases classd elswhr, left thigh'),
    ('M63859', 'Disorders of muscle in diseases classd elswhr, unsp thigh'),
    ('M63861', 'Disorders of muscle in diseases classd elswhr, r low leg'),
    ('M63862', 'Disorders of muscle in diseases classd elswhr, l low leg'),
    ('M63869', 'Disord of muscle in diseases classd elswhr, unsp lower leg'),
    ('M63871', 'Disorders of muscle in diseases classd elswhr, right ank/ft'),
    ('M63872', 'Disorders of muscle in diseases classd elswhr, left ank/ft'),
    ('M63879', 'Disorders of muscle in diseases classd elswhr, unsp ank/ft'),
    ('M6388', 'Disorders of muscle in diseases classd elswhr, oth site'),
    ('M6389', 'Disord of muscle in diseases classd elswhr, multiple sites'),
    ('M6500', 'Abscess of tendon sheath, unspecified site'),
    ('M65011', 'Abscess of tendon sheath, right shoulder'),
    ('M65012', 'Abscess of tendon sheath, left shoulder'),
    ('M65019', 'Abscess of tendon sheath, unspecified shoulder'),
    ('M65021', 'Abscess of tendon sheath, right upper arm'),
    ('M65022', 'Abscess of tendon sheath, left upper arm'),
    ('M65029', 'Abscess of tendon sheath, unspecified upper arm'),
    ('M65031', 'Abscess of tendon sheath, right forearm'),
    ('M65032', 'Abscess of tendon sheath, left forearm'),
    ('M65039', 'Abscess of tendon sheath, unspecified forearm'),
    ('M65041', 'Abscess of tendon sheath, right hand'),
    ('M65042', 'Abscess of tendon sheath, left hand'),
    ('M65049', 'Abscess of tendon sheath, unspecified hand'),
    ('M65051', 'Abscess of tendon sheath, right thigh'),
    ('M65052', 'Abscess of tendon sheath, left thigh'),
    ('M65059', 'Abscess of tendon sheath, unspecified thigh'),
    ('M65061', 'Abscess of tendon sheath, right lower leg'),
    ('M65062', 'Abscess of tendon sheath, left lower leg'),
    ('M65069', 'Abscess of tendon sheath, unspecified lower leg'),
    ('M65071', 'Abscess of tendon sheath, right ankle and foot'),
    ('M65072', 'Abscess of tendon sheath, left ankle and foot'),
    ('M65079', 'Abscess of tendon sheath, unspecified ankle and foot'),
    ('M6508', 'Abscess of tendon sheath, other site'),
    ('M6510', 'Other infective (teno)synovitis, unspecified site'),
    ('M65111', 'Other infective (teno)synovitis, right shoulder'),
    ('M65112', 'Other infective (teno)synovitis, left shoulder'),
    ('M65119', 'Other infective (teno)synovitis, unspecified shoulder'),
    ('M65121', 'Other infective (teno)synovitis, right elbow'),
    ('M65122', 'Other infective (teno)synovitis, left elbow'),
    ('M65129', 'Other infective (teno)synovitis, unspecified elbow'),
    ('M65131', 'Other infective (teno)synovitis, right wrist'),
    ('M65132', 'Other infective (teno)synovitis, left wrist'),
    ('M65139', 'Other infective (teno)synovitis, unspecified wrist'),
    ('M65141', 'Other infective (teno)synovitis, right hand'),
    ('M65142', 'Other infective (teno)synovitis, left hand'),
    ('M65149', 'Other infective (teno)synovitis, unspecified hand'),
    ('M65151', 'Other infective (teno)synovitis, right hip'),
    ('M65152', 'Other infective (teno)synovitis, left hip'),
    ('M65159', 'Other infective (teno)synovitis, unspecified hip'),
    ('M65161', 'Other infective (teno)synovitis, right knee'),
    ('M65162', 'Other infective (teno)synovitis, left knee'),
    ('M65169', 'Other infective (teno)synovitis, unspecified knee'),
    ('M65171', 'Other infective (teno)synovitis, right ankle and foot'),
    ('M65172', 'Other infective (teno)synovitis, left ankle and foot'),
    ('M65179', 'Other infective (teno)synovitis, unspecified ankle and foot'),
    ('M6518', 'Other infective (teno)synovitis, other site'),
    ('M6519', 'Other infective (teno)synovitis, multiple sites'),
    ('M6520', 'Calcific tendinitis, unspecified site'),
    ('M65221', 'Calcific tendinitis, right upper arm'),
    ('M65222', 'Calcific tendinitis, left upper arm'),
    ('M65229', 'Calcific tendinitis, unspecified upper arm'),
    ('M65231', 'Calcific tendinitis, right forearm'),
    ('M65232', 'Calcific tendinitis, left forearm'),
    ('M65239', 'Calcific tendinitis, unspecified forearm'),
    ('M65241', 'Calcific tendinitis, right hand'),
    ('M65242', 'Calcific tendinitis, left hand'),
    ('M65249', 'Calcific tendinitis, unspecified hand'),
    ('M65251', 'Calcific tendinitis, right thigh'),
    ('M65252', 'Calcific tendinitis, left thigh'),
    ('M65259', 'Calcific tendinitis, unspecified thigh'),
    ('M65261', 'Calcific tendinitis, right lower leg'),
    ('M65262', 'Calcific tendinitis, left lower leg'),
    ('M65269', 'Calcific tendinitis, unspecified lower leg'),
    ('M65271', 'Calcific tendinitis, right ankle and foot'),
    ('M65272', 'Calcific tendinitis, left ankle and foot'),
    ('M65279', 'Calcific tendinitis, unspecified ankle and foot'),
    ('M6528', 'Calcific tendinitis, other site'),
    ('M6529', 'Calcific tendinitis, multiple sites'),
    ('M6530', 'Trigger finger, unspecified finger'),
    ('M65311', 'Trigger thumb, right thumb'),
    ('M65312', 'Trigger thumb, left thumb'),
    ('M65319', 'Trigger thumb, unspecified thumb'),
    ('M65321', 'Trigger finger, right index finger'),
    ('M65322', 'Trigger finger, left index finger'),
    ('M65329', 'Trigger finger, unspecified index finger'),
    ('M65331', 'Trigger finger, right middle finger'),
    ('M65332', 'Trigger finger, left middle finger'),
    ('M65339', 'Trigger finger, unspecified middle finger'),
    ('M65341', 'Trigger finger, right ring finger'),
    ('M65342', 'Trigger finger, left ring finger'),
    ('M65349', 'Trigger finger, unspecified ring finger'),
    ('M65351', 'Trigger finger, right little finger'),
    ('M65352', 'Trigger finger, left little finger'),
    ('M65359', 'Trigger finger, unspecified little finger'),
    ('M654', 'Radial styloid tenosynovitis [de Quervain]'),
    ('M6580', 'Other synovitis and tenosynovitis, unspecified site'),
    ('M65811', 'Other synovitis and tenosynovitis, right shoulder'),
    ('M65812', 'Other synovitis and tenosynovitis, left shoulder'),
    ('M65819', 'Other synovitis and tenosynovitis, unspecified shoulder'),
    ('M65821', 'Other synovitis and tenosynovitis, right upper arm'),
    ('M65822', 'Other synovitis and tenosynovitis, left upper arm'),
    ('M65829', 'Other synovitis and tenosynovitis, unspecified upper arm'),
    ('M65831', 'Other synovitis and tenosynovitis, right forearm'),
    ('M65832', 'Other synovitis and tenosynovitis, left forearm'),
    ('M65839', 'Other synovitis and tenosynovitis, unspecified forearm'),
    ('M65841', 'Other synovitis and tenosynovitis, right hand'),
    ('M65842', 'Other synovitis and tenosynovitis, left hand'),
    ('M65849', 'Other synovitis and tenosynovitis, unspecified hand'),
    ('M65851', 'Other synovitis and tenosynovitis, right thigh'),
    ('M65852', 'Other synovitis and tenosynovitis, left thigh'),
    ('M65859', 'Other synovitis and tenosynovitis, unspecified thigh'),
    ('M65861', 'Other synovitis and tenosynovitis, right lower leg'),
    ('M65862', 'Other synovitis and tenosynovitis, left lower leg'),
    ('M65869', 'Other synovitis and tenosynovitis, unspecified lower leg'),
    ('M65871', 'Other synovitis and tenosynovitis, right ankle and foot'),
    ('M65872', 'Other synovitis and tenosynovitis, left ankle and foot'),
    ('M65879', 'Other synovitis and tenosynovitis, unsp ankle and foot'),
    ('M6588', 'Other synovitis and tenosynovitis, other site'),
    ('M6589', 'Other synovitis and tenosynovitis, multiple sites'),
    ('M659', 'Synovitis and tenosynovitis, unspecified'),
    ('M660', 'Rupture of popliteal cyst'),
    ('M6610', 'Rupture of synovium, unspecified joint'),
    ('M66111', 'Rupture of synovium, right shoulder'),
    ('M66112', 'Rupture of synovium, left shoulder'),
    ('M66119', 'Rupture of synovium, unspecified shoulder'),
    ('M66121', 'Rupture of synovium, right elbow'),
    ('M66122', 'Rupture of synovium, left elbow'),
    ('M66129', 'Rupture of synovium, unspecified elbow'),
    ('M66131', 'Rupture of synovium, right wrist'),
    ('M66132', 'Rupture of synovium, left wrist'),
    ('M66139', 'Rupture of synovium, unspecified wrist'),
    ('M66141', 'Rupture of synovium, right hand'),
    ('M66142', 'Rupture of synovium, left hand'),
    ('M66143', 'Rupture of synovium, unspecified hand'),
    ('M66144', 'Rupture of synovium, right finger(s)'),
    ('M66145', 'Rupture of synovium, left finger(s)'),
    ('M66146', 'Rupture of synovium, unspecified finger(s)'),
    ('M66151', 'Rupture of synovium, right hip'),
    ('M66152', 'Rupture of synovium, left hip'),
    ('M66159', 'Rupture of synovium, unspecified hip'),
    ('M66171', 'Rupture of synovium, right ankle'),
    ('M66172', 'Rupture of synovium, left ankle'),
    ('M66173', 'Rupture of synovium, unspecified ankle'),
    ('M66174', 'Rupture of synovium, right foot'),
    ('M66175', 'Rupture of synovium, left foot'),
    ('M66176', 'Rupture of synovium, unspecified foot'),
    ('M66177', 'Rupture of synovium, right toe(s)'),
    ('M66178', 'Rupture of synovium, left toe(s)'),
    ('M66179', 'Rupture of synovium, unspecified toe(s)'),
    ('M6618', 'Rupture of synovium, other site'),
    ('M6620', 'Spontaneous rupture of extensor tendons, unspecified site'),
    ('M66211', 'Spontaneous rupture of extensor tendons, right shoulder'),
    ('M66212', 'Spontaneous rupture of extensor tendons, left shoulder'),
    ('M66219', 'Spontaneous rupture of extensor tendons, unsp shoulder'),
    ('M66221', 'Spontaneous rupture of extensor tendons, right upper arm'),
    ('M66222', 'Spontaneous rupture of extensor tendons, left upper arm'),
    ('M66229', 'Spontaneous rupture of extensor tendons, unsp upper arm'),
    ('M66231', 'Spontaneous rupture of extensor tendons, right forearm'),
    ('M66232', 'Spontaneous rupture of extensor tendons, left forearm'),
    ('M66239', 'Spontaneous rupture of extensor tendons, unspecified forearm'),
    ('M66241', 'Spontaneous rupture of extensor tendons, right hand'),
    ('M66242', 'Spontaneous rupture of extensor tendons, left hand'),
    ('M66249', 'Spontaneous rupture of extensor tendons, unspecified hand'),
    ('M66251', 'Spontaneous rupture of extensor tendons, right thigh'),
    ('M66252', 'Spontaneous rupture of extensor tendons, left thigh'),
    ('M66259', 'Spontaneous rupture of extensor tendons, unspecified thigh'),
    ('M66261', 'Spontaneous rupture of extensor tendons, right lower leg'),
    ('M66262', 'Spontaneous rupture of extensor tendons, left lower leg'),
    ('M66269', 'Spontaneous rupture of extensor tendons, unsp lower leg'),
    ('M66271', 'Spontaneous rupture of extensor tendons, right ank/ft'),
    ('M66272', 'Spontaneous rupture of extensor tendons, left ankle and foot'),
    ('M66279', 'Spontaneous rupture of extensor tendons, unsp ankle and foot'),
    ('M6628', 'Spontaneous rupture of extensor tendons, other site'),
    ('M6629', 'Spontaneous rupture of extensor tendons, multiple sites'),
    ('M6630', 'Spontaneous rupture of flexor tendons, unspecified site'),
    ('M66311', 'Spontaneous rupture of flexor tendons, right shoulder'),
    ('M66312', 'Spontaneous rupture of flexor tendons, left shoulder'),
    ('M66319', 'Spontaneous rupture of flexor tendons, unspecified shoulder'),
    ('M66321', 'Spontaneous rupture of flexor tendons, right upper arm'),
    ('M66322', 'Spontaneous rupture of flexor tendons, left upper arm'),
    ('M66329', 'Spontaneous rupture of flexor tendons, unspecified upper arm'),
    ('M66331', 'Spontaneous rupture of flexor tendons, right forearm'),
    ('M66332', 'Spontaneous rupture of flexor tendons, left forearm'),
    ('M66339', 'Spontaneous rupture of flexor tendons, unspecified forearm'),
    ('M66341', 'Spontaneous rupture of flexor tendons, right hand'),
    ('M66342', 'Spontaneous rupture of flexor tendons, left hand'),
    ('M66349', 'Spontaneous rupture of flexor tendons, unspecified hand'),
    ('M66351', 'Spontaneous rupture of flexor tendons, right thigh'),
    ('M66352', 'Spontaneous rupture of flexor tendons, left thigh'),
    ('M66359', 'Spontaneous rupture of flexor tendons, unspecified thigh'),
    ('M66361', 'Spontaneous rupture of flexor tendons, right lower leg'),
    ('M66362', 'Spontaneous rupture of flexor tendons, left lower leg'),
    ('M66369', 'Spontaneous rupture of flexor tendons, unspecified lower leg'),
    ('M66371', 'Spontaneous rupture of flexor tendons, right ankle and foot'),
    ('M66372', 'Spontaneous rupture of flexor tendons, left ankle and foot'),
    ('M66379', 'Spontaneous rupture of flexor tendons, unsp ankle and foot'),
    ('M6638', 'Spontaneous rupture of flexor tendons, other site'),
    ('M6639', 'Spontaneous rupture of flexor tendons, multiple sites'),
    ('M6680', 'Spontaneous rupture of other tendons, unspecified site'),
    ('M66811', 'Spontaneous rupture of other tendons, right shoulder'),
    ('M66812', 'Spontaneous rupture of other tendons, left shoulder'),
    ('M66819', 'Spontaneous rupture of other tendons, unspecified shoulder'),
    ('M66821', 'Spontaneous rupture of other tendons, right upper arm'),
    ('M66822', 'Spontaneous rupture of other tendons, left upper arm'),
    ('M66829', 'Spontaneous rupture of other tendons, unspecified upper arm'),
    ('M66831', 'Spontaneous rupture of other tendons, right forearm'),
    ('M66832', 'Spontaneous rupture of other tendons, left forearm'),
    ('M66839', 'Spontaneous rupture of other tendons, unspecified forearm'),
    ('M66841', 'Spontaneous rupture of other tendons, right hand'),
    ('M66842', 'Spontaneous rupture of other tendons, left hand'),
    ('M66849', 'Spontaneous rupture of other tendons, unspecified hand'),
    ('M66851', 'Spontaneous rupture of other tendons, right thigh'),
    ('M66852', 'Spontaneous rupture of other tendons, left thigh'),
    ('M66859', 'Spontaneous rupture of other tendons, unspecified thigh'),
    ('M66861', 'Spontaneous rupture of other tendons, right lower leg'),
    ('M66862', 'Spontaneous rupture of other tendons, left lower leg'),
    ('M66869', 'Spontaneous rupture of other tendons, unspecified lower leg'),
    ('M66871', 'Spontaneous rupture of other tendons, right ankle and foot'),
    ('M66872', 'Spontaneous rupture of other tendons, left ankle and foot'),
    ('M66879', 'Spontaneous rupture of other tendons, unsp ankle and foot'),
    ('M6688', 'Spontaneous rupture of other tendons, other sites'),
    ('M6689', 'Spontaneous rupture of other tendons, multiple sites'),
    ('M669', 'Spontaneous rupture of unspecified tendon'),
    ('M6700', 'Short Achilles tendon (acquired), unspecified ankle'),
    ('M6701', 'Short Achilles tendon (acquired), right ankle'),
    ('M6702', 'Short Achilles tendon (acquired), left ankle'),
    ('M6720', 'Synovial hypertrophy, not elsewhere classified, unsp site'),
    ('M67211', 'Synovial hypertrophy, NEC, right shoulder'),
    ('M67212', 'Synovial hypertrophy, NEC, left shoulder'),
    ('M67219', 'Synovial hypertrophy, NEC, unsp shoulder'),
    ('M67221', 'Synovial hypertrophy, NEC, right upper arm'),
    ('M67222', 'Synovial hypertrophy, NEC, left upper arm'),
    ('M67229', 'Synovial hypertrophy, NEC, unsp upper arm'),
    ('M67231', 'Synovial hypertrophy, NEC, right forearm'),
    ('M67232', 'Synovial hypertrophy, not elsewhere classified, left forearm'),
    ('M67239', 'Synovial hypertrophy, not elsewhere classified, unsp forearm'),
    ('M67241', 'Synovial hypertrophy, not elsewhere classified, right hand'),
    ('M67242', 'Synovial hypertrophy, not elsewhere classified, left hand'),
    ('M67249', 'Synovial hypertrophy, not elsewhere classified, unsp hand'),
    ('M67251', 'Synovial hypertrophy, not elsewhere classified, right thigh'),
    ('M67252', 'Synovial hypertrophy, not elsewhere classified, left thigh'),
    ('M67259', 'Synovial hypertrophy, not elsewhere classified, unsp thigh'),
    ('M67261', 'Synovial hypertrophy, NEC, right lower leg'),
    ('M67262', 'Synovial hypertrophy, NEC, left lower leg'),
    ('M67269', 'Synovial hypertrophy, NEC, unsp lower leg'),
    ('M67271', 'Synovial hypertrophy, NEC, right ankle and foot'),
    ('M67272', 'Synovial hypertrophy, NEC, left ankle and foot'),
    ('M67279', 'Synovial hypertrophy, NEC, unsp ankle and foot'),
    ('M6728', 'Synovial hypertrophy, not elsewhere classified, other site'),
    ('M6729', 'Synovial hypertrophy, NEC, multiple sites'),
    ('M6730', 'Transient synovitis, unspecified site'),
    ('M67311', 'Transient synovitis, right shoulder'),
    ('M67312', 'Transient synovitis, left shoulder'),
    ('M67319', 'Transient synovitis, unspecified shoulder'),
    ('M67321', 'Transient synovitis, right elbow'),
    ('M67322', 'Transient synovitis, left elbow'),
    ('M67329', 'Transient synovitis, unspecified elbow'),
    ('M67331', 'Transient synovitis, right wrist'),
    ('M67332', 'Transient synovitis, left wrist'),
    ('M67339', 'Transient synovitis, unspecified wrist'),
    ('M67341', 'Transient synovitis, right hand'),
    ('M67342', 'Transient synovitis, left hand'),
    ('M67349', 'Transient synovitis, unspecified hand'),
    ('M67351', 'Transient synovitis, right hip'),
    ('M67352', 'Transient synovitis, left hip'),
    ('M67359', 'Transient synovitis, unspecified hip'),
    ('M67361', 'Transient synovitis, right knee'),
    ('M67362', 'Transient synovitis, left knee'),
    ('M67369', 'Transient synovitis, unspecified knee'),
    ('M67371', 'Transient synovitis, right ankle and foot'),
    ('M67372', 'Transient synovitis, left ankle and foot'),
    ('M67379', 'Transient synovitis, unspecified ankle and foot'),
    ('M6738', 'Transient synovitis, other site'),
    ('M6739', 'Transient synovitis, multiple sites'),
    ('M6740', 'Ganglion, unspecified site'),
    ('M67411', 'Ganglion, right shoulder'),
    ('M67412', 'Ganglion, left shoulder'),
    ('M67419', 'Ganglion, unspecified shoulder'),
    ('M67421', 'Ganglion, right elbow'),
    ('M67422', 'Ganglion, left elbow'),
    ('M67429', 'Ganglion, unspecified elbow'),
    ('M67431', 'Ganglion, right wrist'),
    ('M67432', 'Ganglion, left wrist'),
    ('M67439', 'Ganglion, unspecified wrist'),
    ('M67441', 'Ganglion, right hand'),
    ('M67442', 'Ganglion, left hand'),
    ('M67449', 'Ganglion, unspecified hand'),
    ('M67451', 'Ganglion, right hip'),
    ('M67452', 'Ganglion, left hip'),
    ('M67459', 'Ganglion, unspecified hip'),
    ('M67461', 'Ganglion, right knee'),
    ('M67462', 'Ganglion, left knee'),
    ('M67469', 'Ganglion, unspecified knee'),
    ('M67471', 'Ganglion, right ankle and foot'),
    ('M67472', 'Ganglion, left ankle and foot'),
    ('M67479', 'Ganglion, unspecified ankle and foot'),
    ('M6748', 'Ganglion, other site'),
    ('M6749', 'Ganglion, multiple sites'),
    ('M6750', 'Plica syndrome, unspecified knee'),
    ('M6751', 'Plica syndrome, right knee'),
    ('M6752', 'Plica syndrome, left knee'),
    ('M6780', 'Oth disrd of synovium and tendon, unspecified site'),
    ('M67811', 'Other specified disorders of synovium, right shoulder'),
    ('M67812', 'Other specified disorders of synovium, left shoulder'),
    ('M67813', 'Other specified disorders of tendon, right shoulder'),
    ('M67814', 'Other specified disorders of tendon, left shoulder'),
    ('M67819', 'Oth disrd of synovium and tendon, unspecified shoulder'),
    ('M67821', 'Other specified disorders of synovium, right elbow'),
    ('M67822', 'Other specified disorders of synovium, left elbow'),
    ('M67823', 'Other specified disorders of tendon, right elbow'),
    ('M67824', 'Other specified disorders of tendon, left elbow'),
    ('M67829', 'Oth disrd of synovium and tendon, unspecified elbow'),
    ('M67831', 'Other specified disorders of synovium, right wrist'),
    ('M67832', 'Other specified disorders of synovium, left wrist'),
    ('M67833', 'Other specified disorders of tendon, right wrist'),
    ('M67834', 'Other specified disorders of tendon, left wrist'),
    ('M67839', 'Oth disrd of synovium and tendon, unspecified wrist'),
    ('M67841', 'Other specified disorders of synovium, right hand'),
    ('M67842', 'Other specified disorders of synovium, left hand'),
    ('M67843', 'Other specified disorders of tendon, right hand'),
    ('M67844', 'Other specified disorders of tendon, left hand'),
    ('M67849', 'Oth disrd of synovium and tendon, unspecified hand'),
    ('M67851', 'Other specified disorders of synovium, right hip'),
    ('M67852', 'Other specified disorders of synovium, left hip'),
    ('M67853', 'Other specified disorders of tendon, right hip'),
    ('M67854', 'Other specified disorders of tendon, left hip'),
    ('M67859', 'Oth disrd of synovium and tendon, unspecified hip'),
    ('M67861', 'Other specified disorders of synovium, right knee'),
    ('M67862', 'Other specified disorders of synovium, left knee'),
    ('M67863', 'Other specified disorders of tendon, right knee'),
    ('M67864', 'Other specified disorders of tendon, left knee'),
    ('M67869', 'Oth disrd of synovium and tendon, unspecified knee'),
    ('M67871', 'Other specified disorders of synovium, right ankle and foot'),
    ('M67872', 'Other specified disorders of synovium, left ankle and foot'),
    ('M67873', 'Other specified disorders of tendon, right ankle and foot'),
    ('M67874', 'Other specified disorders of tendon, left ankle and foot'),
    ('M67879', 'Oth disrd of synovium and tendon, unspecified ankle and foot'),
    ('M6788', 'Other specified disorders of synovium and tendon, other site'),
    ('M6789', 'Oth disrd of synovium and tendon, multiple sites'),
    ('M6790', 'Unsp disorder of synovium and tendon, unspecified site'),
    ('M67911', 'Unspecified disorder of synovium and tendon, right shoulder'),
    ('M67912', 'Unspecified disorder of synovium and tendon, left shoulder'),
    ('M67919', 'Unsp disorder of synovium and tendon, unspecified shoulder'),
    ('M67921', 'Unspecified disorder of synovium and tendon, right upper arm'),
    ('M67922', 'Unspecified disorder of synovium and tendon, left upper arm'),
    ('M67929', 'Unsp disorder of synovium and tendon, unspecified upper arm'),
    ('M67931', 'Unspecified disorder of synovium and tendon, right forearm'),
    ('M67932', 'Unspecified disorder of synovium and tendon, left forearm'),
    ('M67939', 'Unsp disorder of synovium and tendon, unspecified forearm'),
    ('M67941', 'Unspecified disorder of synovium and tendon, right hand'),
    ('M67942', 'Unspecified disorder of synovium and tendon, left hand'),
    ('M67949', 'Unsp disorder of synovium and tendon, unspecified hand'),
    ('M67951', 'Unspecified disorder of synovium and tendon, right thigh'),
    ('M67952', 'Unspecified disorder of synovium and tendon, left thigh'),
    ('M67959', 'Unsp disorder of synovium and tendon, unspecified thigh'),
    ('M67961', 'Unspecified disorder of synovium and tendon, right lower leg'),
    ('M67962', 'Unspecified disorder of synovium and tendon, left lower leg'),
    ('M67969', 'Unsp disorder of synovium and tendon, unspecified lower leg'),
    ('M67971', 'Unsp disorder of synovium and tendon, right ankle and foot'),
    ('M67972', 'Unsp disorder of synovium and tendon, left ankle and foot'),
    ('M67979', 'Unsp disorder of synovium and tendon, unsp ankle and foot'),
    ('M6798', 'Unspecified disorder of synovium and tendon, other site'),
    ('M6799', 'Unspecified disorder of synovium and tendon, multiple sites'),
    ('M70031', 'Crepitant synovitis (acute) (chronic), right wrist'),
    ('M70032', 'Crepitant synovitis (acute) (chronic), left wrist'),
    ('M70039', 'Crepitant synovitis (acute) (chronic), unspecified wrist'),
    ('M70041', 'Crepitant synovitis (acute) (chronic), right hand'),
    ('M70042', 'Crepitant synovitis (acute) (chronic), left hand'),
    ('M70049', 'Crepitant synovitis (acute) (chronic), unspecified hand'),
    ('M7010', 'Bursitis, unspecified hand'),
    ('M7011', 'Bursitis, right hand'),
    ('M7012', 'Bursitis, left hand'),
    ('M7020', 'Olecranon bursitis, unspecified elbow'),
    ('M7021', 'Olecranon bursitis, right elbow'),
    ('M7022', 'Olecranon bursitis, left elbow'),
    ('M7030', 'Other bursitis of elbow, unspecified elbow'),
    ('M7031', 'Other bursitis of elbow, right elbow'),
    ('M7032', 'Other bursitis of elbow, left elbow'),
    ('M7040', 'Prepatellar bursitis, unspecified knee'),
    ('M7041', 'Prepatellar bursitis, right knee'),
    ('M7042', 'Prepatellar bursitis, left knee'),
    ('M7050', 'Other bursitis of knee, unspecified knee'),
    ('M7051', 'Other bursitis of knee, right knee'),
    ('M7052', 'Other bursitis of knee, left knee'),
    ('M7060', 'Trochanteric bursitis, unspecified hip'),
    ('M7061', 'Trochanteric bursitis, right hip'),
    ('M7062', 'Trochanteric bursitis, left hip'),
    ('M7070', 'Other bursitis of hip, unspecified hip'),
    ('M7071', 'Other bursitis of hip, right hip'),
    ('M7072', 'Other bursitis of hip, left hip'),
    ('M7080', 'Oth soft tissue disord related to use/pressure of unsp site'),
    ('M70811', 'Oth soft tissue disord related to use/pressure, r shoulder'),
    ('M70812', 'Oth soft tissue disord related to use/pressure, l shoulder'),
    ('M70819', 'Oth soft tissue disord related to use/pressure, unsp shldr'),
    ('M70821', 'Oth soft tissue disorders related to use/pressure, r up arm'),
    ('M70822', 'Oth soft tissue disorders related to use/pressure, l up arm'),
    ('M70829', 'Oth soft tissue disord rel to use/pressure, unsp upper arms'),
    ('M70831', 'Oth soft tissue disorders related to use/pressure, r forearm'),
    ('M70832', 'Oth soft tissue disorders related to use/pressure, l forearm'),
    ('M70839', 'Oth soft tissue disord related to use/pressure, unsp forearm'),
    ('M70841', 'Oth soft tissue disorders related to use/pressure, r hand'),
    ('M70842', 'Oth soft tissue disorders related to use/pressure, left hand'),
    ('M70849', 'Oth soft tissue disorders related to use/pressure, unsp hand'),
    ('M70851', 'Oth soft tissue disord related to use/pressure, right thigh'),
    ('M70852', 'Oth soft tissue disord related to use/pressure, left thigh'),
    ('M70859', 'Oth soft tissue disord related to use/pressure, unsp thigh'),
    ('M70861', 'Oth soft tissue disorders related to use/pressure, r low leg'),
    ('M70862', 'Oth soft tissue disorders related to use/pressure, l low leg'),
    ('M70869', 'Oth soft tissue disorders related to use/pressure, unsp leg'),
    ('M70871', 'Oth soft tissue disord related to use/pressure, right ank/ft'),
    ('M70872', 'Oth soft tissue disord related to use/pressure, left ank/ft'),
    ('M70879', 'Oth soft tissue disord related to use/pressure, unsp ank/ft'),
    ('M7088', 'Oth soft tissue disorders related to use/pressure oth site'),
    ('M7089', 'Oth soft tissue disord related to use/pressure mult sites'),
    ('M7090', 'Unsp soft tissue disord related to use/pressure of unsp site'),
    ('M70911', 'Unsp soft tissue disord related to use/pressure, r shoulder'),
    ('M70912', 'Unsp soft tissue disord related to use/pressure, l shoulder'),
    ('M70919', 'Unsp soft tissue disord related to use/pressure, unsp shldr'),
    ('M70921', 'Unsp soft tissue disorder related to use/pressure, r up arm'),
    ('M70922', 'Unsp soft tissue disorder related to use/pressure, l up arm'),
    ('M70929', 'Unsp soft tissue disord related to use/pressure, unsp up arm'),
    ('M70931', 'Unsp soft tissue disorder related to use/pressure, r forearm'),
    ('M70932', 'Unsp soft tissue disorder related to use/pressure, l forearm'),
    ('M70939', 'Unsp soft tissue disord rel to use/pressure, unsp forearm'),
    ('M70941', 'Unsp soft tissue disorder related to use/pressure, r hand'),
    ('M70942', 'Unsp soft tissue disorder related to use/pressure, left hand'),
    ('M70949', 'Unsp soft tissue disorder related to use/pressure, unsp hand'),
    ('M70951', 'Unsp soft tissue disord related to use/pressure, right thigh'),
    ('M70952', 'Unsp soft tissue disord related to use/pressure, left thigh'),
    ('M70959', 'Unsp soft tissue disord related to use/pressure, unsp thigh'),
    ('M70961', 'Unsp soft tissue disorder related to use/pressure, r low leg'),
    ('M70962', 'Unsp soft tissue disorder related to use/pressure, l low leg'),
    ('M70969', 'Unsp soft tissue disord rel to use/pressure, unsp low leg'),
    ('M70971', 'Unsp soft tissue disord rel to use/pressure, right ank/ft'),
    ('M70972', 'Unsp soft tissue disord related to use/pressure, left ank/ft'),
    ('M70979', 'Unsp soft tissue disord related to use/pressure, unsp ank/ft'),
    ('M7098', 'Unsp soft tissue disorder related to use/pressure oth'),
    ('M7099', 'Unsp soft tissue disord related to use/pressure mult sites'),
    ('M7100', 'Abscess of bursa, unspecified site'),
    ('M71011', 'Abscess of bursa, right shoulder'),
    ('M71012', 'Abscess of bursa, left shoulder'),
    ('M71019', 'Abscess of bursa, unspecified shoulder'),
    ('M71021', 'Abscess of bursa, right elbow'),
    ('M71022', 'Abscess of bursa, left elbow'),
    ('M71029', 'Abscess of bursa, unspecified elbow'),
    ('M71031', 'Abscess of bursa, right wrist'),
    ('M71032', 'Abscess of bursa, left wrist'),
    ('M71039', 'Abscess of bursa, unspecified wrist'),
    ('M71041', 'Abscess of bursa, right hand'),
    ('M71042', 'Abscess of bursa, left hand'),
    ('M71049', 'Abscess of bursa, unspecified hand'),
    ('M71051', 'Abscess of bursa, right hip'),
    ('M71052', 'Abscess of bursa, left hip'),
    ('M71059', 'Abscess of bursa, unspecified hip'),
    ('M71061', 'Abscess of bursa, right knee'),
    ('M71062', 'Abscess of bursa, left knee'),
    ('M71069', 'Abscess of bursa, unspecified knee'),
    ('M71071', 'Abscess of bursa, right ankle and foot'),
    ('M71072', 'Abscess of bursa, left ankle and foot'),
    ('M71079', 'Abscess of bursa, unspecified ankle and foot'),
    ('M7108', 'Abscess of bursa, other site'),
    ('M7109', 'Abscess of bursa, multiple sites'),
    ('M7110', 'Other infective bursitis, unspecified site'),
    ('M71111', 'Other infective bursitis, right shoulder'),
    ('M71112', 'Other infective bursitis, left shoulder'),
    ('M71119', 'Other infective bursitis, unspecified shoulder'),
    ('M71121', 'Other infective bursitis, right elbow'),
    ('M71122', 'Other infective bursitis, left elbow'),
    ('M71129', 'Other infective bursitis, unspecified elbow'),
    ('M71131', 'Other infective bursitis, right wrist'),
    ('M71132', 'Other infective bursitis, left wrist'),
    ('M71139', 'Other infective bursitis, unspecified wrist'),
    ('M71141', 'Other infective bursitis, right hand'),
    ('M71142', 'Other infective bursitis, left hand'),
    ('M71149', 'Other infective bursitis, unspecified hand'),
    ('M71151', 'Other infective bursitis, right hip'),
    ('M71152', 'Other infective bursitis, left hip'),
    ('M71159', 'Other infective bursitis, unspecified hip'),
    ('M71161', 'Other infective bursitis, right knee'),
    ('M71162', 'Other infective bursitis, left knee'),
    ('M71169', 'Other infective bursitis, unspecified knee'),
    ('M71171', 'Other infective bursitis, right ankle and foot'),
    ('M71172', 'Other infective bursitis, left ankle and foot'),
    ('M71179', 'Other infective bursitis, unspecified ankle and foot'),
    ('M7118', 'Other infective bursitis, other site'),
    ('M7119', 'Other infective bursitis, multiple sites'),
    ('M7120', 'Synovial cyst of popliteal space [Baker], unspecified knee'),
    ('M7121', 'Synovial cyst of popliteal space [Baker], right knee'),
    ('M7122', 'Synovial cyst of popliteal space [Baker], left knee'),
    ('M7130', 'Other bursal cyst, unspecified site'),
    ('M71311', 'Other bursal cyst, right shoulder'),
    ('M71312', 'Other bursal cyst, left shoulder'),
    ('M71319', 'Other bursal cyst, unspecified shoulder'),
    ('M71321', 'Other bursal cyst, right elbow'),
    ('M71322', 'Other bursal cyst, left elbow'),
    ('M71329', 'Other bursal cyst, unspecified elbow'),
    ('M71331', 'Other bursal cyst, right wrist'),
    ('M71332', 'Other bursal cyst, left wrist'),
    ('M71339', 'Other bursal cyst, unspecified wrist'),
    ('M71341', 'Other bursal cyst, right hand'),
    ('M71342', 'Other bursal cyst, left hand'),
    ('M71349', 'Other bursal cyst, unspecified hand'),
    ('M71351', 'Other bursal cyst, right hip'),
    ('M71352', 'Other bursal cyst, left hip'),
    ('M71359', 'Other bursal cyst, unspecified hip'),
    ('M71371', 'Other bursal cyst, right ankle and foot'),
    ('M71372', 'Other bursal cyst, left ankle and foot'),
    ('M71379', 'Other bursal cyst, unspecified ankle and foot'),
    ('M7138', 'Other bursal cyst, other site'),
    ('M7139', 'Other bursal cyst, multiple sites'),
    ('M7140', 'Calcium deposit in bursa, unspecified site'),
    ('M71421', 'Calcium deposit in bursa, right elbow'),
    ('M71422', 'Calcium deposit in bursa, left elbow'),
    ('M71429', 'Calcium deposit in bursa, unspecified elbow'),
    ('M71431', 'Calcium deposit in bursa, right wrist'),
    ('M71432', 'Calcium deposit in bursa, left wrist'),
    ('M71439', 'Calcium deposit in bursa, unspecified wrist'),
    ('M71441', 'Calcium deposit in bursa, right hand'),
    ('M71442', 'Calcium deposit in bursa, left hand'),
    ('M71449', 'Calcium deposit in bursa, unspecified hand'),
    ('M71451', 'Calcium deposit in bursa, right hip'),
    ('M71452', 'Calcium deposit in bursa, left hip'),
    ('M71459', 'Calcium deposit in bursa, unspecified hip'),
    ('M71461', 'Calcium deposit in bursa, right knee'),
    ('M71462', 'Calcium deposit in bursa, left knee'),
    ('M71469', 'Calcium deposit in bursa, unspecified knee'),
    ('M71471', 'Calcium deposit in bursa, right ankle and foot'),
    ('M71472', 'Calcium deposit in bursa, left ankle and foot'),
    ('M71479', 'Calcium deposit in bursa, unspecified ankle and foot'),
    ('M7148', 'Calcium deposit in bursa, other site'),
    ('M7149', 'Calcium deposit in bursa, multiple sites'),
    ('M7150', 'Other bursitis, not elsewhere classified, unspecified site'),
    ('M71521', 'Other bursitis, not elsewhere classified, right elbow'),
    ('M71522', 'Other bursitis, not elsewhere classified, left elbow'),
    ('M71529', 'Other bursitis, not elsewhere classified, unspecified elbow'),
    ('M71531', 'Other bursitis, not elsewhere classified, right wrist'),
    ('M71532', 'Other bursitis, not elsewhere classified, left wrist'),
    ('M71539', 'Other bursitis, not elsewhere classified, unspecified wrist'),
    ('M71541', 'Other bursitis, not elsewhere classified, right hand'),
    ('M71542', 'Other bursitis, not elsewhere classified, left hand'),
    ('M71549', 'Other bursitis, not elsewhere classified, unspecified hand'),
    ('M71551', 'Other bursitis, not elsewhere classified, right hip'),
    ('M71552', 'Other bursitis, not elsewhere classified, left hip'),
    ('M71559', 'Other bursitis, not elsewhere classified, unspecified hip'),
    ('M71561', 'Other bursitis, not elsewhere classified, right knee'),
    ('M71562', 'Other bursitis, not elsewhere classified, left knee'),
    ('M71569', 'Other bursitis, not elsewhere classified, unspecified knee'),
    ('M71571', 'Oth bursitis, not elsewhere classified, right ankle and foot'),
    ('M71572', 'Oth bursitis, not elsewhere classified, left ankle and foot'),
    ('M71579', 'Oth bursitis, not elsewhere classified, unsp ankle and foot'),
    ('M7158', 'Other bursitis, not elsewhere classified, other site'),
    ('M7180', 'Other specified bursopathies, unspecified site'),
    ('M71811', 'Other specified bursopathies, right shoulder'),
    ('M71812', 'Other specified bursopathies, left shoulder'),
    ('M71819', 'Other specified bursopathies, unspecified shoulder'),
    ('M71821', 'Other specified bursopathies, right elbow'),
    ('M71822', 'Other specified bursopathies, left elbow'),
    ('M71829', 'Other specified bursopathies, unspecified elbow'),
    ('M71831', 'Other specified bursopathies, right wrist'),
    ('M71832', 'Other specified bursopathies, left wrist'),
    ('M71839', 'Other specified bursopathies, unspecified wrist'),
    ('M71841', 'Other specified bursopathies, right hand'),
    ('M71842', 'Other specified bursopathies, left hand'),
    ('M71849', 'Other specified bursopathies, unspecified hand'),
    ('M71851', 'Other specified bursopathies, right hip'),
    ('M71852', 'Other specified bursopathies, left hip'),
    ('M71859', 'Other specified bursopathies, unspecified hip'),
    ('M71861', 'Other specified bursopathies, right knee'),
    ('M71862', 'Other specified bursopathies, left knee'),
    ('M71869', 'Other specified bursopathies, unspecified knee'),
    ('M71871', 'Other specified bursopathies, right ankle and foot'),
    ('M71872', 'Other specified bursopathies, left ankle and foot'),
    ('M71879', 'Other specified bursopathies, unspecified ankle and foot'),
    ('M7188', 'Other specified bursopathies, other site'),
    ('M7189', 'Other specified bursopathies, multiple sites'),
    ('M719', 'Bursopathy, unspecified'),
    ('M720', 'Palmar fascial fibromatosis [Dupuytren]'),
    ('M721', 'Knuckle pads'),
    ('M722', 'Plantar fascial fibromatosis'),
    ('M724', 'Pseudosarcomatous fibromatosis'),
    ('M726', 'Necrotizing fasciitis'),
    ('M728', 'Other fibroblastic disorders'),
    ('M729', 'Fibroblastic disorder, unspecified'),
    ('M7500', 'Adhesive capsulitis of unspecified shoulder'),
    ('M7501', 'Adhesive capsulitis of right shoulder'),
    ('M7502', 'Adhesive capsulitis of left shoulder'),
    ('M75100', 'Unsp rotatr-cuff tear/ruptr of unsp shoulder, not trauma'),
    ('M75101', 'Unsp rotatr-cuff tear/ruptr of right shoulder, not trauma'),
    ('M75102', 'Unsp rotatr-cuff tear/ruptr of left shoulder, not trauma'),
    ('M75110', 'Incmpl rotatr-cuff tear/ruptr of unsp shoulder, not trauma'),
    ('M75111', 'Incomplete rotatr-cuff tear/ruptr of r shoulder, not trauma'),
    ('M75112', 'Incomplete rotatr-cuff tear/ruptr of l shoulder, not trauma'),
    ('M75120', 'Complete rotatr-cuff tear/ruptr of unsp shoulder, not trauma'),
    ('M75121', 'Complete rotatr-cuff tear/ruptr of r shoulder, not trauma'),
    ('M75122', 'Complete rotatr-cuff tear/ruptr of left shoulder, not trauma'),
    ('M7520', 'Bicipital tendinitis, unspecified shoulder'),
    ('M7521', 'Bicipital tendinitis, right shoulder'),
    ('M7522', 'Bicipital tendinitis, left shoulder'),
    ('M7530', 'Calcific tendinitis of unspecified shoulder'),
    ('M7531', 'Calcific tendinitis of right shoulder'),
    ('M7532', 'Calcific tendinitis of left shoulder'),
    ('M7540', 'Impingement syndrome of unspecified shoulder'),
    ('M7541', 'Impingement syndrome of right shoulder'),
    ('M7542', 'Impingement syndrome of left shoulder'),
    ('M7550', 'Bursitis of unspecified shoulder'),
    ('M7551', 'Bursitis of right shoulder'),
    ('M7552', 'Bursitis of left shoulder'),
    ('M7580', 'Other shoulder lesions, unspecified shoulder'),
    ('M7581', 'Other shoulder lesions, right shoulder'),
    ('M7582', 'Other shoulder lesions, left shoulder'),
    ('M7590', 'Shoulder lesion, unspecified, unspecified shoulder'),
    ('M7591', 'Shoulder lesion, unspecified, right shoulder'),
    ('M7592', 'Shoulder lesion, unspecified, left shoulder'),
    ('M7600', 'Gluteal tendinitis, unspecified hip'),
    ('M7601', 'Gluteal tendinitis, right hip'),
    ('M7602', 'Gluteal tendinitis, left hip'),
    ('M7610', 'Psoas tendinitis, unspecified hip'),
    ('M7611', 'Psoas tendinitis, right hip'),
    ('M7612', 'Psoas tendinitis, left hip'),
    ('M7620', 'Iliac crest spur, unspecified hip'),
    ('M7621', 'Iliac crest spur, right hip'),
    ('M7622', 'Iliac crest spur, left hip'),
    ('M7630', 'Iliotibial band syndrome, unspecified leg'),
    ('M7631', 'Iliotibial band syndrome, right leg'),
    ('M7632', 'Iliotibial band syndrome, left leg'),
    ('M7640', 'Tibial collateral bursitis, unspecified leg'),
    ('M7641', 'Tibial collateral bursitis [Pellegrini-Stieda], right leg'),
    ('M7642', 'Tibial collateral bursitis [Pellegrini-Stieda], left leg'),
    ('M7650', 'Patellar tendinitis, unspecified knee'),
    ('M7651', 'Patellar tendinitis, right knee'),
    ('M7652', 'Patellar tendinitis, left knee'),
    ('M7660', 'Achilles tendinitis, unspecified leg'),
    ('M7661', 'Achilles tendinitis, right leg'),
    ('M7662', 'Achilles tendinitis, left leg'),
    ('M7670', 'Peroneal tendinitis, unspecified leg'),
    ('M7671', 'Peroneal tendinitis, right leg'),
    ('M7672', 'Peroneal tendinitis, left leg'),
    ('M76811', 'Anterior tibial syndrome, right leg'),
    ('M76812', 'Anterior tibial syndrome, left leg'),
    ('M76819', 'Anterior tibial syndrome, unspecified leg'),
    ('M76821', 'Posterior tibial tendinitis, right leg'),
    ('M76822', 'Posterior tibial tendinitis, left leg'),
    ('M76829', 'Posterior tibial tendinitis, unspecified leg'),
    ('M76891', 'Oth enthesopathies of right lower limb, excluding foot'),
    ('M76892', 'Oth enthesopathies of left lower limb, excluding foot'),
    ('M76899', 'Oth enthesopathies of unspecified lower limb, excluding foot'),
    ('M769', 'Unspecified enthesopathy, lower limb, excluding foot'),
    ('M7700', 'Medial epicondylitis, unspecified elbow'),
    ('M7701', 'Medial epicondylitis, right elbow'),
    ('M7702', 'Medial epicondylitis, left elbow'),
    ('M7710', 'Lateral epicondylitis, unspecified elbow'),
    ('M7711', 'Lateral epicondylitis, right elbow'),
    ('M7712', 'Lateral epicondylitis, left elbow'),
    ('M7720', 'Periarthritis, unspecified wrist'),
    ('M7721', 'Periarthritis, right wrist'),
    ('M7722', 'Periarthritis, left wrist'),
    ('M7730', 'Calcaneal spur, unspecified foot'),
    ('M7731', 'Calcaneal spur, right foot'),
    ('M7732', 'Calcaneal spur, left foot'),
    ('M7740', 'Metatarsalgia, unspecified foot'),
    ('M7741', 'Metatarsalgia, right foot'),
    ('M7742', 'Metatarsalgia, left foot'),
    ('M7750', 'Other enthesopathy of unspecified foot and ankle'),
    ('M7751', 'Other enthesopathy of right foot and ankle'),
    ('M7752', 'Other enthesopathy of left foot and ankle'),
    ('M778', 'Other enthesopathies, not elsewhere classified'),
    ('M779', 'Enthesopathy, unspecified'),
    ('M790', 'Rheumatism, unspecified'),
    ('M791', 'Myalgia'),
    ('M7910', 'Myalgia, unspecified site'),
    ('M7911', 'Myalgia of mastication muscle'),
    ('M7912', 'Myalgia of auxiliary muscles, head and neck'),
    ('M7918', 'Myalgia, other site'),
    ('M792', 'Neuralgia and neuritis, unspecified'),
    ('M793', 'Panniculitis, unspecified'),
    ('M794', 'Hypertrophy of (infrapatellar) fat pad'),
    ('M795', 'Residual foreign body in soft tissue'),
    ('M79601', 'Pain in right arm'),
    ('M79602', 'Pain in left arm'),
    ('M79603', 'Pain in arm, unspecified'),
    ('M79604', 'Pain in right leg'),
    ('M79605', 'Pain in left leg'),
    ('M79606', 'Pain in leg, unspecified'),
    ('M79609', 'Pain in unspecified limb'),
    ('M79621', 'Pain in right upper arm'),
    ('M79622', 'Pain in left upper arm'),
    ('M79629', 'Pain in unspecified upper arm'),
    ('M79631', 'Pain in right forearm'),
    ('M79632', 'Pain in left forearm'),
    ('M79639', 'Pain in unspecified forearm'),
    ('M79641', 'Pain in right hand'),
    ('M79642', 'Pain in left hand'),
    ('M79643', 'Pain in unspecified hand'),
    ('M79644', 'Pain in right finger(s)'),
    ('M79645', 'Pain in left finger(s)'),
    ('M79646', 'Pain in unspecified finger(s)'),
    ('M79651', 'Pain in right thigh'),
    ('M79652', 'Pain in left thigh'),
    ('M79659', 'Pain in unspecified thigh'),
    ('M79661', 'Pain in right lower leg'),
    ('M79662', 'Pain in left lower leg'),
    ('M79669', 'Pain in unspecified lower leg'),
    ('M79671', 'Pain in right foot'),
    ('M79672', 'Pain in left foot'),
    ('M79673', 'Pain in unspecified foot'),
    ('M79674', 'Pain in right toe(s)'),
    ('M79675', 'Pain in left toe(s)'),
    ('M79676', 'Pain in unspecified toe(s)'),
    ('M797', 'Fibromyalgia'),
    ('M7981', 'Nontraumatic hematoma of soft tissue'),
    ('M7989', 'Other specified soft tissue disorders'),
    ('M799', 'Soft tissue disorder, unspecified'),
    ('M79A11', 'Nontraumatic compartment syndrome of right upper extremity'),
    ('M79A12', 'Nontraumatic compartment syndrome of left upper extremity'),
    ('M79A19', 'Nontraumatic compartment syndrome of unsp upper extremity'),
    ('M79A21', 'Nontraumatic compartment syndrome of right lower extremity'),
    ('M79A22', 'Nontraumatic compartment syndrome of left lower extremity'),
    ('M79A29', 'Nontraumatic compartment syndrome of unsp lower extremity'),
    ('M79A3', 'Nontraumatic compartment syndrome of abdomen'),
    ('M79A9', 'Nontraumatic compartment syndrome of other sites'),
    ('M8000XA', 'Age-rel osteopor w current path fracture, unsp site, init'),
    ('M8000XD', 'Age-rel osteopor w crnt path fx, unsp site, 7thD'),
    ('M8000XG', 'Age-rel osteopor w crnt path fx, unsp site, 7thG'),
    ('M8000XK', 'Age-rel osteopor w crnt path fx, unsp site, 7thK'),
    ('M8000XP', 'Age-rel osteopor w crnt path fx, unsp site, 7thP'),
    ('M8000XS', 'Age-rel osteopor w current path fracture, unsp site, sequela'),
    ('M80011A', 'Age-rel osteopor w current path fracture, r shoulder, init'),
    ('M80011D', 'Age-rel osteopor w crnt path fx, r shldr, 7thD'),
    ('M80011G', 'Age-rel osteopor w crnt path fx, r shldr, 7thG'),
    ('M80011K', 'Age-rel osteopor w crnt path fx, r shldr, 7thK'),
    ('M80011P', 'Age-rel osteopor w crnt path fx, r shldr, 7thP'),
    ('M80011S', 'Age-rel osteopor w current path fx, r shoulder, sequela'),
    ('M80012A', 'Age-rel osteopor w current path fracture, l shoulder, init'),
    ('M80012D', 'Age-rel osteopor w crnt path fx, l shldr, 7thD'),
    ('M80012G', 'Age-rel osteopor w crnt path fx, l shldr, 7thG'),
    ('M80012K', 'Age-rel osteopor w crnt path fx, l shldr, 7thK'),
    ('M80012P', 'Age-rel osteopor w crnt path fx, l shldr, 7thP'),
    ('M80012S', 'Age-rel osteopor w current path fx, l shoulder, sequela'),
    ('M80019A', 'Age-rel osteopor w current path fx, unsp shoulder, init'),
    ('M80019D', 'Age-rel osteopor w crnt path fx, unsp shldr, 7thD'),
    ('M80019G', 'Age-rel osteopor w crnt path fx, unsp shldr, 7thG'),
    ('M80019K', 'Age-rel osteopor w crnt path fx, unsp shldr, 7thK'),
    ('M80019P', 'Age-rel osteopor w crnt path fx, unsp shldr, 7thP'),
    ('M80019S', 'Age-rel osteopor w current path fx, unsp shoulder, sequela'),
    ('M80021A', 'Age-rel osteopor w current path fracture, r humerus, init'),
    ('M80021D', 'Age-rel osteopor w crnt path fx, r humer, 7thD'),
    ('M80021G', 'Age-rel osteopor w crnt path fx, r humer, 7thG'),
    ('M80021K', 'Age-rel osteopor w crnt path fx, r humer, 7thK'),
    ('M80021P', 'Age-rel osteopor w crnt path fx, r humer, 7thP'),
    ('M80021S', 'Age-rel osteopor w current path fracture, r humerus, sequela'),
    ('M80022A', 'Age-rel osteopor w current path fracture, l humerus, init'),
    ('M80022D', 'Age-rel osteopor w crnt path fx, l humer, 7thD'),
    ('M80022G', 'Age-rel osteopor w crnt path fx, l humer, 7thG'),
    ('M80022K', 'Age-rel osteopor w crnt path fx, l humer, 7thK'),
    ('M80022P', 'Age-rel osteopor w crnt path fx, l humer, 7thP'),
    ('M80022S', 'Age-rel osteopor w current path fracture, l humerus, sequela'),
    ('M80029A', 'Age-rel osteopor w current path fracture, unsp humerus, init'),
    ('M80029D', 'Age-rel osteopor w crnt path fx, unsp humer, 7thD'),
    ('M80029G', 'Age-rel osteopor w crnt path fx, unsp humer, 7thG'),
    ('M80029K', 'Age-rel osteopor w crnt path fx, unsp humer, 7thK'),
    ('M80029P', 'Age-rel osteopor w crnt path fx, unsp humer, 7thP'),
    ('M80029S', 'Age-rel osteopor w current path fx, unsp humerus, sequela'),
    ('M80031A', 'Age-rel osteopor w current path fracture, r forearm, init'),
    ('M80031D', 'Age-rel osteopor w crnt path fx, r forearm, 7thD'),
    ('M80031G', 'Age-rel osteopor w crnt path fx, r forearm, 7thG'),
    ('M80031K', 'Age-rel osteopor w crnt path fx, r forearm, 7thK'),
    ('M80031P', 'Age-rel osteopor w crnt path fx, r forearm, 7thP'),
    ('M80031S', 'Age-rel osteopor w current path fracture, r forearm, sequela'),
    ('M80032A', 'Age-rel osteopor w current path fracture, l forearm, init'),
    ('M80032D', 'Age-rel osteopor w crnt path fx, l forearm, 7thD'),
    ('M80032G', 'Age-rel osteopor w crnt path fx, l forearm, 7thG'),
    ('M80032K', 'Age-rel osteopor w crnt path fx, l forearm, 7thK'),
    ('M80032P', 'Age-rel osteopor w crnt path fx, l forearm, 7thP'),
    ('M80032S', 'Age-rel osteopor w current path fracture, l forearm, sequela'),
    ('M80039A', 'Age-rel osteopor w current path fracture, unsp forearm, init'),
    ('M80039D', 'Age-rel osteopor w crnt path fx, unsp forearm, 7thD'),
    ('M80039G', 'Age-rel osteopor w crnt path fx, unsp forearm, 7thG'),
    ('M80039K', 'Age-rel osteopor w crnt path fx, unsp forearm, 7thK'),
    ('M80039P', 'Age-rel osteopor w crnt path fx, unsp forearm, 7thP'),
    ('M80039S', 'Age-rel osteopor w current path fx, unsp forearm, sequela'),
    ('M80041A', 'Age-rel osteopor w current path fracture, right hand, init'),
    ('M80041D', 'Age-rel osteopor w crnt path fx, r hand, 7thD'),
    ('M80041G', 'Age-rel osteopor w crnt path fx, r hand, 7thG'),
    ('M80041K', 'Age-rel osteopor w crnt path fx, r hand, 7thK'),
    ('M80041P', 'Age-rel osteopor w crnt path fx, r hand, 7thP'),
    ('M80041S', 'Age-rel osteopor w current path fracture, r hand, sequela'),
    ('M80042A', 'Age-rel osteopor w current path fracture, left hand, init'),
    ('M80042D', 'Age-rel osteopor w crnt path fx, l hand, 7thD'),
    ('M80042G', 'Age-rel osteopor w crnt path fx, l hand, 7thG'),
    ('M80042K', 'Age-rel osteopor w crnt path fx, l hand, 7thK'),
    ('M80042P', 'Age-rel osteopor w crnt path fx, l hand, 7thP'),
    ('M80042S', 'Age-rel osteopor w current path fracture, left hand, sequela'),
    ('M80049A', 'Age-rel osteopor w current path fracture, unsp hand, init'),
    ('M80049D', 'Age-rel osteopor w crnt path fx, unsp hand, 7thD'),
    ('M80049G', 'Age-rel osteopor w crnt path fx, unsp hand, 7thG'),
    ('M80049K', 'Age-rel osteopor w crnt path fx, unsp hand, 7thK'),
    ('M80049P', 'Age-rel osteopor w crnt path fx, unsp hand, 7thP'),
    ('M80049S', 'Age-rel osteopor w current path fracture, unsp hand, sequela'),
    ('M80051A', 'Age-rel osteopor w current path fracture, right femur, init'),
    ('M80051D', 'Age-rel osteopor w crnt path fx, r femr, 7thD'),
    ('M80051G', 'Age-rel osteopor w crnt path fx, r femr, 7thG'),
    ('M80051K', 'Age-rel osteopor w crnt path fx, r femr, 7thK'),
    ('M80051P', 'Age-rel osteopor w crnt path fx, r femr, 7thP'),
    ('M80051S', 'Age-rel osteopor w current path fracture, r femur, sequela'),
    ('M80052A', 'Age-rel osteopor w current path fracture, left femur, init'),
    ('M80052D', 'Age-rel osteopor w crnt path fx, l femr, 7thD'),
    ('M80052G', 'Age-rel osteopor w crnt path fx, l femr, 7thG'),
    ('M80052K', 'Age-rel osteopor w crnt path fx, l femr, 7thK'),
    ('M80052P', 'Age-rel osteopor w crnt path fx, l femr, 7thP'),
    ('M80052S', 'Age-rel osteopor w current path fracture, l femur, sequela'),
    ('M80059A', 'Age-rel osteopor w current path fracture, unsp femur, init'),
    ('M80059D', 'Age-rel osteopor w crnt path fx, unsp femr, 7thD'),
    ('M80059G', 'Age-rel osteopor w crnt path fx, unsp femr, 7thG'),
    ('M80059K', 'Age-rel osteopor w crnt path fx, unsp femr, 7thK'),
    ('M80059P', 'Age-rel osteopor w crnt path fx, unsp femr, 7thP'),
    ('M80059S', 'Age-rel osteopor w current path fx, unsp femur, sequela'),
    ('M80061A', 'Age-rel osteopor w current path fracture, r low leg, init'),
    ('M80061D', 'Age-rel osteopor w crnt path fx, r low leg, 7thD'),
    ('M80061G', 'Age-rel osteopor w crnt path fx, r low leg, 7thG'),
    ('M80061K', 'Age-rel osteopor w crnt path fx, r low leg, 7thK'),
    ('M80061P', 'Age-rel osteopor w crnt path fx, r low leg, 7thP'),
    ('M80061S', 'Age-rel osteopor w current path fracture, r low leg, sequela'),
    ('M80062A', 'Age-rel osteopor w current path fracture, l low leg, init'),
    ('M80062D', 'Age-rel osteopor w crnt path fx, l low leg, 7thD'),
    ('M80062G', 'Age-rel osteopor w crnt path fx, l low leg, 7thG'),
    ('M80062K', 'Age-rel osteopor w crnt path fx, l low leg, 7thK'),
    ('M80062P', 'Age-rel osteopor w crnt path fx, l low leg, 7thP'),
    ('M80062S', 'Age-rel osteopor w current path fracture, l low leg, sequela'),
    ('M80069A', 'Age-rel osteopor w current path fracture, unsp low leg, init'),
    ('M80069D', 'Age-rel osteopor w crnt path fx, unsp low leg, 7thD'),
    ('M80069G', 'Age-rel osteopor w crnt path fx, unsp low leg, 7thG'),
    ('M80069K', 'Age-rel osteopor w crnt path fx, unsp low leg, 7thK'),
    ('M80069P', 'Age-rel osteopor w crnt path fx, unsp low leg, 7thP'),
    ('M80069S', 'Age-rel osteopor w current path fx, unsp low leg, sequela'),
    ('M80071A', 'Age-rel osteopor w current path fracture, right ank/ft, init'),
    ('M80071D', 'Age-rel osteopor w crnt path fx, r ank/ft, 7thD'),
    ('M80071G', 'Age-rel osteopor w crnt path fx, r ank/ft, 7thG'),
    ('M80071K', 'Age-rel osteopor w crnt path fx, r ank/ft, 7thK'),
    ('M80071P', 'Age-rel osteopor w crnt path fx, r ank/ft, 7thP'),
    ('M80071S', 'Age-rel osteopor w current path fx, right ank/ft, sequela'),
    ('M80072A', 'Age-rel osteopor w current path fracture, left ank/ft, init'),
    ('M80072D', 'Age-rel osteopor w crnt path fx, l ank/ft, 7thD'),
    ('M80072G', 'Age-rel osteopor w crnt path fx, l ank/ft, 7thG'),
    ('M80072K', 'Age-rel osteopor w crnt path fx, l ank/ft, 7thK'),
    ('M80072P', 'Age-rel osteopor w crnt path fx, l ank/ft, 7thP'),
    ('M80072S', 'Age-rel osteopor w current path fx, left ank/ft, sequela'),
    ('M80079A', 'Age-rel osteopor w current path fracture, unsp ank/ft, init'),
    ('M80079D', 'Age-rel osteopor w crnt path fx, unsp ank/ft, 7thD'),
    ('M80079G', 'Age-rel osteopor w crnt path fx, unsp ank/ft, 7thG'),
    ('M80079K', 'Age-rel osteopor w crnt path fx, unsp ank/ft, 7thK'),
    ('M80079P', 'Age-rel osteopor w crnt path fx, unsp ank/ft, 7thP'),
    ('M80079S', 'Age-rel osteopor w current path fx, unsp ank/ft, sequela'),
    ('M8008XA', 'Age-rel osteopor w current path fracture, vertebra(e), init'),
    ('M8008XD', 'Age-rel osteopor w crnt path fx, verteb, 7thD'),
    ('M8008XG', 'Age-rel osteopor w crnt path fx, verteb, 7thG'),
    ('M8008XK', 'Age-rel osteopor w crnt path fx, verteb, 7thK'),
    ('M8008XP', 'Age-rel osteopor w crnt path fx, verteb, 7thP'),
    ('M8008XS', 'Age-rel osteopor w current path fracture, verteb, sequela'),
    ('M800AXA', 'Age-rel osteopor with current path fx, other site, init'),
    ('M800AXD ', 'Age-rel osteopor with current path fx, other site, 7thD'),
    ('M800AXG', 'Age-rel osteopor with current path fx, other site, 7thG'),
    ('M800AXK', 'Age-rel osteopor with current path fx, other site, 7thK'),
    ('M800AXP', 'Age-rel osteopor with current path fx, other site, 7thP'),
    ('M800AXS', 'Age-rel osteopor with current path fx, other site, sequela'),
    ('M800B1A', 'Age-rel osteopor with current path fx, right pelvis, init'),
    ('M800B1D', 'Age-rel osteopor with current path fx, right pelvis, 7thD'),
    ('M800B1G', 'Age-rel osteopor with current path fx, right pelvis, 7thG'),
    ('M800B1K', 'Age-rel osteopor with current path fx, right pelvis, 7thK'),
    ('M800B1P', 'Age-rel osteopor with current path fx, right pelvis, 7thP'),
    ('M800B1S', 'Age-rel osteopor with current path fx, right pelvis, sequela'),
    ('M800B2A', 'Age-rel osteopor with current path fx, left pelvis, init'),
    ('M800B2D', 'Age-rel osteopor with current path fx, left pelvis, 7thD'),
    ('M800B2G', 'Age-rel osteopor with current path fx, left pelvis, 7thG'),
    ('M800B2K', 'Age-rel osteopor with current path fx, left pelvis, 7thK'),
    ('M800B2P', 'Age-rel osteopor with current path fx, left pelvis, 7thP'),
    ('M800B2S', 'Age-rel osteopor with current path fx, left pelvis, sequela'),
    ('M800B9A', 'Age-rel osteopor with current path fx, unsp pelvis, init'),
    ('M800B9D', 'Age-rel osteopor with current path fx, unsp pelvis, 7thD'),
    ('M800B9G', 'Age-rel osteopor with current path fx, unsp pelvis, 7thG'),
    ('M800B9K', 'Age-rel osteopor with current path fx, unsp pelvis, 7thK'),
    ('M800B9P', 'Age-rel osteopor with current path fx, unsp pelvis, 7thP'),
    ('M800B9S', 'Age-rel osteopor with current path fx, unsp pelvis, sequela'),
    ('M8080XA', 'Oth osteopor w current path fracture, unsp site, init'),
    ('M8080XD', 'Oth osteopor w crnt path fx, unsp site, 7thD'),
    ('M8080XG', 'Oth osteopor w crnt path fx, unsp site, 7thG'),
    ('M8080XK', 'Oth osteopor w crnt path fx, unsp site, 7thK'),
    ('M8080XP', 'Oth osteopor w crnt path fx, unsp site, 7thP'),
    ('M8080XS', 'Oth osteopor w current path fracture, unsp site, sequela'),
    ('M80811A', 'Oth osteopor w current path fracture, r shoulder, init'),
    ('M80811D', 'Oth osteopor w crnt path fx, r shldr, 7thD'),
    ('M80811G', 'Oth osteopor w crnt path fx, r shldr, 7thG'),
    ('M80811K', 'Oth osteopor w crnt path fx, r shldr, subs for fx w nonunion'),
    ('M80811P', 'Oth osteopor w crnt path fx, r shldr, subs for fx w malunion'),
    ('M80811S', 'Oth osteopor w current path fracture, r shoulder, sequela'),
    ('M80812A', 'Oth osteopor w current path fracture, l shoulder, init'),
    ('M80812D', 'Oth osteopor w crnt path fx, l shldr, 7thD'),
    ('M80812G', 'Oth osteopor w crnt path fx, l shldr, 7thG'),
    ('M80812K', 'Oth osteopor w crnt path fx, l shldr, subs for fx w nonunion'),
    ('M80812P', 'Oth osteopor w crnt path fx, l shldr, subs for fx w malunion'),
    ('M80812S', 'Oth osteopor w current path fracture, l shoulder, sequela'),
    ('M80819A', 'Oth osteopor w current path fracture, unsp shoulder, init'),
    ('M80819D', 'Oth osteopor w crnt path fx, unsp shldr, 7thD'),
    ('M80819G', 'Oth osteopor w crnt path fx, unsp shldr, 7thG'),
    ('M80819K', 'Oth osteopor w crnt path fx, unsp shldr, 7thK'),
    ('M80819P', 'Oth osteopor w crnt path fx, unsp shldr, 7thP'),
    ('M80819S', 'Oth osteopor w current path fracture, unsp shoulder, sequela'),
    ('M80821A', 'Oth osteopor w current path fracture, r humerus, init'),
    ('M80821D', 'Oth osteopor w crnt path fx, r humer, 7thD'),
    ('M80821G', 'Oth osteopor w crnt path fx, r humer, 7thG'),
    ('M80821K', 'Oth osteopor w crnt path fx, r humer, subs for fx w nonunion'),
    ('M80821P', 'Oth osteopor w crnt path fx, r humer, subs for fx w malunion'),
    ('M80821S', 'Oth osteopor w current path fracture, r humerus, sequela'),
    ('M80822A', 'Oth osteopor w current path fracture, l humerus, init'),
    ('M80822D', 'Oth osteopor w crnt path fx, l humer, 7thD'),
    ('M80822G', 'Oth osteopor w crnt path fx, l humer, 7thG'),
    ('M80822K', 'Oth osteopor w crnt path fx, l humer, subs for fx w nonunion'),
    ('M80822P', 'Oth osteopor w crnt path fx, l humer, subs for fx w malunion'),
    ('M80822S', 'Oth osteopor w current path fracture, l humerus, sequela'),
    ('M80829A', 'Oth osteopor w current path fracture, unsp humerus, init'),
    ('M80829D', 'Oth osteopor w crnt path fx, unsp humer, 7thD'),
    ('M80829G', 'Oth osteopor w crnt path fx, unsp humer, 7thG'),
    ('M80829K', 'Oth osteopor w crnt path fx, unsp humer, 7thK'),
    ('M80829P', 'Oth osteopor w crnt path fx, unsp humer, 7thP'),
    ('M80829S', 'Oth osteopor w current path fracture, unsp humerus, sequela'),
    ('M80831A', 'Oth osteopor w current path fracture, r forearm, init'),
    ('M80831D', 'Oth osteopor w crnt path fx, r forearm, 7thD'),
    ('M80831G', 'Oth osteopor w crnt path fx, r forearm, 7thG'),
    ('M80831K', 'Oth osteopor w crnt path fx, r forearm, 7thK'),
    ('M80831P', 'Oth osteopor w crnt path fx, r forearm, 7thP'),
    ('M80831S', 'Oth osteopor w current path fracture, r forearm, sequela'),
    ('M80832A', 'Oth osteopor w current path fracture, l forearm, init'),
    ('M80832D', 'Oth osteopor w crnt path fx, l forearm, 7thD'),
    ('M80832G', 'Oth osteopor w crnt path fx, l forearm, 7thG'),
    ('M80832K', 'Oth osteopor w crnt path fx, l forearm, 7thK'),
    ('M80832P', 'Oth osteopor w crnt path fx, l forearm, 7thP'),
    ('M80832S', 'Oth osteopor w current path fracture, l forearm, sequela'),
    ('M80839A', 'Oth osteopor w current path fracture, unsp forearm, init'),
    ('M80839D', 'Oth osteopor w crnt path fx, unsp forearm, 7thD'),
    ('M80839G', 'Oth osteopor w crnt path fx, unsp forearm, 7thG'),
    ('M80839K', 'Oth osteopor w crnt path fx, unsp forearm, 7thK'),
    ('M80839P', 'Oth osteopor w crnt path fx, unsp forearm, 7thP'),
    ('M80839S', 'Oth osteopor w current path fracture, unsp forearm, sequela'),
    ('M80841A', 'Oth osteopor w current path fracture, right hand, init'),
    ('M80841D', 'Oth osteopor w crnt path fx, r hand, 7thD'),
    ('M80841G', 'Oth osteopor w crnt path fx, r hand, 7thG'),
    ('M80841K', 'Oth osteopor w crnt path fx, r hand, subs for fx w nonunion'),
    ('M80841P', 'Oth osteopor w crnt path fx, r hand, subs for fx w malunion'),
    ('M80841S', 'Oth osteopor w current path fracture, right hand, sequela'),
    ('M80842A', 'Oth osteopor w current path fracture, left hand, init'),
    ('M80842D', 'Oth osteopor w crnt path fx, l hand, 7thD'),
    ('M80842G', 'Oth osteopor w crnt path fx, l hand, 7thG'),
    ('M80842K', 'Oth osteopor w crnt path fx, l hand, subs for fx w nonunion'),
    ('M80842P', 'Oth osteopor w crnt path fx, l hand, subs for fx w malunion'),
    ('M80842S', 'Oth osteopor w current path fracture, left hand, sequela'),
    ('M80849A', 'Oth osteopor w current path fracture, unsp hand, init'),
    ('M80849D', 'Oth osteopor w crnt path fx, unsp hand, 7thD'),
    ('M80849G', 'Oth osteopor w crnt path fx, unsp hand, 7thG'),
    ('M80849K', 'Oth osteopor w crnt path fx, unsp hand, 7thK'),
    ('M80849P', 'Oth osteopor w crnt path fx, unsp hand, 7thP'),
    ('M80849S', 'Oth osteopor w current path fracture, unsp hand, sequela'),
    ('M80851A', 'Oth osteopor w current path fracture, right femur, init'),
    ('M80851D', 'Oth osteopor w crnt path fx, r femr, 7thD'),
    ('M80851G', 'Oth osteopor w crnt path fx, r femr, 7thG'),
    ('M80851K', 'Oth osteopor w crnt path fx, r femur, subs for fx w nonunion'),
    ('M80851P', 'Oth osteopor w crnt path fx, r femur, subs for fx w malunion'),
    ('M80851S', 'Oth osteopor w current path fracture, right femur, sequela'),
    ('M80852A', 'Oth osteopor w current path fracture, left femur, init'),
    ('M80852D', 'Oth osteopor w crnt path fx, l femr, 7thD'),
    ('M80852G', 'Oth osteopor w crnt path fx, l femr, 7thG'),
    ('M80852K', 'Oth osteopor w crnt path fx, l femur, subs for fx w nonunion'),
    ('M80852P', 'Oth osteopor w crnt path fx, l femur, subs for fx w malunion'),
    ('M80852S', 'Oth osteopor w current path fracture, left femur, sequela'),
    ('M80859A', 'Oth osteopor w current path fracture, unsp femur, init'),
    ('M80859D', 'Oth osteopor w crnt path fx, unsp femr, 7thD'),
    ('M80859G', 'Oth osteopor w crnt path fx, unsp femr, 7thG'),
    ('M80859K', 'Oth osteopor w crnt path fx, unsp femr, 7thK'),
    ('M80859P', 'Oth osteopor w crnt path fx, unsp femr, 7thP'),
    ('M80859S', 'Oth osteopor w current path fracture, unsp femur, sequela'),
    ('M80861A', 'Oth osteopor w current path fracture, r low leg, init'),
    ('M80861D', 'Oth osteopor w crnt path fx, r low leg, 7thD'),
    ('M80861G', 'Oth osteopor w crnt path fx, r low leg, 7thG'),
    ('M80861K', 'Oth osteopor w crnt path fx, r low leg, 7thK'),
    ('M80861P', 'Oth osteopor w crnt path fx, r low leg, 7thP'),
    ('M80861S', 'Oth osteopor w current path fracture, r low leg, sequela'),
    ('M80862A', 'Oth osteopor w current path fracture, l low leg, init'),
    ('M80862D', 'Oth osteopor w crnt path fx, l low leg, 7thD'),
    ('M80862G', 'Oth osteopor w crnt path fx, l low leg, 7thG'),
    ('M80862K', 'Oth osteopor w crnt path fx, l low leg, 7thK'),
    ('M80862P', 'Oth osteopor w crnt path fx, l low leg, 7thP'),
    ('M80862S', 'Oth osteopor w current path fracture, l low leg, sequela'),
    ('M80869A', 'Oth osteopor w current path fracture, unsp lower leg, init'),
    ('M80869D', 'Oth osteopor w crnt path fx, unsp low leg, 7thD'),
    ('M80869G', 'Oth osteopor w crnt path fx, unsp low leg, 7thG'),
    ('M80869K', 'Oth osteopor w crnt path fx, unsp low leg, 7thK'),
    ('M80869P', 'Oth osteopor w crnt path fx, unsp low leg, 7thP'),
    ('M80869S', 'Oth osteopor w current path fracture, unsp low leg, sequela'),
    ('M80871A', 'Oth osteopor w current path fracture, right ank/ft, init'),
    ('M80871D', 'Oth osteopor w crnt path fx, r ank/ft, 7thD'),
    ('M80871G', 'Oth osteopor w crnt path fx, r ank/ft, 7thG'),
    ('M80871K', 'Oth osteopor w crnt path fx, r ank/ft, 7thK'),
    ('M80871P', 'Oth osteopor w crnt path fx, r ank/ft, 7thP'),
    ('M80871S', 'Oth osteopor w current path fracture, right ank/ft, sequela'),
    ('M80872A', 'Oth osteopor w current path fracture, left ank/ft, init'),
    ('M80872D', 'Oth osteopor w crnt path fx, l ank/ft, 7thD'),
    ('M80872G', 'Oth osteopor w crnt path fx, l ank/ft, 7thG'),
    ('M80872K', 'Oth osteopor w crnt path fx, l ank/ft, 7thK'),
    ('M80872P', 'Oth osteopor w crnt path fx, l ank/ft, 7thP'),
    ('M80872S', 'Oth osteopor w current path fracture, left ank/ft, sequela'),
    ('M80879A', 'Oth osteopor w current path fracture, unsp ank/ft, init'),
    ('M80879D', 'Oth osteopor w crnt path fx, unsp ank/ft, 7thD'),
    ('M80879G', 'Oth osteopor w crnt path fx, unsp ank/ft, 7thG'),
    ('M80879K', 'Oth osteopor w crnt path fx, unsp ank/ft, 7thK'),
    ('M80879P', 'Oth osteopor w crnt path fx, unsp ank/ft, 7thP'),
    ('M80879S', 'Oth osteopor w current path fracture, unsp ank/ft, sequela'),
    ('M8088XA', 'Oth osteopor w current path fracture, vertebra(e), init'),
    ('M8088XD', 'Oth osteopor w crnt path fx, verteb, 7thD'),
    ('M8088XG', 'Oth osteopor w crnt path fx, verteb, 7thG'),
    ('M8088XK', 'Oth osteopor w crnt path fx, verteb, subs for fx w nonunion'),
    ('M8088XP', 'Oth osteopor w crnt path fx, verteb, subs for fx w malunion'),
    ('M8088XS', 'Oth osteopor w current path fracture, vertebra(e), sequela'),
    ('M808AXA', 'Other osteopor with current path fracture, other site, init'),
    ('M808AXD', 'Other osteopor with current path fracture, other site, 7thD'),
    ('M808AXG', 'Other osteopor with current path fracture, other site, 7thG'),
    ('M808AXK', 'Other osteopor with current path fracture, other site, 7thK'),
    ('M808AXP', 'Other osteopor with current path fracture, other site, 7thP'),
    ('M808AXS', 'Other osteopor with current path fx, other site, sequela'),
    ('M808B1A', 'Other osteopor with current path fx, right pelvis, init'),
    ('M808B1D', 'Other osteopor with current path fx, right pelvis, 7thD'),
    ('M808B1G', 'Other osteopor with current path fx, right pelvis, 7thG'),
    ('M808B1K', 'Other osteopor with current path fx, right pelvis, 7thK'),
    ('M808B1P', 'Other osteopor with current path fx, right pelvis, 7thP'),
    ('M808B1S', 'Other osteopor with current path fx, right pelvis, sequela'),
    ('M808B2A', 'Other osteopor with current path fracture, left pelvis, init'),
    ('M808B2D', 'Other osteopor with current path fracture, left pelvis, 7thD'),
    ('M808B2G', 'Other osteopor with current path fracture, left pelvis, 7thG'),
    ('M808B2K', 'Other osteopor with current path fracture, left pelvis, 7thK'),
    ('M808B2P', 'Other osteopor with current path fracture, left pelvis, 7thP'),
    ('M808B2S', 'Other osteopor with current path fx, left pelvis, sequela'),
    ('M808B9A', 'Other osteopor with current path fracture, unsp pelvis, init'),
    ('M808B9D', 'Other osteopor with current path fracture, unsp pelvis, 7thD'),
    ('M808B9G', 'Other osteopor with current path fracture, unsp pelvis, 7thG'),
    ('M808B9K', 'Other osteopor with current path fracture, unsp pelvis, 7thK'),
    ('M808B9P', 'Other osteopor with current path fracture, unsp pelvis, 7thP'),
    ('M808B9S', 'Other osteopor with current path fx, unsp pelvis, sequela'),
    ('M810', 'Age-related osteoporosis w/o current pathological fracture'),
    ('M816', 'Localized osteoporosis [Lequesne]'),
    ('M818', 'Other osteoporosis without current pathological fracture'),
    ('M830', 'Puerperal osteomalacia'),
    ('M831', 'Senile osteomalacia'),
    ('M832', 'Adult osteomalacia due to malabsorption'),
    ('M833', 'Adult osteomalacia due to malnutrition'),
    ('M834', 'Aluminum bone disease'),
    ('M835', 'Other drug-induced osteomalacia in adults'),
    ('M838', 'Other adult osteomalacia'),
    ('M839', 'Adult osteomalacia, unspecified'),
    ('M8430XA', 'Stress fracture, unspecified site, init encntr for fracture'),
    ('M8430XD', 'Stress fracture, unsp site, subs for fx w routn heal'),
    ('M8430XG', 'Stress fracture, unsp site, subs for fx w delay heal'),
    ('M8430XK', 'Stress fracture, unsp site, subs for fx w nonunion'),
    ('M8430XP', 'Stress fracture, unsp site, subs for fx w malunion'),
    ('M8430XS', 'Stress fracture, unspecified site, sequela'),
    ('M84311A', 'Stress fracture, right shoulder, init encntr for fracture'),
    ('M84311D', 'Stress fracture, right shoulder, subs for fx w routn heal'),
    ('M84311G', 'Stress fracture, right shoulder, subs for fx w delay heal'),
    ('M84311K', 'Stress fracture, right shoulder, subs for fx w nonunion'),
    ('M84311P', 'Stress fracture, right shoulder, subs for fx w malunion'),
    ('M84311S', 'Stress fracture, right shoulder, sequela'),
    ('M84312A', 'Stress fracture, left shoulder, init encntr for fracture'),
    ('M84312D', 'Stress fracture, left shoulder, subs for fx w routn heal'),
    ('M84312G', 'Stress fracture, left shoulder, subs for fx w delay heal'),
    ('M84312K', 'Stress fracture, left shoulder, subs for fx w nonunion'),
    ('M84312P', 'Stress fracture, left shoulder, subs for fx w malunion'),
    ('M84312S', 'Stress fracture, left shoulder, sequela'),
    ('M84319A', 'Stress fracture, unsp shoulder, init encntr for fracture'),
    ('M84319D', 'Stress fracture, unsp shoulder, subs for fx w routn heal'),
    ('M84319G', 'Stress fracture, unsp shoulder, subs for fx w delay heal'),
    ('M84319K', 'Stress fracture, unsp shoulder, subs for fx w nonunion'),
    ('M84319P', 'Stress fracture, unsp shoulder, subs for fx w malunion'),
    ('M84319S', 'Stress fracture, unspecified shoulder, sequela'),
    ('M84321A', 'Stress fracture, right humerus, init encntr for fracture'),
    ('M84321D', 'Stress fracture, right humerus, subs for fx w routn heal'),
    ('M84321G', 'Stress fracture, right humerus, subs for fx w delay heal'),
    ('M84321K', 'Stress fracture, right humerus, subs for fx w nonunion'),
    ('M84321P', 'Stress fracture, right humerus, subs for fx w malunion'),
    ('M84321S', 'Stress fracture, right humerus, sequela'),
    ('M84322A', 'Stress fracture, left humerus, init encntr for fracture'),
    ('M84322D', 'Stress fracture, left humerus, subs for fx w routn heal'),
    ('M84322G', 'Stress fracture, left humerus, subs for fx w delay heal'),
    ('M84322K', 'Stress fracture, left humerus, subs for fx w nonunion'),
    ('M84322P', 'Stress fracture, left humerus, subs for fx w malunion'),
    ('M84322S', 'Stress fracture, left humerus, sequela'),
    ('M84329A', 'Stress fracture, unsp humerus, init encntr for fracture'),
    ('M84329D', 'Stress fracture, unsp humerus, subs for fx w routn heal'),
    ('M84329G', 'Stress fracture, unsp humerus, subs for fx w delay heal'),
    ('M84329K', 'Stress fracture, unsp humerus, subs for fx w nonunion'),
    ('M84329P', 'Stress fracture, unsp humerus, subs for fx w malunion'),
    ('M84329S', 'Stress fracture, unspecified humerus, sequela'),
    ('M84331A', 'Stress fracture, right ulna, initial encounter for fracture'),
    ('M84331D', 'Stress fracture, right ulna, subs for fx w routn heal'),
    ('M84331G', 'Stress fracture, right ulna, subs for fx w delay heal'),
    ('M84331K', 'Stress fracture, right ulna, subs for fx w nonunion'),
    ('M84331P', 'Stress fracture, right ulna, subs for fx w malunion'),
    ('M84331S', 'Stress fracture, right ulna, sequela'),
    ('M84332A', 'Stress fracture, left ulna, initial encounter for fracture'),
    ('M84332D', 'Stress fracture, left ulna, subs for fx w routn heal'),
    ('M84332G', 'Stress fracture, left ulna, subs for fx w delay heal'),
    ('M84332K', 'Stress fracture, left ulna, subs for fx w nonunion'),
    ('M84332P', 'Stress fracture, left ulna, subs for fx w malunion'),
    ('M84332S', 'Stress fracture, left ulna, sequela'),
    ('M84333A', 'Stress fracture, right radius, init encntr for fracture'),
    ('M84333D', 'Stress fracture, right radius, subs for fx w routn heal'),
    ('M84333G', 'Stress fracture, right radius, subs for fx w delay heal'),
    ('M84333K', 'Stress fracture, right radius, subs for fx w nonunion'),
    ('M84333P', 'Stress fracture, right radius, subs for fx w malunion'),
    ('M84333S', 'Stress fracture, right radius, sequela'),
    ('M84334A', 'Stress fracture, left radius, initial encounter for fracture'),
    ('M84334D', 'Stress fracture, left radius, subs for fx w routn heal'),
    ('M84334G', 'Stress fracture, left radius, subs for fx w delay heal'),
    ('M84334K', 'Stress fracture, left radius, subs for fx w nonunion'),
    ('M84334P', 'Stress fracture, left radius, subs for fx w malunion'),
    ('M84334S', 'Stress fracture, left radius, sequela'),
    ('M84339A', 'Stress fracture, unsp ulna and radius, init for fx'),
    ('M84339D', 'Stress fx, unsp ulna and radius, subs for fx w routn heal'),
    ('M84339G', 'Stress fx, unsp ulna and radius, subs for fx w delay heal'),
    ('M84339K', 'Stress fx, unsp ulna and radius, subs for fx w nonunion'),
    ('M84339P', 'Stress fx, unsp ulna and radius, subs for fx w malunion'),
    ('M84339S', 'Stress fracture, unspecified ulna and radius, sequela'),
    ('M84341A', 'Stress fracture, right hand, initial encounter for fracture'),
    ('M84341D', 'Stress fracture, right hand, subs for fx w routn heal'),
    ('M84341G', 'Stress fracture, right hand, subs for fx w delay heal'),
    ('M84341K', 'Stress fracture, right hand, subs for fx w nonunion'),
    ('M84341P', 'Stress fracture, right hand, subs for fx w malunion'),
    ('M84341S', 'Stress fracture, right hand, sequela'),
    ('M84342A', 'Stress fracture, left hand, initial encounter for fracture'),
    ('M84342D', 'Stress fracture, left hand, subs for fx w routn heal'),
    ('M84342G', 'Stress fracture, left hand, subs for fx w delay heal'),
    ('M84342K', 'Stress fracture, left hand, subs for fx w nonunion'),
    ('M84342P', 'Stress fracture, left hand, subs for fx w malunion'),
    ('M84342S', 'Stress fracture, left hand, sequela'),
    ('M84343A', 'Stress fracture, unspecified hand, init encntr for fracture'),
    ('M84343D', 'Stress fracture, unsp hand, subs for fx w routn heal'),
    ('M84343G', 'Stress fracture, unsp hand, subs for fx w delay heal'),
    ('M84343K', 'Stress fracture, unsp hand, subs for fx w nonunion'),
    ('M84343P', 'Stress fracture, unsp hand, subs for fx w malunion'),
    ('M84343S', 'Stress fracture, unspecified hand, sequela'),
    ('M84344A', 'Stress fracture, right finger(s), init encntr for fracture'),
    ('M84344D', 'Stress fracture, right finger(s), subs for fx w routn heal'),
    ('M84344G', 'Stress fracture, right finger(s), subs for fx w delay heal'),
    ('M84344K', 'Stress fracture, right finger(s), subs for fx w nonunion'),
    ('M84344P', 'Stress fracture, right finger(s), subs for fx w malunion'),
    ('M84344S', 'Stress fracture, right finger(s), sequela'),
    ('M84345A', 'Stress fracture, left finger(s), init encntr for fracture'),
    ('M84345D', 'Stress fracture, left finger(s), subs for fx w routn heal'),
    ('M84345G', 'Stress fracture, left finger(s), subs for fx w delay heal'),
    ('M84345K', 'Stress fracture, left finger(s), subs for fx w nonunion'),
    ('M84345P', 'Stress fracture, left finger(s), subs for fx w malunion'),
    ('M84345S', 'Stress fracture, left finger(s), sequela'),
    ('M84346A', 'Stress fracture, unsp finger(s), init encntr for fracture'),
    ('M84346D', 'Stress fracture, unsp finger(s), subs for fx w routn heal'),
    ('M84346G', 'Stress fracture, unsp finger(s), subs for fx w delay heal'),
    ('M84346K', 'Stress fracture, unsp finger(s), subs for fx w nonunion'),
    ('M84346P', 'Stress fracture, unsp finger(s), subs for fx w malunion'),
    ('M84346S', 'Stress fracture, unspecified finger(s), sequela'),
    ('M84350A', 'Stress fracture, pelvis, initial encounter for fracture'),
    ('M84350D', 'Stress fracture, pelvis, subs for fx w routn heal'),
    ('M84350G', 'Stress fracture, pelvis, subs for fx w delay heal'),
    ('M84350K', 'Stress fracture, pelvis, subs encntr for fracture w nonunion'),
    ('M84350P', 'Stress fracture, pelvis, subs encntr for fracture w malunion'),
    ('M84350S', 'Stress fracture, pelvis, sequela'),
    ('M84351A', 'Stress fracture, right femur, initial encounter for fracture'),
    ('M84351D', 'Stress fracture, right femur, subs for fx w routn heal'),
    ('M84351G', 'Stress fracture, right femur, subs for fx w delay heal'),
    ('M84351K', 'Stress fracture, right femur, subs for fx w nonunion'),
    ('M84351P', 'Stress fracture, right femur, subs for fx w malunion'),
    ('M84351S', 'Stress fracture, right femur, sequela'),
    ('M84352A', 'Stress fracture, left femur, initial encounter for fracture'),
    ('M84352D', 'Stress fracture, left femur, subs for fx w routn heal'),
    ('M84352G', 'Stress fracture, left femur, subs for fx w delay heal'),
    ('M84352K', 'Stress fracture, left femur, subs for fx w nonunion'),
    ('M84352P', 'Stress fracture, left femur, subs for fx w malunion'),
    ('M84352S', 'Stress fracture, left femur, sequela'),
    ('M84353A', 'Stress fracture, unspecified femur, init encntr for fracture'),
    ('M84353D', 'Stress fracture, unsp femur, subs for fx w routn heal'),
    ('M84353G', 'Stress fracture, unsp femur, subs for fx w delay heal'),
    ('M84353K', 'Stress fracture, unsp femur, subs for fx w nonunion'),
    ('M84353P', 'Stress fracture, unsp femur, subs for fx w malunion'),
    ('M84353S', 'Stress fracture, unspecified femur, sequela'),
    ('M84359A', 'Stress fracture, hip, unspecified, init encntr for fracture'),
    ('M84359D', 'Stress fracture, hip, unsp, subs for fx w routn heal'),
    ('M84359G', 'Stress fracture, hip, unsp, subs for fx w delay heal'),
    ('M84359K', 'Stress fracture, hip, unsp, subs for fx w nonunion'),
    ('M84359P', 'Stress fracture, hip, unsp, subs for fx w malunion'),
    ('M84359S', 'Stress fracture, hip, unspecified, sequela'),
    ('M84361A', 'Stress fracture, right tibia, initial encounter for fracture'),
    ('M84361D', 'Stress fracture, right tibia, subs for fx w routn heal'),
    ('M84361G', 'Stress fracture, right tibia, subs for fx w delay heal'),
    ('M84361K', 'Stress fracture, right tibia, subs for fx w nonunion'),
    ('M84361P', 'Stress fracture, right tibia, subs for fx w malunion'),
    ('M84361S', 'Stress fracture, right tibia, sequela'),
    ('M84362A', 'Stress fracture, left tibia, initial encounter for fracture'),
    ('M84362D', 'Stress fracture, left tibia, subs for fx w routn heal'),
    ('M84362G', 'Stress fracture, left tibia, subs for fx w delay heal'),
    ('M84362K', 'Stress fracture, left tibia, subs for fx w nonunion'),
    ('M84362P', 'Stress fracture, left tibia, subs for fx w malunion'),
    ('M84362S', 'Stress fracture, left tibia, sequela'),
    ('M84363A', 'Stress fracture, right fibula, init encntr for fracture'),
    ('M84363D', 'Stress fracture, right fibula, subs for fx w routn heal'),
    ('M84363G', 'Stress fracture, right fibula, subs for fx w delay heal'),
    ('M84363K', 'Stress fracture, right fibula, subs for fx w nonunion'),
    ('M84363P', 'Stress fracture, right fibula, subs for fx w malunion'),
    ('M84363S', 'Stress fracture, right fibula, sequela'),
    ('M84364A', 'Stress fracture, left fibula, initial encounter for fracture'),
    ('M84364D', 'Stress fracture, left fibula, subs for fx w routn heal'),
    ('M84364G', 'Stress fracture, left fibula, subs for fx w delay heal'),
    ('M84364K', 'Stress fracture, left fibula, subs for fx w nonunion'),
    ('M84364P', 'Stress fracture, left fibula, subs for fx w malunion'),
    ('M84364S', 'Stress fracture, left fibula, sequela'),
    ('M84369A', 'Stress fracture, unsp tibia and fibula, init for fx'),
    ('M84369D', 'Stress fx, unsp tibia and fibula, subs for fx w routn heal'),
    ('M84369G', 'Stress fx, unsp tibia and fibula, subs for fx w delay heal'),
    ('M84369K', 'Stress fx, unsp tibia and fibula, subs for fx w nonunion'),
    ('M84369P', 'Stress fx, unsp tibia and fibula, subs for fx w malunion'),
    ('M84369S', 'Stress fracture, unspecified tibia and fibula, sequela'),
    ('M84371A', 'Stress fracture, right ankle, initial encounter for fracture'),
    ('M84371D', 'Stress fracture, right ankle, subs for fx w routn heal'),
    ('M84371G', 'Stress fracture, right ankle, subs for fx w delay heal'),
    ('M84371K', 'Stress fracture, right ankle, subs for fx w nonunion'),
    ('M84371P', 'Stress fracture, right ankle, subs for fx w malunion'),
    ('M84371S', 'Stress fracture, right ankle, sequela'),
    ('M84372A', 'Stress fracture, left ankle, initial encounter for fracture'),
    ('M84372D', 'Stress fracture, left ankle, subs for fx w routn heal'),
    ('M84372G', 'Stress fracture, left ankle, subs for fx w delay heal'),
    ('M84372K', 'Stress fracture, left ankle, subs for fx w nonunion'),
    ('M84372P', 'Stress fracture, left ankle, subs for fx w malunion'),
    ('M84372S', 'Stress fracture, left ankle, sequela'),
    ('M84373A', 'Stress fracture, unspecified ankle, init encntr for fracture'),
    ('M84373D', 'Stress fracture, unsp ankle, subs for fx w routn heal'),
    ('M84373G', 'Stress fracture, unsp ankle, subs for fx w delay heal'),
    ('M84373K', 'Stress fracture, unsp ankle, subs for fx w nonunion'),
    ('M84373P', 'Stress fracture, unsp ankle, subs for fx w malunion'),
    ('M84373S', 'Stress fracture, unspecified ankle, sequela'),
    ('M84374A', 'Stress fracture, right foot, initial encounter for fracture'),
    ('M84374D', 'Stress fracture, right foot, subs for fx w routn heal'),
    ('M84374G', 'Stress fracture, right foot, subs for fx w delay heal'),
    ('M84374K', 'Stress fracture, right foot, subs for fx w nonunion'),
    ('M84374P', 'Stress fracture, right foot, subs for fx w malunion'),
    ('M84374S', 'Stress fracture, right foot, sequela'),
    ('M84375A', 'Stress fracture, left foot, initial encounter for fracture'),
    ('M84375D', 'Stress fracture, left foot, subs for fx w routn heal'),
    ('M84375G', 'Stress fracture, left foot, subs for fx w delay heal'),
    ('M84375K', 'Stress fracture, left foot, subs for fx w nonunion'),
    ('M84375P', 'Stress fracture, left foot, subs for fx w malunion'),
    ('M84375S', 'Stress fracture, left foot, sequela'),
    ('M84376A', 'Stress fracture, unspecified foot, init encntr for fracture'),
    ('M84376D', 'Stress fracture, unsp foot, subs for fx w routn heal'),
    ('M84376G', 'Stress fracture, unsp foot, subs for fx w delay heal'),
    ('M84376K', 'Stress fracture, unsp foot, subs for fx w nonunion'),
    ('M84376P', 'Stress fracture, unsp foot, subs for fx w malunion'),
    ('M84376S', 'Stress fracture, unspecified foot, sequela'),
    ('M84377A', 'Stress fracture, right toe(s), init encntr for fracture'),
    ('M84377D', 'Stress fracture, right toe(s), subs for fx w routn heal'),
    ('M84377G', 'Stress fracture, right toe(s), subs for fx w delay heal'),
    ('M84377K', 'Stress fracture, right toe(s), subs for fx w nonunion'),
    ('M84377P', 'Stress fracture, right toe(s), subs for fx w malunion'),
    ('M84377S', 'Stress fracture, right toe(s), sequela'),
    ('M84378A', 'Stress fracture, left toe(s), initial encounter for fracture'),
    ('M84378D', 'Stress fracture, left toe(s), subs for fx w routn heal'),
    ('M84378G', 'Stress fracture, left toe(s), subs for fx w delay heal'),
    ('M84378K', 'Stress fracture, left toe(s), subs for fx w nonunion'),
    ('M84378P', 'Stress fracture, left toe(s), subs for fx w malunion'),
    ('M84378S', 'Stress fracture, left toe(s), sequela'),
    ('M84379A', 'Stress fracture, unsp toe(s), init encntr for fracture'),
    ('M84379D', 'Stress fracture, unsp toe(s), subs for fx w routn heal'),
    ('M84379G', 'Stress fracture, unsp toe(s), subs for fx w delay heal'),
    ('M84379K', 'Stress fracture, unsp toe(s), subs for fx w nonunion'),
    ('M84379P', 'Stress fracture, unsp toe(s), subs for fx w malunion'),
    ('M84379S', 'Stress fracture, unspecified toe(s), sequela'),
    ('M8438XA', 'Stress fracture, other site, initial encounter for fracture'),
    ('M8438XD', 'Stress fracture, oth site, subs for fx w routn heal'),
    ('M8438XG', 'Stress fracture, oth site, subs for fx w delay heal'),
    ('M8438XK', 'Stress fracture, oth site, subs for fx w nonunion'),
    ('M8438XP', 'Stress fracture, oth site, subs for fx w malunion'),
    ('M8438XS', 'Stress fracture, other site, sequela'),
    ('M8440XA', 'Pathological fracture, unsp site, init encntr for fracture'),
    ('M8440XD', 'Pathological fracture, unsp site, subs for fx w routn heal'),
    ('M8440XG', 'Pathological fracture, unsp site, subs for fx w delay heal'),
    ('M8440XK', 'Pathological fracture, unsp site, subs for fx w nonunion'),
    ('M8440XP', 'Pathological fracture, unsp site, subs for fx w malunion'),
    ('M8440XS', 'Pathological fracture, unspecified site, sequela'),
    ('M84411A', 'Pathological fracture, right shoulder, init for fx'),
    ('M84411D', 'Pathological fracture, r shoulder, subs for fx w routn heal'),
    ('M84411G', 'Pathological fracture, r shoulder, subs for fx w delay heal'),
    ('M84411K', 'Pathological fracture, r shoulder, subs for fx w nonunion'),
    ('M84411P', 'Pathological fracture, r shoulder, subs for fx w malunion'),
    ('M84411S', 'Pathological fracture, right shoulder, sequela'),
    ('M84412A', 'Pathological fracture, left shoulder, init for fx'),
    ('M84412D', 'Pathological fracture, l shoulder, subs for fx w routn heal'),
    ('M84412G', 'Pathological fracture, l shoulder, subs for fx w delay heal'),
    ('M84412K', 'Pathological fracture, left shoulder, subs for fx w nonunion'),
    ('M84412P', 'Pathological fracture, left shoulder, subs for fx w malunion'),
    ('M84412S', 'Pathological fracture, left shoulder, sequela'),
    ('M84419A', 'Pathological fracture, unsp shoulder, init for fx'),
    ('M84419D', 'Path fracture, unsp shoulder, subs for fx w routn heal'),
    ('M84419G', 'Path fracture, unsp shoulder, subs for fx w delay heal'),
    ('M84419K', 'Pathological fracture, unsp shoulder, subs for fx w nonunion'),
    ('M84419P', 'Pathological fracture, unsp shoulder, subs for fx w malunion'),
    ('M84419S', 'Pathological fracture, unspecified shoulder, sequela'),
    ('M84421A', 'Pathological fracture, right humerus, init for fx'),
    ('M84421D', 'Pathological fracture, r humerus, subs for fx w routn heal'),
    ('M84421G', 'Pathological fracture, r humerus, subs for fx w delay heal'),
    ('M84421K', 'Pathological fracture, right humerus, subs for fx w nonunion'),
    ('M84421P', 'Pathological fracture, right humerus, subs for fx w malunion'),
    ('M84421S', 'Pathological fracture, right humerus, sequela'),
    ('M84422A', 'Pathological fracture, left humerus, init for fx'),
    ('M84422D', 'Pathological fracture, l humerus, subs for fx w routn heal'),
    ('M84422G', 'Pathological fracture, l humerus, subs for fx w delay heal'),
    ('M84422K', 'Pathological fracture, left humerus, subs for fx w nonunion'),
    ('M84422P', 'Pathological fracture, left humerus, subs for fx w malunion'),
    ('M84422S', 'Pathological fracture, left humerus, sequela'),
    ('M84429A', 'Pathological fracture, unsp humerus, init for fx'),
    ('M84429D', 'Path fracture, unsp humerus, subs for fx w routn heal'),
    ('M84429G', 'Path fracture, unsp humerus, subs for fx w delay heal'),
    ('M84429K', 'Pathological fracture, unsp humerus, subs for fx w nonunion'),
    ('M84429P', 'Pathological fracture, unsp humerus, subs for fx w malunion'),
    ('M84429S', 'Pathological fracture, unspecified humerus, sequela'),
    ('M84431A', 'Pathological fracture, right ulna, init encntr for fracture'),
    ('M84431D', 'Pathological fracture, right ulna, subs for fx w routn heal'),
    ('M84431G', 'Pathological fracture, right ulna, subs for fx w delay heal'),
    ('M84431K', 'Pathological fracture, right ulna, subs for fx w nonunion'),
    ('M84431P', 'Pathological fracture, right ulna, subs for fx w malunion'),
    ('M84431S', 'Pathological fracture, right ulna, sequela'),
    ('M84432A', 'Pathological fracture, left ulna, init encntr for fracture'),
    ('M84432D', 'Pathological fracture, left ulna, subs for fx w routn heal'),
    ('M84432G', 'Pathological fracture, left ulna, subs for fx w delay heal'),
    ('M84432K', 'Pathological fracture, left ulna, subs for fx w nonunion'),
    ('M84432P', 'Pathological fracture, left ulna, subs for fx w malunion'),
    ('M84432S', 'Pathological fracture, left ulna, sequela'),
    ('M84433A', 'Pathological fracture, right radius, init for fx'),
    ('M84433D', 'Path fracture, right radius, subs for fx w routn heal'),
    ('M84433G', 'Path fracture, right radius, subs for fx w delay heal'),
    ('M84433K', 'Pathological fracture, right radius, subs for fx w nonunion'),
    ('M84433P', 'Pathological fracture, right radius, subs for fx w malunion'),
    ('M84433S', 'Pathological fracture, right radius, sequela'),
    ('M84434A', 'Pathological fracture, left radius, init encntr for fracture'),
    ('M84434D', 'Pathological fracture, left radius, subs for fx w routn heal'),
    ('M84434G', 'Pathological fracture, left radius, subs for fx w delay heal'),
    ('M84434K', 'Pathological fracture, left radius, subs for fx w nonunion'),
    ('M84434P', 'Pathological fracture, left radius, subs for fx w malunion'),
    ('M84434S', 'Pathological fracture, left radius, sequela'),
    ('M84439A', 'Pathological fracture, unsp ulna and radius, init for fx'),
    ('M84439D', 'Path fx, unsp ulna and radius, subs for fx w routn heal'),
    ('M84439G', 'Path fx, unsp ulna and radius, subs for fx w delay heal'),
    ('M84439K', 'Path fracture, unsp ulna and radius, subs for fx w nonunion'),
    ('M84439P', 'Path fracture, unsp ulna and radius, subs for fx w malunion'),
    ('M84439S', 'Pathological fracture, unspecified ulna and radius, sequela'),
    ('M84441A', 'Pathological fracture, right hand, init encntr for fracture'),
    ('M84441D', 'Pathological fracture, right hand, subs for fx w routn heal'),
    ('M84441G', 'Pathological fracture, right hand, subs for fx w delay heal'),
    ('M84441K', 'Pathological fracture, right hand, subs for fx w nonunion'),
    ('M84441P', 'Pathological fracture, right hand, subs for fx w malunion'),
    ('M84441S', 'Pathological fracture, right hand, sequela'),
    ('M84442A', 'Pathological fracture, left hand, init encntr for fracture'),
    ('M84442D', 'Pathological fracture, left hand, subs for fx w routn heal'),
    ('M84442G', 'Pathological fracture, left hand, subs for fx w delay heal'),
    ('M84442K', 'Pathological fracture, left hand, subs for fx w nonunion'),
    ('M84442P', 'Pathological fracture, left hand, subs for fx w malunion'),
    ('M84442S', 'Pathological fracture, left hand, sequela'),
    ('M84443A', 'Pathological fracture, unsp hand, init encntr for fracture'),
    ('M84443D', 'Pathological fracture, unsp hand, subs for fx w routn heal'),
    ('M84443G', 'Pathological fracture, unsp hand, subs for fx w delay heal'),
    ('M84443K', 'Pathological fracture, unsp hand, subs for fx w nonunion'),
    ('M84443P', 'Pathological fracture, unsp hand, subs for fx w malunion'),
    ('M84443S', 'Pathological fracture, unspecified hand, sequela'),
    ('M84444A', 'Pathological fracture, right finger(s), init for fx'),
    ('M84444D', 'Path fracture, right finger(s), subs for fx w routn heal'),
    ('M84444G', 'Path fracture, right finger(s), subs for fx w delay heal'),
    ('M84444K', 'Path fracture, right finger(s), subs for fx w nonunion'),
    ('M84444P', 'Path fracture, right finger(s), subs for fx w malunion'),
    ('M84444S', 'Pathological fracture, right finger(s), sequela'),
    ('M84445A', 'Pathological fracture, left finger(s), init for fx'),
    ('M84445D', 'Path fracture, left finger(s), subs for fx w routn heal'),
    ('M84445G', 'Path fracture, left finger(s), subs for fx w delay heal'),
    ('M84445K', 'Path fracture, left finger(s), subs for fx w nonunion'),
    ('M84445P', 'Path fracture, left finger(s), subs for fx w malunion'),
    ('M84445S', 'Pathological fracture, left finger(s), sequela'),
    ('M84446A', 'Pathological fracture, unsp finger(s), init for fx'),
    ('M84446D', 'Path fracture, unsp finger(s), subs for fx w routn heal'),
    ('M84446G', 'Path fracture, unsp finger(s), subs for fx w delay heal'),
    ('M84446K', 'Path fracture, unsp finger(s), subs for fx w nonunion'),
    ('M84446P', 'Path fracture, unsp finger(s), subs for fx w malunion'),
    ('M84446S', 'Pathological fracture, unspecified finger(s), sequela'),
    ('M84451A', 'Pathological fracture, right femur, init encntr for fracture'),
    ('M84451D', 'Pathological fracture, right femur, subs for fx w routn heal'),
    ('M84451G', 'Pathological fracture, right femur, subs for fx w delay heal'),
    ('M84451K', 'Pathological fracture, right femur, subs for fx w nonunion'),
    ('M84451P', 'Pathological fracture, right femur, subs for fx w malunion'),
    ('M84451S', 'Pathological fracture, right femur, sequela'),
    ('M84452A', 'Pathological fracture, left femur, init encntr for fracture'),
    ('M84452D', 'Pathological fracture, left femur, subs for fx w routn heal'),
    ('M84452G', 'Pathological fracture, left femur, subs for fx w delay heal'),
    ('M84452K', 'Pathological fracture, left femur, subs for fx w nonunion'),
    ('M84452P', 'Pathological fracture, left femur, subs for fx w malunion'),
    ('M84452S', 'Pathological fracture, left femur, sequela'),
    ('M84453A', 'Pathological fracture, unsp femur, init encntr for fracture'),
    ('M84453D', 'Pathological fracture, unsp femur, subs for fx w routn heal'),
    ('M84453G', 'Pathological fracture, unsp femur, subs for fx w delay heal'),
    ('M84453K', 'Pathological fracture, unsp femur, subs for fx w nonunion'),
    ('M84453P', 'Pathological fracture, unsp femur, subs for fx w malunion'),
    ('M84453S', 'Pathological fracture, unspecified femur, sequela'),
    ('M84454A', 'Pathological fracture, pelvis, init encntr for fracture'),
    ('M84454D', 'Pathological fracture, pelvis, subs for fx w routn heal'),
    ('M84454G', 'Pathological fracture, pelvis, subs for fx w delay heal'),
    ('M84454K', 'Pathological fracture, pelvis, subs for fx w nonunion'),
    ('M84454P', 'Pathological fracture, pelvis, subs for fx w malunion'),
    ('M84454S', 'Pathological fracture, pelvis, sequela'),
    ('M84459A', 'Pathological fracture, hip, unsp, init encntr for fracture'),
    ('M84459D', 'Pathological fracture, hip, unsp, subs for fx w routn heal'),
    ('M84459G', 'Pathological fracture, hip, unsp, subs for fx w delay heal'),
    ('M84459K', 'Pathological fracture, hip, unsp, subs for fx w nonunion'),
    ('M84459P', 'Pathological fracture, hip, unsp, subs for fx w malunion'),
    ('M84459S', 'Pathological fracture, hip, unspecified, sequela'),
    ('M84461A', 'Pathological fracture, right tibia, init encntr for fracture'),
    ('M84461D', 'Pathological fracture, right tibia, subs for fx w routn heal'),
    ('M84461G', 'Pathological fracture, right tibia, subs for fx w delay heal'),
    ('M84461K', 'Pathological fracture, right tibia, subs for fx w nonunion'),
    ('M84461P', 'Pathological fracture, right tibia, subs for fx w malunion'),
    ('M84461S', 'Pathological fracture, right tibia, sequela'),
    ('M84462A', 'Pathological fracture, left tibia, init encntr for fracture'),
    ('M84462D', 'Pathological fracture, left tibia, subs for fx w routn heal'),
    ('M84462G', 'Pathological fracture, left tibia, subs for fx w delay heal'),
    ('M84462K', 'Pathological fracture, left tibia, subs for fx w nonunion'),
    ('M84462P', 'Pathological fracture, left tibia, subs for fx w malunion'),
    ('M84462S', 'Pathological fracture, left tibia, sequela'),
    ('M84463A', 'Pathological fracture, right fibula, init for fx'),
    ('M84463D', 'Path fracture, right fibula, subs for fx w routn heal'),
    ('M84463G', 'Path fracture, right fibula, subs for fx w delay heal'),
    ('M84463K', 'Pathological fracture, right fibula, subs for fx w nonunion'),
    ('M84463P', 'Pathological fracture, right fibula, subs for fx w malunion'),
    ('M84463S', 'Pathological fracture, right fibula, sequela'),
    ('M84464A', 'Pathological fracture, left fibula, init encntr for fracture'),
    ('M84464D', 'Pathological fracture, left fibula, subs for fx w routn heal'),
    ('M84464G', 'Pathological fracture, left fibula, subs for fx w delay heal'),
    ('M84464K', 'Pathological fracture, left fibula, subs for fx w nonunion'),
    ('M84464P', 'Pathological fracture, left fibula, subs for fx w malunion'),
    ('M84464S', 'Pathological fracture, left fibula, sequela'),
    ('M84469A', 'Pathological fracture, unsp tibia and fibula, init for fx'),
    ('M84469D', 'Path fx, unsp tibia and fibula, subs for fx w routn heal'),
    ('M84469G', 'Path fx, unsp tibia and fibula, subs for fx w delay heal'),
    ('M84469K', 'Path fracture, unsp tibia and fibula, subs for fx w nonunion'),
    ('M84469P', 'Path fracture, unsp tibia and fibula, subs for fx w malunion'),
    ('M84469S', 'Pathological fracture, unspecified tibia and fibula, sequela'),
    ('M84471A', 'Pathological fracture, right ankle, init encntr for fracture'),
    ('M84471D', 'Pathological fracture, right ankle, subs for fx w routn heal'),
    ('M84471G', 'Pathological fracture, right ankle, subs for fx w delay heal'),
    ('M84471K', 'Pathological fracture, right ankle, subs for fx w nonunion'),
    ('M84471P', 'Pathological fracture, right ankle, subs for fx w malunion'),
    ('M84471S', 'Pathological fracture, right ankle, sequela'),
    ('M84472A', 'Pathological fracture, left ankle, init encntr for fracture'),
    ('M84472D', 'Pathological fracture, left ankle, subs for fx w routn heal'),
    ('M84472G', 'Pathological fracture, left ankle, subs for fx w delay heal'),
    ('M84472K', 'Pathological fracture, left ankle, subs for fx w nonunion'),
    ('M84472P', 'Pathological fracture, left ankle, subs for fx w malunion'),
    ('M84472S', 'Pathological fracture, left ankle, sequela'),
    ('M84473A', 'Pathological fracture, unsp ankle, init encntr for fracture'),
    ('M84473D', 'Pathological fracture, unsp ankle, subs for fx w routn heal'),
    ('M84473G', 'Pathological fracture, unsp ankle, subs for fx w delay heal'),
    ('M84473K', 'Pathological fracture, unsp ankle, subs for fx w nonunion'),
    ('M84473P', 'Pathological fracture, unsp ankle, subs for fx w malunion'),
    ('M84473S', 'Pathological fracture, unspecified ankle, sequela'),
    ('M84474A', 'Pathological fracture, right foot, init encntr for fracture'),
    ('M84474D', 'Pathological fracture, right foot, subs for fx w routn heal'),
    ('M84474G', 'Pathological fracture, right foot, subs for fx w delay heal'),
    ('M84474K', 'Pathological fracture, right foot, subs for fx w nonunion'),
    ('M84474P', 'Pathological fracture, right foot, subs for fx w malunion'),
    ('M84474S', 'Pathological fracture, right foot, sequela'),
    ('M84475A', 'Pathological fracture, left foot, init encntr for fracture'),
    ('M84475D', 'Pathological fracture, left foot, subs for fx w routn heal'),
    ('M84475G', 'Pathological fracture, left foot, subs for fx w delay heal'),
    ('M84475K', 'Pathological fracture, left foot, subs for fx w nonunion'),
    ('M84475P', 'Pathological fracture, left foot, subs for fx w malunion'),
    ('M84475S', 'Pathological fracture, left foot, sequela'),
    ('M84476A', 'Pathological fracture, unsp foot, init encntr for fracture'),
    ('M84476D', 'Pathological fracture, unsp foot, subs for fx w routn heal'),
    ('M84476G', 'Pathological fracture, unsp foot, subs for fx w delay heal'),
    ('M84476K', 'Pathological fracture, unsp foot, subs for fx w nonunion'),
    ('M84476P', 'Pathological fracture, unsp foot, subs for fx w malunion'),
    ('M84476S', 'Pathological fracture, unspecified foot, sequela'),
    ('M84477A', 'Pathological fracture, right toe(s), init for fx'),
    ('M84477D', 'Path fracture, right toe(s), subs for fx w routn heal'),
    ('M84477G', 'Path fracture, right toe(s), subs for fx w delay heal'),
    ('M84477K', 'Pathological fracture, right toe(s), subs for fx w nonunion'),
    ('M84477P', 'Pathological fracture, right toe(s), subs for fx w malunion'),
    ('M84477S', 'Pathological fracture, right toe(s), sequela'),
    ('M84478A', 'Pathological fracture, left toe(s), init encntr for fracture'),
    ('M84478D', 'Pathological fracture, left toe(s), subs for fx w routn heal'),
    ('M84478G', 'Pathological fracture, left toe(s), subs for fx w delay heal'),
    ('M84478K', 'Pathological fracture, left toe(s), subs for fx w nonunion'),
    ('M84478P', 'Pathological fracture, left toe(s), subs for fx w malunion'),
    ('M84478S', 'Pathological fracture, left toe(s), sequela'),
    ('M84479A', 'Pathological fracture, unsp toe(s), init encntr for fracture'),
    ('M84479D', 'Pathological fracture, unsp toe(s), subs for fx w routn heal'),
    ('M84479G', 'Pathological fracture, unsp toe(s), subs for fx w delay heal'),
    ('M84479K', 'Pathological fracture, unsp toe(s), subs for fx w nonunion'),
    ('M84479P', 'Pathological fracture, unsp toe(s), subs for fx w malunion'),
    ('M84479S', 'Pathological fracture, unspecified toe(s), sequela'),
    ('M8448XA', 'Pathological fracture, other site, init encntr for fracture'),
    ('M8448XD', 'Pathological fracture, oth site, subs for fx w routn heal'),
    ('M8448XG', 'Pathological fracture, oth site, subs for fx w delay heal'),
    ('M8448XK', 'Pathological fracture, oth site, subs for fx w nonunion'),
    ('M8448XP', 'Pathological fracture, oth site, subs for fx w malunion'),
    ('M8448XS', 'Pathological fracture, other site, sequela'),
    ('M8450XA', 'Pathological fracture in neoplastic disease, unsp site, init'),
    ('M8450XD', 'Path fx in neopltc dis, unsp site, subs for fx w routn heal'),
    ('M8450XG', 'Path fx in neopltc dis, unsp site, subs for fx w delay heal'),
    ('M8450XK', 'Path fx in neopltc dis, unsp site, subs for fx w nonunion'),
    ('M8450XP', 'Path fx in neopltc dis, unsp site, subs for fx w malunion'),
    ('M8450XS', 'Path fracture in neoplastic disease, unsp site, sequela'),
    ('M84511A', 'Path fracture in neoplastic disease, r shoulder, init'),
    ('M84511D', 'Path fx in neopltc dis, r shldr, subs for fx w routn heal'),
    ('M84511G', 'Path fx in neopltc dis, r shldr, subs for fx w delay heal'),
    ('M84511K', 'Path fx in neopltc disease, r shldr, subs for fx w nonunion'),
    ('M84511P', 'Path fx in neopltc disease, r shldr, subs for fx w malunion'),
    ('M84511S', 'Path fracture in neoplastic disease, r shoulder, sequela'),
    ('M84512A', 'Path fracture in neoplastic disease, l shoulder, init'),
    ('M84512D', 'Path fx in neopltc dis, l shldr, subs for fx w routn heal'),
    ('M84512G', 'Path fx in neopltc dis, l shldr, subs for fx w delay heal'),
    ('M84512K', 'Path fx in neopltc disease, l shldr, subs for fx w nonunion'),
    ('M84512P', 'Path fx in neopltc disease, l shldr, subs for fx w malunion'),
    ('M84512S', 'Path fracture in neoplastic disease, l shoulder, sequela'),
    ('M84519A', 'Path fracture in neoplastic disease, unsp shoulder, init'),
    ('M84519D', 'Path fx in neopltc dis, unsp shldr, subs for fx w routn heal'),
    ('M84519G', 'Path fx in neopltc dis, unsp shldr, subs for fx w delay heal'),
    ('M84519K', 'Path fx in neopltc dis, unsp shldr, subs for fx w nonunion'),
    ('M84519P', 'Path fx in neopltc dis, unsp shldr, subs for fx w malunion'),
    ('M84519S', 'Path fracture in neoplastic disease, unsp shoulder, sequela'),
    ('M84521A', 'Pathological fracture in neoplastic disease, r humerus, init'),
    ('M84521D', 'Path fx in neopltc dis, r humerus, subs for fx w routn heal'),
    ('M84521G', 'Path fx in neopltc dis, r humerus, subs for fx w delay heal'),
    ('M84521K', 'Path fx in neopltc dis, r humerus, subs for fx w nonunion'),
    ('M84521P', 'Path fx in neopltc dis, r humerus, subs for fx w malunion'),
    ('M84521S', 'Path fracture in neoplastic disease, r humerus, sequela'),
    ('M84522A', 'Pathological fracture in neoplastic disease, l humerus, init'),
    ('M84522D', 'Path fx in neopltc dis, l humerus, subs for fx w routn heal'),
    ('M84522G', 'Path fx in neopltc dis, l humerus, subs for fx w delay heal'),
    ('M84522K', 'Path fx in neopltc dis, l humerus, subs for fx w nonunion'),
    ('M84522P', 'Path fx in neopltc dis, l humerus, subs for fx w malunion'),
    ('M84522S', 'Path fracture in neoplastic disease, l humerus, sequela'),
    ('M84529A', 'Path fracture in neoplastic disease, unsp humerus, init'),
    ('M84529D', 'Path fx in neopltc dis, unsp humer, subs for fx w routn heal'),
    ('M84529G', 'Path fx in neopltc dis, unsp humer, subs for fx w delay heal'),
    ('M84529K', 'Path fx in neopltc dis, unsp humerus, subs for fx w nonunion'),
    ('M84529P', 'Path fx in neopltc dis, unsp humerus, subs for fx w malunion'),
    ('M84529S', 'Path fracture in neoplastic disease, unsp humerus, sequela'),
    ('M84531A', 'Path fracture in neoplastic disease, right ulna, init'),
    ('M84531D', 'Path fx in neopltc disease, r ulna, subs for fx w routn heal'),
    ('M84531G', 'Path fx in neopltc disease, r ulna, subs for fx w delay heal'),
    ('M84531K', 'Path fx in neopltc disease, r ulna, subs for fx w nonunion'),
    ('M84531P', 'Path fx in neopltc disease, r ulna, subs for fx w malunion'),
    ('M84531S', 'Path fracture in neoplastic disease, right ulna, sequela'),
    ('M84532A', 'Pathological fracture in neoplastic disease, left ulna, init'),
    ('M84532D', 'Path fx in neopltc disease, l ulna, subs for fx w routn heal'),
    ('M84532G', 'Path fx in neopltc disease, l ulna, subs for fx w delay heal'),
    ('M84532K', 'Path fx in neopltc disease, l ulna, subs for fx w nonunion'),
    ('M84532P', 'Path fx in neopltc disease, l ulna, subs for fx w malunion'),
    ('M84532S', 'Path fracture in neoplastic disease, left ulna, sequela'),
    ('M84533A', 'Path fracture in neoplastic disease, right radius, init'),
    ('M84533D', 'Path fx in neopltc dis, r radius, subs for fx w routn heal'),
    ('M84533G', 'Path fx in neopltc dis, r radius, subs for fx w delay heal'),
    ('M84533K', 'Path fx in neopltc disease, r radius, subs for fx w nonunion'),
    ('M84533P', 'Path fx in neopltc disease, r radius, subs for fx w malunion'),
    ('M84533S', 'Path fracture in neoplastic disease, right radius, sequela'),
    ('M84534A', 'Path fracture in neoplastic disease, left radius, init'),
    ('M84534D', 'Path fx in neopltc dis, left rad, subs for fx w routn heal'),
    ('M84534G', 'Path fx in neopltc dis, left rad, subs for fx w delay heal'),
    ('M84534K', 'Path fx in neopltc dis, left radius, subs for fx w nonunion'),
    ('M84534P', 'Path fx in neopltc dis, left radius, subs for fx w malunion'),
    ('M84534S', 'Path fracture in neoplastic disease, left radius, sequela'),
    ('M84539A', 'Path fracture in neopltc disease, unsp ulna and radius, init'),
    ('M84539D', 'Path fx in neopltc dis, unsp ulna & rad, 7thD'),
    ('M84539G', 'Path fx in neopltc dis, unsp ulna & rad, 7thG'),
    ('M84539K', 'Path fx in neopltc dis, unsp ulna & rad, 7thK'),
    ('M84539P', 'Path fx in neopltc dis, unsp ulna & rad, 7thP'),
    ('M84539S', 'Path fx in neopltc disease, unsp ulna and radius, sequela'),
    ('M84541A', 'Path fracture in neoplastic disease, right hand, init'),
    ('M84541D', 'Path fx in neopltc disease, r hand, subs for fx w routn heal'),
    ('M84541G', 'Path fx in neopltc disease, r hand, subs for fx w delay heal'),
    ('M84541K', 'Path fx in neopltc disease, r hand, subs for fx w nonunion'),
    ('M84541P', 'Path fx in neopltc disease, r hand, subs for fx w malunion'),
    ('M84541S', 'Path fracture in neoplastic disease, right hand, sequela'),
    ('M84542A', 'Pathological fracture in neoplastic disease, left hand, init'),
    ('M84542D', 'Path fx in neopltc disease, l hand, subs for fx w routn heal'),
    ('M84542G', 'Path fx in neopltc disease, l hand, subs for fx w delay heal'),
    ('M84542K', 'Path fx in neopltc disease, l hand, subs for fx w nonunion'),
    ('M84542P', 'Path fx in neopltc disease, l hand, subs for fx w malunion'),
    ('M84542S', 'Path fracture in neoplastic disease, left hand, sequela'),
    ('M84549A', 'Pathological fracture in neoplastic disease, unsp hand, init'),
    ('M84549D', 'Path fx in neopltc dis, unsp hand, subs for fx w routn heal'),
    ('M84549G', 'Path fx in neopltc dis, unsp hand, subs for fx w delay heal'),
    ('M84549K', 'Path fx in neopltc dis, unsp hand, subs for fx w nonunion'),
    ('M84549P', 'Path fx in neopltc dis, unsp hand, subs for fx w malunion'),
    ('M84549S', 'Path fracture in neoplastic disease, unsp hand, sequela'),
    ('M84550A', 'Pathological fracture in neoplastic disease, pelvis, init'),
    ('M84550D', 'Path fx in neopltc disease, pelvis, subs for fx w routn heal'),
    ('M84550G', 'Path fx in neopltc disease, pelvis, subs for fx w delay heal'),
    ('M84550K', 'Path fx in neopltc disease, pelvis, subs for fx w nonunion'),
    ('M84550P', 'Path fx in neopltc disease, pelvis, subs for fx w malunion'),
    ('M84550S', 'Pathological fracture in neoplastic disease, pelvis, sequela'),
    ('M84551A', 'Path fracture in neoplastic disease, right femur, init'),
    ('M84551D', 'Path fx in neopltc dis, r femur, subs for fx w routn heal'),
    ('M84551G', 'Path fx in neopltc dis, r femur, subs for fx w delay heal'),
    ('M84551K', 'Path fx in neopltc disease, r femur, subs for fx w nonunion'),
    ('M84551P', 'Path fx in neopltc disease, r femur, subs for fx w malunion'),
    ('M84551S', 'Path fracture in neoplastic disease, right femur, sequela'),
    ('M84552A', 'Path fracture in neoplastic disease, left femur, init'),
    ('M84552D', 'Path fx in neopltc dis, l femur, subs for fx w routn heal'),
    ('M84552G', 'Path fx in neopltc dis, l femur, subs for fx w delay heal'),
    ('M84552K', 'Path fx in neopltc disease, l femur, subs for fx w nonunion'),
    ('M84552P', 'Path fx in neopltc disease, l femur, subs for fx w malunion'),
    ('M84552S', 'Path fracture in neoplastic disease, left femur, sequela'),
    ('M84553A', 'Path fracture in neoplastic disease, unsp femur, init'),
    ('M84553D', 'Path fx in neopltc dis, unsp femur, subs for fx w routn heal'),
    ('M84553G', 'Path fx in neopltc dis, unsp femur, subs for fx w delay heal'),
    ('M84553K', 'Path fx in neopltc dis, unsp femur, subs for fx w nonunion'),
    ('M84553P', 'Path fx in neopltc dis, unsp femur, subs for fx w malunion'),
    ('M84553S', 'Path fracture in neoplastic disease, unsp femur, sequela'),
    ('M84559A', 'Pathological fracture in neoplastic disease, hip, unsp, init'),
    ('M84559D', 'Path fx in neopltc dis, hip, unsp, subs for fx w routn heal'),
    ('M84559G', 'Path fx in neopltc dis, hip, unsp, subs for fx w delay heal'),
    ('M84559K', 'Path fx in neopltc dis, hip, unsp, subs for fx w nonunion'),
    ('M84559P', 'Path fx in neopltc dis, hip, unsp, subs for fx w malunion'),
    ('M84559S', 'Path fracture in neoplastic disease, hip, unsp, sequela'),
    ('M84561A', 'Path fracture in neoplastic disease, right tibia, init'),
    ('M84561D', 'Path fx in neopltc dis, r tibia, subs for fx w routn heal'),
    ('M84561G', 'Path fx in neopltc dis, r tibia, subs for fx w delay heal'),
    ('M84561K', 'Path fx in neopltc disease, r tibia, subs for fx w nonunion'),
    ('M84561P', 'Path fx in neopltc disease, r tibia, subs for fx w malunion'),
    ('M84561S', 'Path fracture in neoplastic disease, right tibia, sequela'),
    ('M84562A', 'Path fracture in neoplastic disease, left tibia, init'),
    ('M84562D', 'Path fx in neopltc dis, l tibia, subs for fx w routn heal'),
    ('M84562G', 'Path fx in neopltc dis, l tibia, subs for fx w delay heal'),
    ('M84562K', 'Path fx in neopltc disease, l tibia, subs for fx w nonunion'),
    ('M84562P', 'Path fx in neopltc disease, l tibia, subs for fx w malunion'),
    ('M84562S', 'Path fracture in neoplastic disease, left tibia, sequela'),
    ('M84563A', 'Path fracture in neoplastic disease, right fibula, init'),
    ('M84563D', 'Path fx in neopltc dis, r fibula, subs for fx w routn heal'),
    ('M84563G', 'Path fx in neopltc dis, r fibula, subs for fx w delay heal'),
    ('M84563K', 'Path fx in neopltc disease, r fibula, subs for fx w nonunion'),
    ('M84563P', 'Path fx in neopltc disease, r fibula, subs for fx w malunion'),
    ('M84563S', 'Path fracture in neoplastic disease, right fibula, sequela'),
    ('M84564A', 'Path fracture in neoplastic disease, left fibula, init'),
    ('M84564D', 'Path fx in neopltc dis, l fibula, subs for fx w routn heal'),
    ('M84564G', 'Path fx in neopltc dis, l fibula, subs for fx w delay heal'),
    ('M84564K', 'Path fx in neopltc disease, l fibula, subs for fx w nonunion'),
    ('M84564P', 'Path fx in neopltc disease, l fibula, subs for fx w malunion'),
    ('M84564S', 'Path fracture in neoplastic disease, left fibula, sequela'),
    ('M84569A', 'Path fx in neopltc disease, unsp tibia and fibula, init'),
    ('M84569D', 'Path fx in neopltc dis, unsp tibia & fibula, 7thD'),
    ('M84569G', 'Path fx in neopltc dis, unsp tibia & fibula, 7thG'),
    ('M84569K', 'Path fx in neopltc dis, unsp tibia & fibula, 7thK'),
    ('M84569P', 'Path fx in neopltc dis, unsp tibia & fibula, 7thP'),
    ('M84569S', 'Path fx in neopltc disease, unsp tibia and fibula, sequela'),
    ('M84571A', 'Path fracture in neoplastic disease, right ankle, init'),
    ('M84571D', 'Path fx in neopltc dis, r ankle, subs for fx w routn heal'),
    ('M84571G', 'Path fx in neopltc dis, r ankle, subs for fx w delay heal'),
    ('M84571K', 'Path fx in neopltc disease, r ankle, subs for fx w nonunion'),
    ('M84571P', 'Path fx in neopltc disease, r ankle, subs for fx w malunion'),
    ('M84571S', 'Path fracture in neoplastic disease, right ankle, sequela'),
    ('M84572A', 'Path fracture in neoplastic disease, left ankle, init'),
    ('M84572D', 'Path fx in neopltc dis, l ankle, subs for fx w routn heal'),
    ('M84572G', 'Path fx in neopltc dis, l ankle, subs for fx w delay heal'),
    ('M84572K', 'Path fx in neopltc disease, l ankle, subs for fx w nonunion'),
    ('M84572P', 'Path fx in neopltc disease, l ankle, subs for fx w malunion'),
    ('M84572S', 'Path fracture in neoplastic disease, left ankle, sequela'),
    ('M84573A', 'Path fracture in neoplastic disease, unsp ankle, init'),
    ('M84573D', 'Path fx in neopltc dis, unsp ankle, subs for fx w routn heal'),
    ('M84573G', 'Path fx in neopltc dis, unsp ankle, subs for fx w delay heal'),
    ('M84573K', 'Path fx in neopltc dis, unsp ankle, subs for fx w nonunion'),
    ('M84573P', 'Path fx in neopltc dis, unsp ankle, subs for fx w malunion'),
    ('M84573S', 'Path fracture in neoplastic disease, unsp ankle, sequela'),
    ('M84574A', 'Path fracture in neoplastic disease, right foot, init'),
    ('M84574D', 'Path fx in neopltc disease, r foot, subs for fx w routn heal'),
    ('M84574G', 'Path fx in neopltc disease, r foot, subs for fx w delay heal'),
    ('M84574K', 'Path fx in neopltc disease, r foot, subs for fx w nonunion'),
    ('M84574P', 'Path fx in neopltc disease, r foot, subs for fx w malunion'),
    ('M84574S', 'Path fracture in neoplastic disease, right foot, sequela'),
    ('M84575A', 'Pathological fracture in neoplastic disease, left foot, init'),
    ('M84575D', 'Path fx in neopltc disease, l foot, subs for fx w routn heal'),
    ('M84575G', 'Path fx in neopltc disease, l foot, subs for fx w delay heal'),
    ('M84575K', 'Path fx in neopltc disease, l foot, subs for fx w nonunion'),
    ('M84575P', 'Path fx in neopltc disease, l foot, subs for fx w malunion'),
    ('M84575S', 'Path fracture in neoplastic disease, left foot, sequela'),
    ('M84576A', 'Pathological fracture in neoplastic disease, unsp foot, init'),
    ('M84576D', 'Path fx in neopltc dis, unsp foot, subs for fx w routn heal'),
    ('M84576G', 'Path fx in neopltc dis, unsp foot, subs for fx w delay heal'),
    ('M84576K', 'Path fx in neopltc dis, unsp foot, subs for fx w nonunion'),
    ('M84576P', 'Path fx in neopltc dis, unsp foot, subs for fx w malunion'),
    ('M84576S', 'Path fracture in neoplastic disease, unsp foot, sequela'),
    ('M8458XA', 'Pathological fracture in neoplastic disease, vertebrae, init'),
    ('M8458XD', 'Path fx in neopltc disease, verteb, subs for fx w routn heal'),
    ('M8458XG', 'Path fx in neopltc disease, verteb, subs for fx w delay heal'),
    ('M8458XK', 'Path fx in neopltc disease, verteb, subs for fx w nonunion'),
    ('M8458XP', 'Path fx in neopltc disease, verteb, subs for fx w malunion'),
    ('M8458XS', 'Path fracture in neoplastic disease, vertebrae, sequela'),
    ('M8460XA', 'Pathological fracture in oth disease, unsp site, init for fx'),
    ('M8460XD', 'Path fx in oth disease, unsp site, subs for fx w routn heal'),
    ('M8460XG', 'Path fx in oth disease, unsp site, subs for fx w delay heal'),
    ('M8460XK', 'Path fx in oth disease, unsp site, subs for fx w nonunion'),
    ('M8460XP', 'Path fx in oth disease, unsp site, subs for fx w malunion'),
    ('M8460XS', 'Pathological fracture in other disease, unsp site, sequela'),
    ('M84611A', 'Pathological fracture in oth disease, right shoulder, init'),
    ('M84611D', 'Path fx in oth disease, r shoulder, subs for fx w routn heal'),
    ('M84611G', 'Path fx in oth disease, r shoulder, subs for fx w delay heal'),
    ('M84611K', 'Path fx in oth disease, r shoulder, subs for fx w nonunion'),
    ('M84611P', 'Path fx in oth disease, r shoulder, subs for fx w malunion'),
    ('M84611S', 'Pathological fracture in oth disease, r shoulder, sequela'),
    ('M84612A', 'Pathological fracture in oth disease, left shoulder, init'),
    ('M84612D', 'Path fx in oth disease, l shoulder, subs for fx w routn heal'),
    ('M84612G', 'Path fx in oth disease, l shoulder, subs for fx w delay heal'),
    ('M84612K', 'Path fx in oth disease, l shoulder, subs for fx w nonunion'),
    ('M84612P', 'Path fx in oth disease, l shoulder, subs for fx w malunion'),
    ('M84612S', 'Pathological fracture in oth disease, left shoulder, sequela'),
    ('M84619A', 'Pathological fracture in oth disease, unsp shoulder, init'),
    ('M84619D', 'Path fx in oth disease, unsp shldr, subs for fx w routn heal'),
    ('M84619G', 'Path fx in oth disease, unsp shldr, subs for fx w delay heal'),
    ('M84619K', 'Path fx in oth disease, unsp shldr, subs for fx w nonunion'),
    ('M84619P', 'Path fx in oth disease, unsp shldr, subs for fx w malunion'),
    ('M84619S', 'Pathological fracture in oth disease, unsp shoulder, sequela'),
    ('M84621A', 'Pathological fracture in oth disease, right humerus, init'),
    ('M84621D', 'Path fx in oth disease, r humerus, subs for fx w routn heal'),
    ('M84621G', 'Path fx in oth disease, r humerus, subs for fx w delay heal'),
    ('M84621K', 'Path fx in oth disease, r humerus, subs for fx w nonunion'),
    ('M84621P', 'Path fx in oth disease, r humerus, subs for fx w malunion'),
    ('M84621S', 'Pathological fracture in oth disease, right humerus, sequela'),
    ('M84622A', 'Pathological fracture in oth disease, left humerus, init'),
    ('M84622D', 'Path fx in oth disease, l humerus, subs for fx w routn heal'),
    ('M84622G', 'Path fx in oth disease, l humerus, subs for fx w delay heal'),
    ('M84622K', 'Path fx in oth disease, l humerus, subs for fx w nonunion'),
    ('M84622P', 'Path fx in oth disease, l humerus, subs for fx w malunion'),
    ('M84622S', 'Pathological fracture in oth disease, left humerus, sequela'),
    ('M84629A', 'Pathological fracture in oth disease, unsp humerus, init'),
    ('M84629D', 'Path fx in oth dis, unsp humerus, subs for fx w routn heal'),
    ('M84629G', 'Path fx in oth dis, unsp humerus, subs for fx w delay heal'),
    ('M84629K', 'Path fx in oth disease, unsp humerus, subs for fx w nonunion'),
    ('M84629P', 'Path fx in oth disease, unsp humerus, subs for fx w malunion'),
    ('M84629S', 'Pathological fracture in oth disease, unsp humerus, sequela'),
    ('M84631A', 'Pathological fracture in oth disease, right ulna, init'),
    ('M84631D', 'Path fx in oth disease, r ulna, subs for fx w routn heal'),
    ('M84631G', 'Path fx in oth disease, r ulna, subs for fx w delay heal'),
    ('M84631K', 'Path fracture in oth disease, r ulna, subs for fx w nonunion'),
    ('M84631P', 'Path fracture in oth disease, r ulna, subs for fx w malunion'),
    ('M84631S', 'Pathological fracture in other disease, right ulna, sequela'),
    ('M84632A', 'Pathological fracture in oth disease, left ulna, init for fx'),
    ('M84632D', 'Path fx in oth disease, l ulna, subs for fx w routn heal'),
    ('M84632G', 'Path fx in oth disease, l ulna, subs for fx w delay heal'),
    ('M84632K', 'Path fracture in oth disease, l ulna, subs for fx w nonunion'),
    ('M84632P', 'Path fracture in oth disease, l ulna, subs for fx w malunion'),
    ('M84632S', 'Pathological fracture in other disease, left ulna, sequela'),
    ('M84633A', 'Pathological fracture in oth disease, right radius, init'),
    ('M84633D', 'Path fx in oth disease, r radius, subs for fx w routn heal'),
    ('M84633G', 'Path fx in oth disease, r radius, subs for fx w delay heal'),
    ('M84633K', 'Path fx in oth disease, r radius, subs for fx w nonunion'),
    ('M84633P', 'Path fx in oth disease, r radius, subs for fx w malunion'),
    ('M84633S', 'Pathological fracture in oth disease, right radius, sequela'),
    ('M84634A', 'Pathological fracture in oth disease, left radius, init'),
    ('M84634D', 'Path fx in oth dis, left radius, subs for fx w routn heal'),
    ('M84634G', 'Path fx in oth dis, left radius, subs for fx w delay heal'),
    ('M84634K', 'Path fx in oth disease, left radius, subs for fx w nonunion'),
    ('M84634P', 'Path fx in oth disease, left radius, subs for fx w malunion'),
    ('M84634S', 'Pathological fracture in other disease, left radius, sequela'),
    ('M84639A', 'Path fracture in oth disease, unsp ulna and radius, init'),
    ('M84639D', 'Path fx in oth dis, unsp ulna & rad, 7thD'),
    ('M84639G', 'Path fx in oth dis, unsp ulna & rad, 7thG'),
    ('M84639K', 'Path fx in oth dis, unsp ulna & rad, subs for fx w nonunion'),
    ('M84639P', 'Path fx in oth dis, unsp ulna & rad, subs for fx w malunion'),
    ('M84639S', 'Path fracture in oth disease, unsp ulna and radius, sequela'),
    ('M84641A', 'Pathological fracture in oth disease, right hand, init'),
    ('M84641D', 'Path fx in oth disease, r hand, subs for fx w routn heal'),
    ('M84641G', 'Path fx in oth disease, r hand, subs for fx w delay heal'),
    ('M84641K', 'Path fracture in oth disease, r hand, subs for fx w nonunion'),
    ('M84641P', 'Path fracture in oth disease, r hand, subs for fx w malunion'),
    ('M84641S', 'Pathological fracture in other disease, right hand, sequela'),
    ('M84642A', 'Pathological fracture in oth disease, left hand, init for fx'),
    ('M84642D', 'Path fx in oth disease, l hand, subs for fx w routn heal'),
    ('M84642G', 'Path fx in oth disease, l hand, subs for fx w delay heal'),
    ('M84642K', 'Path fracture in oth disease, l hand, subs for fx w nonunion'),
    ('M84642P', 'Path fracture in oth disease, l hand, subs for fx w malunion'),
    ('M84642S', 'Pathological fracture in other disease, left hand, sequela'),
    ('M84649A', 'Pathological fracture in oth disease, unsp hand, init for fx'),
    ('M84649D', 'Path fx in oth disease, unsp hand, subs for fx w routn heal'),
    ('M84649G', 'Path fx in oth disease, unsp hand, subs for fx w delay heal'),
    ('M84649K', 'Path fx in oth disease, unsp hand, subs for fx w nonunion'),
    ('M84649P', 'Path fx in oth disease, unsp hand, subs for fx w malunion'),
    ('M84649S', 'Pathological fracture in other disease, unsp hand, sequela'),
    ('M84650A', 'Pathological fracture in oth disease, pelvis, init for fx'),
    ('M84650D', 'Path fx in oth disease, pelvis, subs for fx w routn heal'),
    ('M84650G', 'Path fx in oth disease, pelvis, subs for fx w delay heal'),
    ('M84650K', 'Path fracture in oth disease, pelvis, subs for fx w nonunion'),
    ('M84650P', 'Path fracture in oth disease, pelvis, subs for fx w malunion'),
    ('M84650S', 'Pathological fracture in other disease, pelvis, sequela'),
    ('M84651A', 'Pathological fracture in oth disease, right femur, init'),
    ('M84651D', 'Path fx in oth disease, r femur, subs for fx w routn heal'),
    ('M84651G', 'Path fx in oth disease, r femur, subs for fx w delay heal'),
    ('M84651K', 'Path fx in oth disease, r femur, subs for fx w nonunion'),
    ('M84651P', 'Path fx in oth disease, r femur, subs for fx w malunion'),
    ('M84651S', 'Pathological fracture in other disease, right femur, sequela'),
    ('M84652A', 'Pathological fracture in oth disease, left femur, init'),
    ('M84652D', 'Path fx in oth disease, l femur, subs for fx w routn heal'),
    ('M84652G', 'Path fx in oth disease, l femur, subs for fx w delay heal'),
    ('M84652K', 'Path fx in oth disease, l femur, subs for fx w nonunion'),
    ('M84652P', 'Path fx in oth disease, l femur, subs for fx w malunion'),
    ('M84652S', 'Pathological fracture in other disease, left femur, sequela'),
    ('M84653A', 'Pathological fracture in oth disease, unsp femur, init'),
    ('M84653D', 'Path fx in oth disease, unsp femur, subs for fx w routn heal'),
    ('M84653G', 'Path fx in oth disease, unsp femur, subs for fx w delay heal'),
    ('M84653K', 'Path fx in oth disease, unsp femur, subs for fx w nonunion'),
    ('M84653P', 'Path fx in oth disease, unsp femur, subs for fx w malunion'),
    ('M84653S', 'Pathological fracture in other disease, unsp femur, sequela'),
    ('M84659A', 'Pathological fracture in oth disease, hip, unsp, init for fx'),
    ('M84659D', 'Path fx in oth disease, hip, unsp, subs for fx w routn heal'),
    ('M84659G', 'Path fx in oth disease, hip, unsp, subs for fx w delay heal'),
    ('M84659K', 'Path fx in oth disease, hip, unsp, subs for fx w nonunion'),
    ('M84659P', 'Path fx in oth disease, hip, unsp, subs for fx w malunion'),
    ('M84659S', 'Pathological fracture in other disease, hip, unsp, sequela'),
    ('M84661A', 'Pathological fracture in oth disease, right tibia, init'),
    ('M84661D', 'Path fx in oth disease, r tibia, subs for fx w routn heal'),
    ('M84661G', 'Path fx in oth disease, r tibia, subs for fx w delay heal'),
    ('M84661K', 'Path fx in oth disease, r tibia, subs for fx w nonunion'),
    ('M84661P', 'Path fx in oth disease, r tibia, subs for fx w malunion'),
    ('M84661S', 'Pathological fracture in other disease, right tibia, sequela'),
    ('M84662A', 'Pathological fracture in oth disease, left tibia, init'),
    ('M84662D', 'Path fx in oth disease, l tibia, subs for fx w routn heal'),
    ('M84662G', 'Path fx in oth disease, l tibia, subs for fx w delay heal'),
    ('M84662K', 'Path fx in oth disease, l tibia, subs for fx w nonunion'),
    ('M84662P', 'Path fx in oth disease, l tibia, subs for fx w malunion'),
    ('M84662S', 'Pathological fracture in other disease, left tibia, sequela'),
    ('M84663A', 'Pathological fracture in oth disease, right fibula, init'),
    ('M84663D', 'Path fx in oth disease, r fibula, subs for fx w routn heal'),
    ('M84663G', 'Path fx in oth disease, r fibula, subs for fx w delay heal'),
    ('M84663K', 'Path fx in oth disease, r fibula, subs for fx w nonunion'),
    ('M84663P', 'Path fx in oth disease, r fibula, subs for fx w malunion'),
    ('M84663S', 'Pathological fracture in oth disease, right fibula, sequela'),
    ('M84664A', 'Pathological fracture in oth disease, left fibula, init'),
    ('M84664D', 'Path fx in oth disease, l fibula, subs for fx w routn heal'),
    ('M84664G', 'Path fx in oth disease, l fibula, subs for fx w delay heal'),
    ('M84664K', 'Path fx in oth disease, l fibula, subs for fx w nonunion'),
    ('M84664P', 'Path fx in oth disease, l fibula, subs for fx w malunion'),
    ('M84664S', 'Pathological fracture in other disease, left fibula, sequela'),
    ('M84669A', 'Path fracture in oth disease, unsp tibia and fibula, init'),
    ('M84669D', 'Path fx in oth dis, unsp tibia & fibula, 7thD'),
    ('M84669G', 'Path fx in oth dis, unsp tibia & fibula, 7thG'),
    ('M84669K', 'Path fx in oth dis, unsp tibia & fibula, 7thK'),
    ('M84669P', 'Path fx in oth dis, unsp tibia & fibula, 7thP'),
    ('M84669S', 'Path fracture in oth disease, unsp tibia and fibula, sequela'),
    ('M84671A', 'Pathological fracture in oth disease, right ankle, init'),
    ('M84671D', 'Path fx in oth disease, r ankle, subs for fx w routn heal'),
    ('M84671G', 'Path fx in oth disease, r ankle, subs for fx w delay heal'),
    ('M84671K', 'Path fx in oth disease, r ankle, subs for fx w nonunion'),
    ('M84671P', 'Path fx in oth disease, r ankle, subs for fx w malunion'),
    ('M84671S', 'Pathological fracture in other disease, right ankle, sequela'),
    ('M84672A', 'Pathological fracture in oth disease, left ankle, init'),
    ('M84672D', 'Path fx in oth disease, l ankle, subs for fx w routn heal'),
    ('M84672G', 'Path fx in oth disease, l ankle, subs for fx w delay heal'),
    ('M84672K', 'Path fx in oth disease, l ankle, subs for fx w nonunion'),
    ('M84672P', 'Path fx in oth disease, l ankle, subs for fx w malunion'),
    ('M84672S', 'Pathological fracture in other disease, left ankle, sequela'),
    ('M84673A', 'Pathological fracture in oth disease, unsp ankle, init'),
    ('M84673D', 'Path fx in oth disease, unsp ankle, subs for fx w routn heal'),
    ('M84673G', 'Path fx in oth disease, unsp ankle, subs for fx w delay heal'),
    ('M84673K', 'Path fx in oth disease, unsp ankle, subs for fx w nonunion'),
    ('M84673P', 'Path fx in oth disease, unsp ankle, subs for fx w malunion'),
    ('M84673S', 'Pathological fracture in other disease, unsp ankle, sequela'),
    ('M84674A', 'Pathological fracture in oth disease, right foot, init'),
    ('M84674D', 'Path fx in oth disease, r foot, subs for fx w routn heal'),
    ('M84674G', 'Path fx in oth disease, r foot, subs for fx w delay heal'),
    ('M84674K', 'Path fracture in oth disease, r foot, subs for fx w nonunion'),
    ('M84674P', 'Path fracture in oth disease, r foot, subs for fx w malunion'),
    ('M84674S', 'Pathological fracture in other disease, right foot, sequela'),
    ('M84675A', 'Pathological fracture in oth disease, left foot, init for fx'),
    ('M84675D', 'Path fx in oth disease, l foot, subs for fx w routn heal'),
    ('M84675G', 'Path fx in oth disease, l foot, subs for fx w delay heal'),
    ('M84675K', 'Path fracture in oth disease, l foot, subs for fx w nonunion'),
    ('M84675P', 'Path fracture in oth disease, l foot, subs for fx w malunion'),
    ('M84675S', 'Pathological fracture in other disease, left foot, sequela'),
    ('M84676A', 'Pathological fracture in oth disease, unsp foot, init for fx'),
    ('M84676D', 'Path fx in oth disease, unsp foot, subs for fx w routn heal'),
    ('M84676G', 'Path fx in oth disease, unsp foot, subs for fx w delay heal'),
    ('M84676K', 'Path fx in oth disease, unsp foot, subs for fx w nonunion'),
    ('M84676P', 'Path fx in oth disease, unsp foot, subs for fx w malunion'),
    ('M84676S', 'Pathological fracture in other disease, unsp foot, sequela'),
    ('M8468XA', 'Pathological fracture in oth disease, oth site, init for fx'),
    ('M8468XD', 'Path fx in oth disease, oth site, subs for fx w routn heal'),
    ('M8468XG', 'Path fx in oth disease, oth site, subs for fx w delay heal'),
    ('M8468XK', 'Path fx in oth disease, oth site, subs for fx w nonunion'),
    ('M8468XP', 'Path fx in oth disease, oth site, subs for fx w malunion'),
    ('M8468XS', 'Pathological fracture in other disease, other site, sequela'),
    ('M84750A', 'Atypical femoral fracture, unspecified, init'),
    ('M84750D', 'Atypical femoral fracture, unspecified, 7thD'),
    ('M84750G', 'Atypical femoral fracture, unspecified, 7thG'),
    ('M84750K', 'Atypical femoral fracture, unspecified, 7thK'),
    ('M84750P', 'Atypical femoral fracture, unspecified, 7thP'),
    ('M84750S', 'Atypical femoral fracture, unspecified, sequela'),
    ('M84751A', 'Incomplete atypical femoral fracture, right leg, init'),
    ('M84751D', 'Incomplete atypical femoral fracture, right leg, 7thD'),
    ('M84751G', 'Incomplete atypical femoral fracture, right leg, 7thG'),
    ('M84751K', 'Incomplete atypical femoral fracture, right leg, 7thK'),
    ('M84751P', 'Incomplete atypical femoral fracture, right leg, 7thP'),
    ('M84751S', 'Incomplete atypical femoral fracture, right leg, sequela'),
    ('M84752A', 'Incomplete atypical femoral fracture, left leg, init'),
    ('M84752D', 'Incomplete atypical femoral fracture, left leg, 7thD'),
    ('M84752G', 'Incomplete atypical femoral fracture, left leg, 7thG'),
    ('M84752K', 'Incomplete atypical femoral fracture, left leg, 7thK'),
    ('M84752P', 'Incomplete atypical femoral fracture, left leg, 7thP'),
    ('M84752S', 'Incomplete atypical femoral fracture, left leg, sequela'),
    ('M84753A', 'Incomplete atypical femoral fracture, unspecified leg, init'),
    ('M84753D', 'Incomplete atypical femoral fracture, unspecified leg, 7thD'),
    ('M84753G', 'Incomplete atypical femoral fracture, unspecified leg, 7thG'),
    ('M84753K', 'Incomplete atypical femoral fracture, unspecified leg, 7thK'),
    ('M84753P', 'Incomplete atypical femoral fracture, unspecified leg, 7thP'),
    ('M84753S', 'Incomplete atypical femoral fracture, unsp leg, sequela'),
    ('M84754A', 'Complete transverse atyp femoral fracture, right leg, init'),
    ('M84754D', 'Complete transverse atyp femoral fracture, right leg, 7thD'),
    ('M84754G', 'Complete transverse atyp femoral fracture, right leg, 7thG'),
    ('M84754K', 'Complete transverse atyp femoral fracture, right leg, 7thK'),
    ('M84754P', 'Complete transverse atyp femoral fracture, right leg, 7thP'),
    ('M84754S', 'Complete transverse atyp femoral fx, right leg, sequela'),
    ('M84755A', 'Complete transverse atyp femoral fracture, left leg, init'),
    ('M84755D', 'Complete transverse atyp femoral fracture, left leg, 7thD'),
    ('M84755G', 'Complete transverse atyp femoral fracture, left leg, 7thG'),
    ('M84755K', 'Complete transverse atyp femoral fracture, left leg, 7thK'),
    ('M84755P', 'Complete transverse atyp femoral fracture, left leg, 7thP'),
    ('M84755S', 'Complete transverse atyp femoral fracture, left leg, sequela'),
    ('M84756A', 'Complete transverse atyp femoral fracture, unsp leg, init'),
    ('M84756D', 'Complete transverse atyp femoral fracture, unsp leg, 7thD'),
    ('M84756G', 'Complete transverse atyp femoral fracture, unsp leg, 7thG'),
    ('M84756K', 'Complete transverse atyp femoral fracture, unsp leg, 7thK'),
    ('M84756P', 'Complete transverse atyp femoral fracture, unsp leg, 7thP'),
    ('M84756S', 'Complete transverse atyp femoral fracture, unsp leg, sequela'),
    ('M84757A', 'Complete oblique atypical femoral fracture, right leg, init'),
    ('M84757D', 'Complete oblique atypical femoral fracture, right leg, 7thD'),
    ('M84757G', 'Complete oblique atypical femoral fracture, right leg, 7thG'),
    ('M84757K', 'Complete oblique atypical femoral fracture, right leg, 7thK'),
    ('M84757P', 'Complete oblique atypical femoral fracture, right leg, 7thP'),
    ('M84757S', 'Complete oblique atyp femoral fracture, right leg, sequela'),
    ('M84758A', 'Complete oblique atypical femoral fracture, left leg, init'),
    ('M84758D', 'Complete oblique atypical femoral fracture, left leg, 7thD'),
    ('M84758G', 'Complete oblique atypical femoral fracture, left leg, 7thG'),
    ('M84758K', 'Complete oblique atypical femoral fracture, left leg, 7thK'),
    ('M84758P', 'Complete oblique atypical femoral fracture, left leg, 7thP'),
    ('M84758S', 'Complete oblique atyp femoral fracture, left leg, sequela'),
    ('M84759A', 'Complete oblique atypical femoral fracture, unsp leg, init'),
    ('M84759D', 'Complete oblique atypical femoral fracture, unsp leg, 7thD'),
    ('M84759G', 'Complete oblique atypical femoral fracture, unsp leg, 7thG'),
    ('M84759K', 'Complete oblique atypical femoral fracture, unsp leg, 7thK'),
    ('M84759P', 'Complete oblique atypical femoral fracture, unsp leg, 7thP'),
    ('M84759S', 'Complete oblique atyp femoral fracture, unsp leg, sequela'),
    ('M8480', 'Other disorders of continuity of bone, unspecified site'),
    ('M84811', 'Other disorders of continuity of bone, right shoulder'),
    ('M84812', 'Other disorders of continuity of bone, left shoulder'),
    ('M84819', 'Other disorders of continuity of bone, unspecified shoulder'),
    ('M84821', 'Other disorders of continuity of bone, right humerus'),
    ('M84822', 'Other disorders of continuity of bone, left humerus'),
    ('M84829', 'Other disorders of continuity of bone, unspecified humerus'),
    ('M84831', 'Other disorders of continuity of bone, right ulna'),
    ('M84832', 'Other disorders of continuity of bone, left ulna'),
    ('M84833', 'Other disorders of continuity of bone, right radius'),
    ('M84834', 'Other disorders of continuity of bone, left radius'),
    ('M84839', 'Other disorders of continuity of bone, unsp ulna and radius'),
    ('M84841', 'Other disorders of continuity of bone, right hand'),
    ('M84842', 'Other disorders of continuity of bone, left hand'),
    ('M84849', 'Other disorders of continuity of bone, unspecified hand'),
    ('M84851', 'Oth disord of continuity of bone, right pelv rgn and thigh'),
    ('M84852', 'Oth disord of continuity of bone, left pelv region and thigh'),
    ('M84859', 'Oth disord of continuity of bone, unsp pelv region and thigh'),
    ('M84861', 'Other disorders of continuity of bone, right tibia'),
    ('M84862', 'Other disorders of continuity of bone, left tibia'),
    ('M84863', 'Other disorders of continuity of bone, right fibula'),
    ('M84864', 'Other disorders of continuity of bone, left fibula'),
    ('M84869', 'Other disorders of continuity of bone, unsp tibia and fibula'),
    ('M84871', 'Other disorders of continuity of bone, right ankle and foot'),
    ('M84872', 'Other disorders of continuity of bone, left ankle and foot'),
    ('M84879', 'Other disorders of continuity of bone, unsp ankle and foot'),
    ('M8488', 'Other disorders of continuity of bone, other site'),
    ('M849', 'Disorder of continuity of bone, unspecified'),
    ('M8500', 'Fibrous dysplasia (monostotic), unspecified site'),
    ('M85011', 'Fibrous dysplasia (monostotic), right shoulder'),
    ('M85012', 'Fibrous dysplasia (monostotic), left shoulder'),
    ('M85019', 'Fibrous dysplasia (monostotic), unspecified shoulder'),
    ('M85021', 'Fibrous dysplasia (monostotic), right upper arm'),
    ('M85022', 'Fibrous dysplasia (monostotic), left upper arm'),
    ('M85029', 'Fibrous dysplasia (monostotic), unspecified upper arm'),
    ('M85031', 'Fibrous dysplasia (monostotic), right forearm'),
    ('M85032', 'Fibrous dysplasia (monostotic), left forearm'),
    ('M85039', 'Fibrous dysplasia (monostotic), unspecified forearm'),
    ('M85041', 'Fibrous dysplasia (monostotic), right hand'),
    ('M85042', 'Fibrous dysplasia (monostotic), left hand'),
    ('M85049', 'Fibrous dysplasia (monostotic), unspecified hand'),
    ('M85051', 'Fibrous dysplasia (monostotic), right thigh'),
    ('M85052', 'Fibrous dysplasia (monostotic), left thigh'),
    ('M85059', 'Fibrous dysplasia (monostotic), unspecified thigh'),
    ('M85061', 'Fibrous dysplasia (monostotic), right lower leg'),
    ('M85062', 'Fibrous dysplasia (monostotic), left lower leg'),
    ('M85069', 'Fibrous dysplasia (monostotic), unspecified lower leg'),
    ('M85071', 'Fibrous dysplasia (monostotic), right ankle and foot'),
    ('M85072', 'Fibrous dysplasia (monostotic), left ankle and foot'),
    ('M85079', 'Fibrous dysplasia (monostotic), unspecified ankle and foot'),
    ('M8508', 'Fibrous dysplasia (monostotic), other site'),
    ('M8509', 'Fibrous dysplasia (monostotic), multiple sites'),
    ('M8510', 'Skeletal fluorosis, unspecified site'),
    ('M85111', 'Skeletal fluorosis, right shoulder'),
    ('M85112', 'Skeletal fluorosis, left shoulder'),
    ('M85119', 'Skeletal fluorosis, unspecified shoulder'),
    ('M85121', 'Skeletal fluorosis, right upper arm'),
    ('M85122', 'Skeletal fluorosis, left upper arm'),
    ('M85129', 'Skeletal fluorosis, unspecified upper arm'),
    ('M85131', 'Skeletal fluorosis, right forearm'),
    ('M85132', 'Skeletal fluorosis, left forearm'),
    ('M85139', 'Skeletal fluorosis, unspecified forearm'),
    ('M85141', 'Skeletal fluorosis, right hand'),
    ('M85142', 'Skeletal fluorosis, left hand'),
    ('M85149', 'Skeletal fluorosis, unspecified hand'),
    ('M85151', 'Skeletal fluorosis, right thigh'),
    ('M85152', 'Skeletal fluorosis, left thigh'),
    ('M85159', 'Skeletal fluorosis, unspecified thigh'),
    ('M85161', 'Skeletal fluorosis, right lower leg'),
    ('M85162', 'Skeletal fluorosis, left lower leg'),
    ('M85169', 'Skeletal fluorosis, unspecified lower leg'),
    ('M85171', 'Skeletal fluorosis, right ankle and foot'),
    ('M85172', 'Skeletal fluorosis, left ankle and foot'),
    ('M85179', 'Skeletal fluorosis, unspecified ankle and foot'),
    ('M8518', 'Skeletal fluorosis, other site'),
    ('M8519', 'Skeletal fluorosis, multiple sites'),
    ('M852', 'Hyperostosis of skull'),
    ('M8530', 'Osteitis condensans, unspecified site'),
    ('M85311', 'Osteitis condensans, right shoulder'),
    ('M85312', 'Osteitis condensans, left shoulder'),
    ('M85319', 'Osteitis condensans, unspecified shoulder'),
    ('M85321', 'Osteitis condensans, right upper arm'),
    ('M85322', 'Osteitis condensans, left upper arm'),
    ('M85329', 'Osteitis condensans, unspecified upper arm'),
    ('M85331', 'Osteitis condensans, right forearm'),
    ('M85332', 'Osteitis condensans, left forearm'),
    ('M85339', 'Osteitis condensans, unspecified forearm'),
    ('M85341', 'Osteitis condensans, right hand'),
    ('M85342', 'Osteitis condensans, left hand'),
    ('M85349', 'Osteitis condensans, unspecified hand'),
    ('M85351', 'Osteitis condensans, right thigh'),
    ('M85352', 'Osteitis condensans, left thigh'),
    ('M85359', 'Osteitis condensans, unspecified thigh'),
    ('M85361', 'Osteitis condensans, right lower leg'),
    ('M85362', 'Osteitis condensans, left lower leg'),
    ('M85369', 'Osteitis condensans, unspecified lower leg'),
    ('M85371', 'Osteitis condensans, right ankle and foot'),
    ('M85372', 'Osteitis condensans, left ankle and foot'),
    ('M85379', 'Osteitis condensans, unspecified ankle and foot'),
    ('M8538', 'Osteitis condensans, other site'),
    ('M8539', 'Osteitis condensans, multiple sites'),
    ('M8540', 'Solitary bone cyst, unspecified site'),
    ('M85411', 'Solitary bone cyst, right shoulder'),
    ('M85412', 'Solitary bone cyst, left shoulder'),
    ('M85419', 'Solitary bone cyst, unspecified shoulder'),
    ('M85421', 'Solitary bone cyst, right humerus'),
    ('M85422', 'Solitary bone cyst, left humerus'),
    ('M85429', 'Solitary bone cyst, unspecified humerus'),
    ('M85431', 'Solitary bone cyst, right ulna and radius'),
    ('M85432', 'Solitary bone cyst, left ulna and radius'),
    ('M85439', 'Solitary bone cyst, unspecified ulna and radius'),
    ('M85441', 'Solitary bone cyst, right hand'),
    ('M85442', 'Solitary bone cyst, left hand'),
    ('M85449', 'Solitary bone cyst, unspecified hand'),
    ('M85451', 'Solitary bone cyst, right pelvis'),
    ('M85452', 'Solitary bone cyst, left pelvis'),
    ('M85459', 'Solitary bone cyst, unspecified pelvis'),
    ('M85461', 'Solitary bone cyst, right tibia and fibula'),
    ('M85462', 'Solitary bone cyst, left tibia and fibula'),
    ('M85469', 'Solitary bone cyst, unspecified tibia and fibula'),
    ('M85471', 'Solitary bone cyst, right ankle and foot'),
    ('M85472', 'Solitary bone cyst, left ankle and foot'),
    ('M85479', 'Solitary bone cyst, unspecified ankle and foot'),
    ('M8548', 'Solitary bone cyst, other site'),
    ('M8550', 'Aneurysmal bone cyst, unspecified site'),
    ('M85511', 'Aneurysmal bone cyst, right shoulder'),
    ('M85512', 'Aneurysmal bone cyst, left shoulder'),
    ('M85519', 'Aneurysmal bone cyst, unspecified shoulder'),
    ('M85521', 'Aneurysmal bone cyst, right upper arm'),
    ('M85522', 'Aneurysmal bone cyst, left upper arm'),
    ('M85529', 'Aneurysmal bone cyst, unspecified upper arm'),
    ('M85531', 'Aneurysmal bone cyst, right forearm'),
    ('M85532', 'Aneurysmal bone cyst, left forearm'),
    ('M85539', 'Aneurysmal bone cyst, unspecified forearm'),
    ('M85541', 'Aneurysmal bone cyst, right hand'),
    ('M85542', 'Aneurysmal bone cyst, left hand'),
    ('M85549', 'Aneurysmal bone cyst, unspecified hand'),
    ('M85551', 'Aneurysmal bone cyst, right thigh'),
    ('M85552', 'Aneurysmal bone cyst, left thigh'),
    ('M85559', 'Aneurysmal bone cyst, unspecified thigh'),
    ('M85561', 'Aneurysmal bone cyst, right lower leg'),
    ('M85562', 'Aneurysmal bone cyst, left lower leg'),
    ('M85569', 'Aneurysmal bone cyst, unspecified lower leg'),
    ('M85571', 'Aneurysmal bone cyst, right ankle and foot'),
    ('M85572', 'Aneurysmal bone cyst, left ankle and foot'),
    ('M85579', 'Aneurysmal bone cyst, unspecified ankle and foot'),
    ('M8558', 'Aneurysmal bone cyst, other site'),
    ('M8559', 'Aneurysmal bone cyst, multiple sites'),
    ('M8560', 'Other cyst of bone, unspecified site'),
    ('M85611', 'Other cyst of bone, right shoulder'),
    ('M85612', 'Other cyst of bone, left shoulder'),
    ('M85619', 'Other cyst of bone, unspecified shoulder'),
    ('M85621', 'Other cyst of bone, right upper arm'),
    ('M85622', 'Other cyst of bone, left upper arm'),
    ('M85629', 'Other cyst of bone, unspecified upper arm'),
    ('M85631', 'Other cyst of bone, right forearm'),
    ('M85632', 'Other cyst of bone, left forearm'),
    ('M85639', 'Other cyst of bone, unspecified forearm'),
    ('M85641', 'Other cyst of bone, right hand'),
    ('M85642', 'Other cyst of bone, left hand'),
    ('M85649', 'Other cyst of bone, unspecified hand'),
    ('M85651', 'Other cyst of bone, right thigh'),
    ('M85652', 'Other cyst of bone, left thigh'),
    ('M85659', 'Other cyst of bone, unspecified thigh'),
    ('M85661', 'Other cyst of bone, right lower leg'),
    ('M85662', 'Other cyst of bone, left lower leg'),
    ('M85669', 'Other cyst of bone, unspecified lower leg'),
    ('M85671', 'Other cyst of bone, right ankle and foot'),
    ('M85672', 'Other cyst of bone, left ankle and foot'),
    ('M85679', 'Other cyst of bone, unspecified ankle and foot'),
    ('M8568', 'Other cyst of bone, other site'),
    ('M8569', 'Other cyst of bone, multiple sites'),
    ('M8580', 'Oth disrd of bone density and structure, unspecified site'),
    ('M85811', 'Oth disrd of bone density and structure, right shoulder'),
    ('M85812', 'Oth disrd of bone density and structure, left shoulder'),
    ('M85819', 'Oth disrd of bone density and structure, unsp shoulder'),
    ('M85821', 'Oth disrd of bone density and structure, right upper arm'),
    ('M85822', 'Oth disrd of bone density and structure, left upper arm'),
    ('M85829', 'Oth disrd of bone density and structure, unsp upper arm'),
    ('M85831', 'Oth disrd of bone density and structure, right forearm'),
    ('M85832', 'Oth disrd of bone density and structure, left forearm'),
    ('M85839', 'Oth disrd of bone density and structure, unspecified forearm'),
    ('M85841', 'Oth disrd of bone density and structure, right hand'),
    ('M85842', 'Oth disrd of bone density and structure, left hand'),
    ('M85849', 'Oth disrd of bone density and structure, unspecified hand'),
    ('M85851', 'Oth disrd of bone density and structure, right thigh'),
    ('M85852', 'Oth disrd of bone density and structure, left thigh'),
    ('M85859', 'Oth disrd of bone density and structure, unspecified thigh'),
    ('M85861', 'Oth disrd of bone density and structure, right lower leg'),
    ('M85862', 'Oth disrd of bone density and structure, left lower leg'),
    ('M85869', 'Oth disrd of bone density and structure, unsp lower leg'),
    ('M85871', 'Oth disrd of bone density and structure, right ank/ft'),
    ('M85872', 'Oth disrd of bone density and structure, left ankle and foot'),
    ('M85879', 'Oth disrd of bone density and structure, unsp ankle and foot'),
    ('M8588', 'Oth disrd of bone density and structure, other site'),
    ('M8589', 'Oth disrd of bone density and structure, multiple sites'),
    ('M859', 'Disorder of bone density and structure, unspecified'),
    ('M8600', 'Acute hematogenous osteomyelitis, unspecified site'),
    ('M86011', 'Acute hematogenous osteomyelitis, right shoulder'),
    ('M86012', 'Acute hematogenous osteomyelitis, left shoulder'),
    ('M86019', 'Acute hematogenous osteomyelitis, unspecified shoulder'),
    ('M86021', 'Acute hematogenous osteomyelitis, right humerus'),
    ('M86022', 'Acute hematogenous osteomyelitis, left humerus'),
    ('M86029', 'Acute hematogenous osteomyelitis, unspecified humerus'),
    ('M86031', 'Acute hematogenous osteomyelitis, right radius and ulna'),
    ('M86032', 'Acute hematogenous osteomyelitis, left radius and ulna'),
    ('M86039', 'Acute hematogenous osteomyelitis, unsp radius and ulna'),
    ('M86041', 'Acute hematogenous osteomyelitis, right hand'),
    ('M86042', 'Acute hematogenous osteomyelitis, left hand'),
    ('M86049', 'Acute hematogenous osteomyelitis, unspecified hand'),
    ('M86051', 'Acute hematogenous osteomyelitis, right femur'),
    ('M86052', 'Acute hematogenous osteomyelitis, left femur'),
    ('M86059', 'Acute hematogenous osteomyelitis, unspecified femur'),
    ('M86061', 'Acute hematogenous osteomyelitis, right tibia and fibula'),
    ('M86062', 'Acute hematogenous osteomyelitis, left tibia and fibula'),
    ('M86069', 'Acute hematogenous osteomyelitis, unsp tibia and fibula'),
    ('M86071', 'Acute hematogenous osteomyelitis, right ankle and foot'),
    ('M86072', 'Acute hematogenous osteomyelitis, left ankle and foot'),
    ('M86079', 'Acute hematogenous osteomyelitis, unspecified ankle and foot'),
    ('M8608', 'Acute hematogenous osteomyelitis, other sites'),
    ('M8609', 'Acute hematogenous osteomyelitis, multiple sites'),
    ('M8610', 'Other acute osteomyelitis, unspecified site'),
    ('M86111', 'Other acute osteomyelitis, right shoulder'),
    ('M86112', 'Other acute osteomyelitis, left shoulder'),
    ('M86119', 'Other acute osteomyelitis, unspecified shoulder'),
    ('M86121', 'Other acute osteomyelitis, right humerus'),
    ('M86122', 'Other acute osteomyelitis, left humerus'),
    ('M86129', 'Other acute osteomyelitis, unspecified humerus'),
    ('M86131', 'Other acute osteomyelitis, right radius and ulna'),
    ('M86132', 'Other acute osteomyelitis, left radius and ulna'),
    ('M86139', 'Other acute osteomyelitis, unspecified radius and ulna'),
    ('M86141', 'Other acute osteomyelitis, right hand'),
    ('M86142', 'Other acute osteomyelitis, left hand'),
    ('M86149', 'Other acute osteomyelitis, unspecified hand'),
    ('M86151', 'Other acute osteomyelitis, right femur'),
    ('M86152', 'Other acute osteomyelitis, left femur'),
    ('M86159', 'Other acute osteomyelitis, unspecified femur'),
    ('M86161', 'Other acute osteomyelitis, right tibia and fibula'),
    ('M86162', 'Other acute osteomyelitis, left tibia and fibula'),
    ('M86169', 'Other acute osteomyelitis, unspecified tibia and fibula'),
    ('M86171', 'Other acute osteomyelitis, right ankle and foot'),
    ('M86172', 'Other acute osteomyelitis, left ankle and foot'),
    ('M86179', 'Other acute osteomyelitis, unspecified ankle and foot'),
    ('M8618', 'Other acute osteomyelitis, other site'),
    ('M8619', 'Other acute osteomyelitis, multiple sites'),
    ('M8620', 'Subacute osteomyelitis, unspecified site'),
    ('M86211', 'Subacute osteomyelitis, right shoulder'),
    ('M86212', 'Subacute osteomyelitis, left shoulder'),
    ('M86219', 'Subacute osteomyelitis, unspecified shoulder'),
    ('M86221', 'Subacute osteomyelitis, right humerus'),
    ('M86222', 'Subacute osteomyelitis, left humerus'),
    ('M86229', 'Subacute osteomyelitis, unspecified humerus'),
    ('M86231', 'Subacute osteomyelitis, right radius and ulna'),
    ('M86232', 'Subacute osteomyelitis, left radius and ulna'),
    ('M86239', 'Subacute osteomyelitis, unspecified radius and ulna'),
    ('M86241', 'Subacute osteomyelitis, right hand'),
    ('M86242', 'Subacute osteomyelitis, left hand'),
    ('M86249', 'Subacute osteomyelitis, unspecified hand'),
    ('M86251', 'Subacute osteomyelitis, right femur'),
    ('M86252', 'Subacute osteomyelitis, left femur'),
    ('M86259', 'Subacute osteomyelitis, unspecified femur'),
    ('M86261', 'Subacute osteomyelitis, right tibia and fibula'),
    ('M86262', 'Subacute osteomyelitis, left tibia and fibula'),
    ('M86269', 'Subacute osteomyelitis, unspecified tibia and fibula'),
    ('M86271', 'Subacute osteomyelitis, right ankle and foot'),
    ('M86272', 'Subacute osteomyelitis, left ankle and foot'),
    ('M86279', 'Subacute osteomyelitis, unspecified ankle and foot'),
    ('M8628', 'Subacute osteomyelitis, other site'),
    ('M8629', 'Subacute osteomyelitis, multiple sites'),
    ('M8630', 'Chronic multifocal osteomyelitis, unspecified site'),
    ('M86311', 'Chronic multifocal osteomyelitis, right shoulder'),
    ('M86312', 'Chronic multifocal osteomyelitis, left shoulder'),
    ('M86319', 'Chronic multifocal osteomyelitis, unspecified shoulder'),
    ('M86321', 'Chronic multifocal osteomyelitis, right humerus'),
    ('M86322', 'Chronic multifocal osteomyelitis, left humerus'),
    ('M86329', 'Chronic multifocal osteomyelitis, unspecified humerus'),
    ('M86331', 'Chronic multifocal osteomyelitis, right radius and ulna'),
    ('M86332', 'Chronic multifocal osteomyelitis, left radius and ulna'),
    ('M86339', 'Chronic multifocal osteomyelitis, unsp radius and ulna'),
    ('M86341', 'Chronic multifocal osteomyelitis, right hand'),
    ('M86342', 'Chronic multifocal osteomyelitis, left hand'),
    ('M86349', 'Chronic multifocal osteomyelitis, unspecified hand'),
    ('M86351', 'Chronic multifocal osteomyelitis, right femur'),
    ('M86352', 'Chronic multifocal osteomyelitis, left femur'),
    ('M86359', 'Chronic multifocal osteomyelitis, unspecified femur'),
    ('M86361', 'Chronic multifocal osteomyelitis, right tibia and fibula'),
    ('M86362', 'Chronic multifocal osteomyelitis, left tibia and fibula'),
    ('M86369', 'Chronic multifocal osteomyelitis, unsp tibia and fibula'),
    ('M86371', 'Chronic multifocal osteomyelitis, right ankle and foot'),
    ('M86372', 'Chronic multifocal osteomyelitis, left ankle and foot'),
    ('M86379', 'Chronic multifocal osteomyelitis, unspecified ankle and foot'),
    ('M8638', 'Chronic multifocal osteomyelitis, other site'),
    ('M8639', 'Chronic multifocal osteomyelitis, multiple sites'),
    ('M8640', 'Chronic osteomyelitis with draining sinus, unspecified site'),
    ('M86411', 'Chronic osteomyelitis with draining sinus, right shoulder'),
    ('M86412', 'Chronic osteomyelitis with draining sinus, left shoulder'),
    ('M86419', 'Chronic osteomyelitis with draining sinus, unsp shoulder'),
    ('M86421', 'Chronic osteomyelitis with draining sinus, right humerus'),
    ('M86422', 'Chronic osteomyelitis with draining sinus, left humerus'),
    ('M86429', 'Chronic osteomyelitis with draining sinus, unsp humerus'),
    ('M86431', 'Chronic osteomyelit w draining sinus, right radius and ulna'),
    ('M86432', 'Chronic osteomyelitis w draining sinus, left radius and ulna'),
    ('M86439', 'Chronic osteomyelitis w draining sinus, unsp radius and ulna'),
    ('M86441', 'Chronic osteomyelitis with draining sinus, right hand'),
    ('M86442', 'Chronic osteomyelitis with draining sinus, left hand'),
    ('M86449', 'Chronic osteomyelitis with draining sinus, unspecified hand'),
    ('M86451', 'Chronic osteomyelitis with draining sinus, right femur'),
    ('M86452', 'Chronic osteomyelitis with draining sinus, left femur'),
    ('M86459', 'Chronic osteomyelitis with draining sinus, unspecified femur'),
    ('M86461', 'Chronic osteomyelit w draining sinus, right tibia and fibula'),
    ('M86462', 'Chronic osteomyelit w draining sinus, left tibia and fibula'),
    ('M86469', 'Chronic osteomyelit w draining sinus, unsp tibia and fibula'),
    ('M86471', 'Chronic osteomyelitis w draining sinus, right ankle and foot'),
    ('M86472', 'Chronic osteomyelitis w draining sinus, left ankle and foot'),
    ('M86479', 'Chronic osteomyelitis w draining sinus, unsp ankle and foot'),
    ('M8648', 'Chronic osteomyelitis with draining sinus, other site'),
    ('M8649', 'Chronic osteomyelitis with draining sinus, multiple sites'),
    ('M8650', 'Other chronic hematogenous osteomyelitis, unspecified site'),
    ('M86511', 'Other chronic hematogenous osteomyelitis, right shoulder'),
    ('M86512', 'Other chronic hematogenous osteomyelitis, left shoulder'),
    ('M86519', 'Other chronic hematogenous osteomyelitis, unsp shoulder'),
    ('M86521', 'Other chronic hematogenous osteomyelitis, right humerus'),
    ('M86522', 'Other chronic hematogenous osteomyelitis, left humerus'),
    ('M86529', 'Other chronic hematogenous osteomyelitis, unsp humerus'),
    ('M86531', 'Oth chronic hematogenous osteomyelit, right radius and ulna'),
    ('M86532', 'Oth chronic hematogenous osteomyelitis, left radius and ulna'),
    ('M86539', 'Oth chronic hematogenous osteomyelitis, unsp radius and ulna'),
    ('M86541', 'Other chronic hematogenous osteomyelitis, right hand'),
    ('M86542', 'Other chronic hematogenous osteomyelitis, left hand'),
    ('M86549', 'Other chronic hematogenous osteomyelitis, unspecified hand'),
    ('M86551', 'Other chronic hematogenous osteomyelitis, right femur'),
    ('M86552', 'Other chronic hematogenous osteomyelitis, left femur'),
    ('M86559', 'Other chronic hematogenous osteomyelitis, unspecified femur'),
    ('M86561', 'Oth chronic hematogenous osteomyelit, right tibia and fibula'),
    ('M86562', 'Oth chronic hematogenous osteomyelit, left tibia and fibula'),
    ('M86569', 'Oth chronic hematogenous osteomyelit, unsp tibia and fibula'),
    ('M86571', 'Oth chronic hematogenous osteomyelitis, right ankle and foot'),
    ('M86572', 'Oth chronic hematogenous osteomyelitis, left ankle and foot'),
    ('M86579', 'Oth chronic hematogenous osteomyelitis, unsp ankle and foot'),
    ('M8658', 'Other chronic hematogenous osteomyelitis, other site'),
    ('M8659', 'Other chronic hematogenous osteomyelitis, multiple sites'),
    ('M8660', 'Other chronic osteomyelitis, unspecified site'),
    ('M86611', 'Other chronic osteomyelitis, right shoulder'),
    ('M86612', 'Other chronic osteomyelitis, left shoulder'),
    ('M86619', 'Other chronic osteomyelitis, unspecified shoulder'),
    ('M86621', 'Other chronic osteomyelitis, right humerus'),
    ('M86622', 'Other chronic osteomyelitis, left humerus'),
    ('M86629', 'Other chronic osteomyelitis, unspecified humerus'),
    ('M86631', 'Other chronic osteomyelitis, right radius and ulna'),
    ('M86632', 'Other chronic osteomyelitis, left radius and ulna'),
    ('M86639', 'Other chronic osteomyelitis, unspecified radius and ulna'),
    ('M86641', 'Other chronic osteomyelitis, right hand'),
    ('M86642', 'Other chronic osteomyelitis, left hand'),
    ('M86649', 'Other chronic osteomyelitis, unspecified hand'),
    ('M86651', 'Other chronic osteomyelitis, right thigh'),
    ('M86652', 'Other chronic osteomyelitis, left thigh'),
    ('M86659', 'Other chronic osteomyelitis, unspecified thigh'),
    ('M86661', 'Other chronic osteomyelitis, right tibia and fibula'),
    ('M86662', 'Other chronic osteomyelitis, left tibia and fibula'),
    ('M86669', 'Other chronic osteomyelitis, unspecified tibia and fibula'),
    ('M86671', 'Other chronic osteomyelitis, right ankle and foot'),
    ('M86672', 'Other chronic osteomyelitis, left ankle and foot'),
    ('M86679', 'Other chronic osteomyelitis, unspecified ankle and foot'),
    ('M8668', 'Other chronic osteomyelitis, other site'),
    ('M8669', 'Other chronic osteomyelitis, multiple sites'),
    ('M868X0', 'Other osteomyelitis, multiple sites'),
    ('M868X1', 'Other osteomyelitis, shoulder'),
    ('M868X2', 'Other osteomyelitis, upper arm'),
    ('M868X3', 'Other osteomyelitis, forearm'),
    ('M868X4', 'Other osteomyelitis, hand'),
    ('M868X5', 'Other osteomyelitis, thigh'),
    ('M868X6', 'Other osteomyelitis, lower leg'),
    ('M868X7', 'Other osteomyelitis, ankle and foot'),
    ('M868X8', 'Other osteomyelitis, other site'),
    ('M868X9', 'Other osteomyelitis, unspecified sites'),
    ('M869', 'Osteomyelitis, unspecified'),
    ('M8700', 'Idiopathic aseptic necrosis of unspecified bone'),
    ('M87011', 'Idiopathic aseptic necrosis of right shoulder'),
    ('M87012', 'Idiopathic aseptic necrosis of left shoulder'),
    ('M87019', 'Idiopathic aseptic necrosis of unspecified shoulder'),
    ('M87021', 'Idiopathic aseptic necrosis of right humerus'),
    ('M87022', 'Idiopathic aseptic necrosis of left humerus'),
    ('M87029', 'Idiopathic aseptic necrosis of unspecified humerus'),
    ('M87031', 'Idiopathic aseptic necrosis of right radius'),
    ('M87032', 'Idiopathic aseptic necrosis of left radius'),
    ('M87033', 'Idiopathic aseptic necrosis of unspecified radius'),
    ('M87034', 'Idiopathic aseptic necrosis of right ulna'),
    ('M87035', 'Idiopathic aseptic necrosis of left ulna'),
    ('M87036', 'Idiopathic aseptic necrosis of unspecified ulna'),
    ('M87037', 'Idiopathic aseptic necrosis of right carpus'),
    ('M87038', 'Idiopathic aseptic necrosis of left carpus'),
    ('M87039', 'Idiopathic aseptic necrosis of unspecified carpus'),
    ('M87041', 'Idiopathic aseptic necrosis of right hand'),
    ('M87042', 'Idiopathic aseptic necrosis of left hand'),
    ('M87043', 'Idiopathic aseptic necrosis of unspecified hand'),
    ('M87044', 'Idiopathic aseptic necrosis of right finger(s)'),
    ('M87045', 'Idiopathic aseptic necrosis of left finger(s)'),
    ('M87046', 'Idiopathic aseptic necrosis of unspecified finger(s)'),
    ('M87050', 'Idiopathic aseptic necrosis of pelvis'),
    ('M87051', 'Idiopathic aseptic necrosis of right femur'),
    ('M87052', 'Idiopathic aseptic necrosis of left femur'),
    ('M87059', 'Idiopathic aseptic necrosis of unspecified femur'),
    ('M87061', 'Idiopathic aseptic necrosis of right tibia'),
    ('M87062', 'Idiopathic aseptic necrosis of left tibia'),
    ('M87063', 'Idiopathic aseptic necrosis of unspecified tibia'),
    ('M87064', 'Idiopathic aseptic necrosis of right fibula'),
    ('M87065', 'Idiopathic aseptic necrosis of left fibula'),
    ('M87066', 'Idiopathic aseptic necrosis of unspecified fibula'),
    ('M87071', 'Idiopathic aseptic necrosis of right ankle'),
    ('M87072', 'Idiopathic aseptic necrosis of left ankle'),
    ('M87073', 'Idiopathic aseptic necrosis of unspecified ankle'),
    ('M87074', 'Idiopathic aseptic necrosis of right foot'),
    ('M87075', 'Idiopathic aseptic necrosis of left foot'),
    ('M87076', 'Idiopathic aseptic necrosis of unspecified foot'),
    ('M87077', 'Idiopathic aseptic necrosis of right toe(s)'),
    ('M87078', 'Idiopathic aseptic necrosis of left toe(s)'),
    ('M87079', 'Idiopathic aseptic necrosis of unspecified toe(s)'),
    ('M8708', 'Idiopathic aseptic necrosis of bone, other site'),
    ('M8709', 'Idiopathic aseptic necrosis of bone, multiple sites'),
    ('M8710', 'Osteonecrosis due to drugs, unspecified bone'),
    ('M87111', 'Osteonecrosis due to drugs, right shoulder'),
    ('M87112', 'Osteonecrosis due to drugs, left shoulder'),
    ('M87119', 'Osteonecrosis due to drugs, unspecified shoulder'),
    ('M87121', 'Osteonecrosis due to drugs, right humerus'),
    ('M87122', 'Osteonecrosis due to drugs, left humerus'),
    ('M87129', 'Osteonecrosis due to drugs, unspecified humerus'),
    ('M87131', 'Osteonecrosis due to drugs of right radius'),
    ('M87132', 'Osteonecrosis due to drugs of left radius'),
    ('M87133', 'Osteonecrosis due to drugs of unspecified radius'),
    ('M87134', 'Osteonecrosis due to drugs of right ulna'),
    ('M87135', 'Osteonecrosis due to drugs of left ulna'),
    ('M87136', 'Osteonecrosis due to drugs of unspecified ulna'),
    ('M87137', 'Osteonecrosis due to drugs of right carpus'),
    ('M87138', 'Osteonecrosis due to drugs of left carpus'),
    ('M87139', 'Osteonecrosis due to drugs of unspecified carpus'),
    ('M87141', 'Osteonecrosis due to drugs, right hand'),
    ('M87142', 'Osteonecrosis due to drugs, left hand'),
    ('M87143', 'Osteonecrosis due to drugs, unspecified hand'),
    ('M87144', 'Osteonecrosis due to drugs, right finger(s)'),
    ('M87145', 'Osteonecrosis due to drugs, left finger(s)'),
    ('M87146', 'Osteonecrosis due to drugs, unspecified finger(s)'),
    ('M87150', 'Osteonecrosis due to drugs, pelvis'),
    ('M87151', 'Osteonecrosis due to drugs, right femur'),
    ('M87152', 'Osteonecrosis due to drugs, left femur'),
    ('M87159', 'Osteonecrosis due to drugs, unspecified femur'),
    ('M87161', 'Osteonecrosis due to drugs, right tibia'),
    ('M87162', 'Osteonecrosis due to drugs, left tibia'),
    ('M87163', 'Osteonecrosis due to drugs, unspecified tibia'),
    ('M87164', 'Osteonecrosis due to drugs, right fibula'),
    ('M87165', 'Osteonecrosis due to drugs, left fibula'),
    ('M87166', 'Osteonecrosis due to drugs, unspecified fibula'),
    ('M87171', 'Osteonecrosis due to drugs, right ankle'),
    ('M87172', 'Osteonecrosis due to drugs, left ankle'),
    ('M87173', 'Osteonecrosis due to drugs, unspecified ankle'),
    ('M87174', 'Osteonecrosis due to drugs, right foot'),
    ('M87175', 'Osteonecrosis due to drugs, left foot'),
    ('M87176', 'Osteonecrosis due to drugs, unspecified foot'),
    ('M87177', 'Osteonecrosis due to drugs, right toe(s)'),
    ('M87178', 'Osteonecrosis due to drugs, left toe(s)'),
    ('M87179', 'Osteonecrosis due to drugs, unspecified toe(s)'),
    ('M87180', 'Osteonecrosis due to drugs, jaw'),
    ('M87188', 'Osteonecrosis due to drugs, other site'),
    ('M8719', 'Osteonecrosis due to drugs, multiple sites'),
    ('M8720', 'Osteonecrosis due to previous trauma, unspecified bone'),
    ('M87211', 'Osteonecrosis due to previous trauma, right shoulder'),
    ('M87212', 'Osteonecrosis due to previous trauma, left shoulder'),
    ('M87219', 'Osteonecrosis due to previous trauma, unspecified shoulder'),
    ('M87221', 'Osteonecrosis due to previous trauma, right humerus'),
    ('M87222', 'Osteonecrosis due to previous trauma, left humerus'),
    ('M87229', 'Osteonecrosis due to previous trauma, unspecified humerus'),
    ('M87231', 'Osteonecrosis due to previous trauma of right radius'),
    ('M87232', 'Osteonecrosis due to previous trauma of left radius'),
    ('M87233', 'Osteonecrosis due to previous trauma of unspecified radius'),
    ('M87234', 'Osteonecrosis due to previous trauma of right ulna'),
    ('M87235', 'Osteonecrosis due to previous trauma of left ulna'),
    ('M87236', 'Osteonecrosis due to previous trauma of unspecified ulna'),
    ('M87237', 'Osteonecrosis due to previous trauma of right carpus'),
    ('M87238', 'Osteonecrosis due to previous trauma of left carpus'),
    ('M87239', 'Osteonecrosis due to previous trauma of unspecified carpus'),
    ('M87241', 'Osteonecrosis due to previous trauma, right hand'),
    ('M87242', 'Osteonecrosis due to previous trauma, left hand'),
    ('M87243', 'Osteonecrosis due to previous trauma, unspecified hand'),
    ('M87244', 'Osteonecrosis due to previous trauma, right finger(s)'),
    ('M87245', 'Osteonecrosis due to previous trauma, left finger(s)'),
    ('M87246', 'Osteonecrosis due to previous trauma, unspecified finger(s)'),
    ('M87250', 'Osteonecrosis due to previous trauma, pelvis'),
    ('M87251', 'Osteonecrosis due to previous trauma, right femur'),
    ('M87252', 'Osteonecrosis due to previous trauma, left femur'),
    ('M87256', 'Osteonecrosis due to previous trauma, unspecified femur'),
    ('M87261', 'Osteonecrosis due to previous trauma, right tibia'),
    ('M87262', 'Osteonecrosis due to previous trauma, left tibia'),
    ('M87263', 'Osteonecrosis due to previous trauma, unspecified tibia'),
    ('M87264', 'Osteonecrosis due to previous trauma, right fibula'),
    ('M87265', 'Osteonecrosis due to previous trauma, left fibula'),
    ('M87266', 'Osteonecrosis due to previous trauma, unspecified fibula'),
    ('M87271', 'Osteonecrosis due to previous trauma, right ankle'),
    ('M87272', 'Osteonecrosis due to previous trauma, left ankle'),
    ('M87273', 'Osteonecrosis due to previous trauma, unspecified ankle'),
    ('M87274', 'Osteonecrosis due to previous trauma, right foot'),
    ('M87275', 'Osteonecrosis due to previous trauma, left foot'),
    ('M87276', 'Osteonecrosis due to previous trauma, unspecified foot'),
    ('M87277', 'Osteonecrosis due to previous trauma, right toe(s)'),
    ('M87278', 'Osteonecrosis due to previous trauma, left toe(s)'),
    ('M87279', 'Osteonecrosis due to previous trauma, unspecified toe(s)'),
    ('M8728', 'Osteonecrosis due to previous trauma, other site'),
    ('M8729', 'Osteonecrosis due to previous trauma, multiple sites'),
    ('M8730', 'Other secondary osteonecrosis, unspecified bone'),
    ('M87311', 'Other secondary osteonecrosis, right shoulder'),
    ('M87312', 'Other secondary osteonecrosis, left shoulder'),
    ('M87319', 'Other secondary osteonecrosis, unspecified shoulder'),
    ('M87321', 'Other secondary osteonecrosis, right humerus'),
    ('M87322', 'Other secondary osteonecrosis, left humerus'),
    ('M87329', 'Other secondary osteonecrosis, unspecified humerus'),
    ('M87331', 'Other secondary osteonecrosis of right radius'),
    ('M87332', 'Other secondary osteonecrosis of left radius'),
    ('M87333', 'Other secondary osteonecrosis of unspecified radius'),
    ('M87334', 'Other secondary osteonecrosis of right ulna'),
    ('M87335', 'Other secondary osteonecrosis of left ulna'),
    ('M87336', 'Other secondary osteonecrosis of unspecified ulna'),
    ('M87337', 'Other secondary osteonecrosis of right carpus'),
    ('M87338', 'Other secondary osteonecrosis of left carpus'),
    ('M87339', 'Other secondary osteonecrosis of unspecified carpus'),
    ('M87341', 'Other secondary osteonecrosis, right hand'),
    ('M87342', 'Other secondary osteonecrosis, left hand'),
    ('M87343', 'Other secondary osteonecrosis, unspecified hand'),
    ('M87344', 'Other secondary osteonecrosis, right finger(s)'),
    ('M87345', 'Other secondary osteonecrosis, left finger(s)'),
    ('M87346', 'Other secondary osteonecrosis, unspecified finger(s)'),
    ('M87350', 'Other secondary osteonecrosis, pelvis'),
    ('M87351', 'Other secondary osteonecrosis, right femur'),
    ('M87352', 'Other secondary osteonecrosis, left femur'),
    ('M87353', 'Other secondary osteonecrosis, unspecified femur'),
    ('M87361', 'Other secondary osteonecrosis, right tibia'),
    ('M87362', 'Other secondary osteonecrosis, left tibia'),
    ('M87363', 'Other secondary osteonecrosis, unspecified tibia'),
    ('M87364', 'Other secondary osteonecrosis, right fibula'),
    ('M87365', 'Other secondary osteonecrosis, left fibula'),
    ('M87366', 'Other secondary osteonecrosis, unspecified fibula'),
    ('M87371', 'Other secondary osteonecrosis, right ankle'),
    ('M87372', 'Other secondary osteonecrosis, left ankle'),
    ('M87373', 'Other secondary osteonecrosis, unspecified ankle'),
    ('M87374', 'Other secondary osteonecrosis, right foot'),
    ('M87375', 'Other secondary osteonecrosis, left foot'),
    ('M87376', 'Other secondary osteonecrosis, unspecified foot'),
    ('M87377', 'Other secondary osteonecrosis, right toe(s)'),
    ('M87378', 'Other secondary osteonecrosis, left toe(s)'),
    ('M87379', 'Other secondary osteonecrosis, unspecified toe(s)'),
    ('M8738', 'Other secondary osteonecrosis, other site'),
    ('M8739', 'Other secondary osteonecrosis, multiple sites'),
    ('M8780', 'Other osteonecrosis, unspecified bone'),
    ('M87811', 'Other osteonecrosis, right shoulder'),
    ('M87812', 'Other osteonecrosis, left shoulder'),
    ('M87819', 'Other osteonecrosis, unspecified shoulder'),
    ('M87821', 'Other osteonecrosis, right humerus'),
    ('M87822', 'Other osteonecrosis, left humerus'),
    ('M87829', 'Other osteonecrosis, unspecified humerus'),
    ('M87831', 'Other osteonecrosis of right radius'),
    ('M87832', 'Other osteonecrosis of left radius'),
    ('M87833', 'Other osteonecrosis of unspecified radius'),
    ('M87834', 'Other osteonecrosis of right ulna'),
    ('M87835', 'Other osteonecrosis of left ulna'),
    ('M87836', 'Other osteonecrosis of unspecified ulna'),
    ('M87837', 'Other osteonecrosis of right carpus'),
    ('M87838', 'Other osteonecrosis of left carpus'),
    ('M87839', 'Other osteonecrosis of unspecified carpus'),
    ('M87841', 'Other osteonecrosis, right hand'),
    ('M87842', 'Other osteonecrosis, left hand'),
    ('M87843', 'Other osteonecrosis, unspecified hand'),
    ('M87844', 'Other osteonecrosis, right finger(s)'),
    ('M87845', 'Other osteonecrosis, left finger(s)'),
    ('M87849', 'Other osteonecrosis, unspecified finger(s)'),
    ('M87850', 'Other osteonecrosis, pelvis'),
    ('M87851', 'Other osteonecrosis, right femur'),
    ('M87852', 'Other osteonecrosis, left femur'),
    ('M87859', 'Other osteonecrosis, unspecified femur'),
    ('M87861', 'Other osteonecrosis, right tibia'),
    ('M87862', 'Other osteonecrosis, left tibia'),
    ('M87863', 'Other osteonecrosis, unspecified tibia'),
    ('M87864', 'Other osteonecrosis, right fibula'),
    ('M87865', 'Other osteonecrosis, left fibula'),
    ('M87869', 'Other osteonecrosis, unspecified fibula'),
    ('M87871', 'Other osteonecrosis, right ankle'),
    ('M87872', 'Other osteonecrosis, left ankle'),
    ('M87873', 'Other osteonecrosis, unspecified ankle'),
    ('M87874', 'Other osteonecrosis, right foot'),
    ('M87875', 'Other osteonecrosis, left foot'),
    ('M87876', 'Other osteonecrosis, unspecified foot'),
    ('M87877', 'Other osteonecrosis, right toe(s)'),
    ('M87878', 'Other osteonecrosis, left toe(s)'),
    ('M87879', 'Other osteonecrosis, unspecified toe(s)'),
    ('M8788', 'Other osteonecrosis, other site'),
    ('M8789', 'Other osteonecrosis, multiple sites'),
    ('M879', 'Osteonecrosis, unspecified'),
    ('M880', 'Osteitis deformans of skull'),
    ('M881', 'Osteitis deformans of vertebrae'),
    ('M88811', 'Osteitis deformans of right shoulder'),
    ('M88812', 'Osteitis deformans of left shoulder'),
    ('M88819', 'Osteitis deformans of unspecified shoulder'),
    ('M88821', 'Osteitis deformans of right upper arm'),
    ('M88822', 'Osteitis deformans of left upper arm'),
    ('M88829', 'Osteitis deformans of unspecified upper arm'),
    ('M88831', 'Osteitis deformans of right forearm'),
    ('M88832', 'Osteitis deformans of left forearm'),
    ('M88839', 'Osteitis deformans of unspecified forearm'),
    ('M88841', 'Osteitis deformans of right hand'),
    ('M88842', 'Osteitis deformans of left hand'),
    ('M88849', 'Osteitis deformans of unspecified hand'),
    ('M88851', 'Osteitis deformans of right thigh'),
    ('M88852', 'Osteitis deformans of left thigh'),
    ('M88859', 'Osteitis deformans of unspecified thigh'),
    ('M88861', 'Osteitis deformans of right lower leg'),
    ('M88862', 'Osteitis deformans of left lower leg'),
    ('M88869', 'Osteitis deformans of unspecified lower leg'),
    ('M88871', 'Osteitis deformans of right ankle and foot'),
    ('M88872', 'Osteitis deformans of left ankle and foot'),
    ('M88879', 'Osteitis deformans of unspecified ankle and foot'),
    ('M8888', 'Osteitis deformans of other bones'),
    ('M8889', 'Osteitis deformans of multiple sites'),
    ('M889', 'Osteitis deformans of unspecified bone'),
    ('M8900', 'Algoneurodystrophy, unspecified site'),
    ('M89011', 'Algoneurodystrophy, right shoulder'),
    ('M89012', 'Algoneurodystrophy, left shoulder'),
    ('M89019', 'Algoneurodystrophy, unspecified shoulder'),
    ('M89021', 'Algoneurodystrophy, right upper arm'),
    ('M89022', 'Algoneurodystrophy, left upper arm'),
    ('M89029', 'Algoneurodystrophy, unspecified upper arm'),
    ('M89031', 'Algoneurodystrophy, right forearm'),
    ('M89032', 'Algoneurodystrophy, left forearm'),
    ('M89039', 'Algoneurodystrophy, unspecified forearm'),
    ('M89041', 'Algoneurodystrophy, right hand'),
    ('M89042', 'Algoneurodystrophy, left hand'),
    ('M89049', 'Algoneurodystrophy, unspecified hand'),
    ('M89051', 'Algoneurodystrophy, right thigh'),
    ('M89052', 'Algoneurodystrophy, left thigh'),
    ('M89059', 'Algoneurodystrophy, unspecified thigh'),
    ('M89061', 'Algoneurodystrophy, right lower leg'),
    ('M89062', 'Algoneurodystrophy, left lower leg'),
    ('M89069', 'Algoneurodystrophy, unspecified lower leg'),
    ('M89071', 'Algoneurodystrophy, right ankle and foot'),
    ('M89072', 'Algoneurodystrophy, left ankle and foot'),
    ('M89079', 'Algoneurodystrophy, unspecified ankle and foot'),
    ('M8908', 'Algoneurodystrophy, other site'),
    ('M8909', 'Algoneurodystrophy, multiple sites'),
    ('M89121', 'Complete physeal arrest, right proximal humerus'),
    ('M89122', 'Complete physeal arrest, left proximal humerus'),
    ('M89123', 'Partial physeal arrest, right proximal humerus'),
    ('M89124', 'Partial physeal arrest, left proximal humerus'),
    ('M89125', 'Complete physeal arrest, right distal humerus'),
    ('M89126', 'Complete physeal arrest, left distal humerus'),
    ('M89127', 'Partial physeal arrest, right distal humerus'),
    ('M89128', 'Partial physeal arrest, left distal humerus'),
    ('M89129', 'Physeal arrest, humerus, unspecified'),
    ('M89131', 'Complete physeal arrest, right distal radius'),
    ('M89132', 'Complete physeal arrest, left distal radius'),
    ('M89133', 'Partial physeal arrest, right distal radius'),
    ('M89134', 'Partial physeal arrest, left distal radius'),
    ('M89138', 'Other physeal arrest of forearm'),
    ('M89139', 'Physeal arrest, forearm, unspecified'),
    ('M89151', 'Complete physeal arrest, right proximal femur'),
    ('M89152', 'Complete physeal arrest, left proximal femur'),
    ('M89153', 'Partial physeal arrest, right proximal femur'),
    ('M89154', 'Partial physeal arrest, left proximal femur'),
    ('M89155', 'Complete physeal arrest, right distal femur'),
    ('M89156', 'Complete physeal arrest, left distal femur'),
    ('M89157', 'Partial physeal arrest, right distal femur'),
    ('M89158', 'Partial physeal arrest, left distal femur'),
    ('M89159', 'Physeal arrest, femur, unspecified'),
    ('M89160', 'Complete physeal arrest, right proximal tibia'),
    ('M89161', 'Complete physeal arrest, left proximal tibia'),
    ('M89162', 'Partial physeal arrest, right proximal tibia'),
    ('M89163', 'Partial physeal arrest, left proximal tibia'),
    ('M89164', 'Complete physeal arrest, right distal tibia'),
    ('M89165', 'Complete physeal arrest, left distal tibia'),
    ('M89166', 'Partial physeal arrest, right distal tibia'),
    ('M89167', 'Partial physeal arrest, left distal tibia'),
    ('M89168', 'Other physeal arrest of lower leg'),
    ('M89169', 'Physeal arrest, lower leg, unspecified'),
    ('M8918', 'Physeal arrest, other site'),
    ('M8920', 'Other disorders of bone development and growth, unsp site'),
    ('M89211', 'Oth disorders of bone development and growth, right shoulder'),
    ('M89212', 'Oth disorders of bone development and growth, left shoulder'),
    ('M89219', 'Oth disorders of bone development and growth, unsp shoulder'),
    ('M89221', 'Oth disorders of bone development and growth, right humerus'),
    ('M89222', 'Other disorders of bone development and growth, left humerus'),
    ('M89229', 'Other disorders of bone development and growth, unsp humerus'),
    ('M89231', 'Other disorders of bone development and growth, right ulna'),
    ('M89232', 'Other disorders of bone development and growth, left ulna'),
    ('M89233', 'Other disorders of bone development and growth, right radius'),
    ('M89234', 'Other disorders of bone development and growth, left radius'),
    ('M89239', 'Oth disorders of bone dev and growth, unsp ulna and radius'),
    ('M89241', 'Other disorders of bone development and growth, right hand'),
    ('M89242', 'Other disorders of bone development and growth, left hand'),
    ('M89249', 'Other disorders of bone development and growth, unsp hand'),
    ('M89251', 'Other disorders of bone development and growth, right femur'),
    ('M89252', 'Other disorders of bone development and growth, left femur'),
    ('M89259', 'Other disorders of bone development and growth, unsp femur'),
    ('M89261', 'Other disorders of bone development and growth, right tibia'),
    ('M89262', 'Other disorders of bone development and growth, left tibia'),
    ('M89263', 'Other disorders of bone development and growth, right fibula'),
    ('M89264', 'Other disorders of bone development and growth, left fibula'),
    ('M89269', 'Oth disorders of bone development and growth, unsp lower leg'),
    ('M89271', 'Oth disorders of bone development and growth, right ank/ft'),
    ('M89272', 'Oth disorders of bone development and growth, left ank/ft'),
    ('M89279', 'Oth disorders of bone development and growth, unsp ank/ft'),
    ('M8928', 'Other disorders of bone development and growth, other site'),
    ('M8929', 'Oth disorders of bone development and growth, multiple sites'),
    ('M8930', 'Hypertrophy of bone, unspecified site'),
    ('M89311', 'Hypertrophy of bone, right shoulder'),
    ('M89312', 'Hypertrophy of bone, left shoulder'),
    ('M89319', 'Hypertrophy of bone, unspecified shoulder'),
    ('M89321', 'Hypertrophy of bone, right humerus'),
    ('M89322', 'Hypertrophy of bone, left humerus'),
    ('M89329', 'Hypertrophy of bone, unspecified humerus'),
    ('M89331', 'Hypertrophy of bone, right ulna'),
    ('M89332', 'Hypertrophy of bone, left ulna'),
    ('M89333', 'Hypertrophy of bone, right radius'),
    ('M89334', 'Hypertrophy of bone, left radius'),
    ('M89339', 'Hypertrophy of bone, unspecified ulna and radius'),
    ('M89341', 'Hypertrophy of bone, right hand'),
    ('M89342', 'Hypertrophy of bone, left hand'),
    ('M89349', 'Hypertrophy of bone, unspecified hand'),
    ('M89351', 'Hypertrophy of bone, right femur'),
    ('M89352', 'Hypertrophy of bone, left femur'),
    ('M89359', 'Hypertrophy of bone, unspecified femur'),
    ('M89361', 'Hypertrophy of bone, right tibia'),
    ('M89362', 'Hypertrophy of bone, left tibia'),
    ('M89363', 'Hypertrophy of bone, right fibula'),
    ('M89364', 'Hypertrophy of bone, left fibula'),
    ('M89369', 'Hypertrophy of bone, unspecified tibia and fibula'),
    ('M89371', 'Hypertrophy of bone, right ankle and foot'),
    ('M89372', 'Hypertrophy of bone, left ankle and foot'),
    ('M89379', 'Hypertrophy of bone, unspecified ankle and foot'),
    ('M8938', 'Hypertrophy of bone, other site'),
    ('M8939', 'Hypertrophy of bone, multiple sites'),
    ('M8940', 'Other hypertrophic osteoarthropathy, unspecified site'),
    ('M89411', 'Other hypertrophic osteoarthropathy, right shoulder'),
    ('M89412', 'Other hypertrophic osteoarthropathy, left shoulder'),
    ('M89419', 'Other hypertrophic osteoarthropathy, unspecified shoulder'),
    ('M89421', 'Other hypertrophic osteoarthropathy, right upper arm'),
    ('M89422', 'Other hypertrophic osteoarthropathy, left upper arm'),
    ('M89429', 'Other hypertrophic osteoarthropathy, unspecified upper arm'),
    ('M89431', 'Other hypertrophic osteoarthropathy, right forearm'),
    ('M89432', 'Other hypertrophic osteoarthropathy, left forearm'),
    ('M89439', 'Other hypertrophic osteoarthropathy, unspecified forearm'),
    ('M89441', 'Other hypertrophic osteoarthropathy, right hand'),
    ('M89442', 'Other hypertrophic osteoarthropathy, left hand'),
    ('M89449', 'Other hypertrophic osteoarthropathy, unspecified hand'),
    ('M89451', 'Other hypertrophic osteoarthropathy, right thigh'),
    ('M89452', 'Other hypertrophic osteoarthropathy, left thigh'),
    ('M89459', 'Other hypertrophic osteoarthropathy, unspecified thigh'),
    ('M89461', 'Other hypertrophic osteoarthropathy, right lower leg'),
    ('M89462', 'Other hypertrophic osteoarthropathy, left lower leg'),
    ('M89469', 'Other hypertrophic osteoarthropathy, unspecified lower leg'),
    ('M89471', 'Other hypertrophic osteoarthropathy, right ankle and foot'),
    ('M89472', 'Other hypertrophic osteoarthropathy, left ankle and foot'),
    ('M89479', 'Other hypertrophic osteoarthropathy, unsp ankle and foot'),
    ('M8948', 'Other hypertrophic osteoarthropathy, other site'),
    ('M8949', 'Other hypertrophic osteoarthropathy, multiple sites'),
    ('M8950', 'Osteolysis, unspecified site'),
    ('M89511', 'Osteolysis, right shoulder'),
    ('M89512', 'Osteolysis, left shoulder'),
    ('M89519', 'Osteolysis, unspecified shoulder'),
    ('M89521', 'Osteolysis, right upper arm'),
    ('M89522', 'Osteolysis, left upper arm'),
    ('M89529', 'Osteolysis, unspecified upper arm'),
    ('M89531', 'Osteolysis, right forearm'),
    ('M89532', 'Osteolysis, left forearm'),
    ('M89539', 'Osteolysis, unspecified forearm'),
    ('M89541', 'Osteolysis, right hand'),
    ('M89542', 'Osteolysis, left hand'),
    ('M89549', 'Osteolysis, unspecified hand'),
    ('M89551', 'Osteolysis, right thigh'),
    ('M89552', 'Osteolysis, left thigh'),
    ('M89559', 'Osteolysis, unspecified thigh'),
    ('M89561', 'Osteolysis, right lower leg'),
    ('M89562', 'Osteolysis, left lower leg'),
    ('M89569', 'Osteolysis, unspecified lower leg'),
    ('M89571', 'Osteolysis, right ankle and foot'),
    ('M89572', 'Osteolysis, left ankle and foot'),
    ('M89579', 'Osteolysis, unspecified ankle and foot'),
    ('M8958', 'Osteolysis, other site'),
    ('M8959', 'Osteolysis, multiple sites'),
    ('M8960', 'Osteopathy after poliomyelitis, unspecified site'),
    ('M89611', 'Osteopathy after poliomyelitis, right shoulder'),
    ('M89612', 'Osteopathy after poliomyelitis, left shoulder'),
    ('M89619', 'Osteopathy after poliomyelitis, unspecified shoulder'),
    ('M89621', 'Osteopathy after poliomyelitis, right upper arm'),
    ('M89622', 'Osteopathy after poliomyelitis, left upper arm'),
    ('M89629', 'Osteopathy after poliomyelitis, unspecified upper arm'),
    ('M89631', 'Osteopathy after poliomyelitis, right forearm'),
    ('M89632', 'Osteopathy after poliomyelitis, left forearm'),
    ('M89639', 'Osteopathy after poliomyelitis, unspecified forearm'),
    ('M89641', 'Osteopathy after poliomyelitis, right hand'),
    ('M89642', 'Osteopathy after poliomyelitis, left hand'),
    ('M89649', 'Osteopathy after poliomyelitis, unspecified hand'),
    ('M89651', 'Osteopathy after poliomyelitis, right thigh'),
    ('M89652', 'Osteopathy after poliomyelitis, left thigh'),
    ('M89659', 'Osteopathy after poliomyelitis, unspecified thigh'),
    ('M89661', 'Osteopathy after poliomyelitis, right lower leg'),
    ('M89662', 'Osteopathy after poliomyelitis, left lower leg'),
    ('M89669', 'Osteopathy after poliomyelitis, unspecified lower leg'),
    ('M89671', 'Osteopathy after poliomyelitis, right ankle and foot'),
    ('M89672', 'Osteopathy after poliomyelitis, left ankle and foot'),
    ('M89679', 'Osteopathy after poliomyelitis, unspecified ankle and foot'),
    ('M8968', 'Osteopathy after poliomyelitis, other site'),
    ('M8969', 'Osteopathy after poliomyelitis, multiple sites'),
    ('M8970', 'Major osseous defect, unspecified site'),
    ('M89711', 'Major osseous defect, right shoulder region'),
    ('M89712', 'Major osseous defect, left shoulder region'),
    ('M89719', 'Major osseous defect, unspecified shoulder region'),
    ('M89721', 'Major osseous defect, right humerus'),
    ('M89722', 'Major osseous defect, left humerus'),
    ('M89729', 'Major osseous defect, unspecified humerus'),
    ('M89731', 'Major osseous defect, right forearm'),
    ('M89732', 'Major osseous defect, left forearm'),
    ('M89739', 'Major osseous defect, unspecified forearm'),
    ('M89741', 'Major osseous defect, right hand'),
    ('M89742', 'Major osseous defect, left hand'),
    ('M89749', 'Major osseous defect, unspecified hand'),
    ('M89751', 'Major osseous defect, right pelvic region and thigh'),
    ('M89752', 'Major osseous defect, left pelvic region and thigh'),
    ('M89759', 'Major osseous defect, unspecified pelvic region and thigh'),
    ('M89761', 'Major osseous defect, right lower leg'),
    ('M89762', 'Major osseous defect, left lower leg'),
    ('M89769', 'Major osseous defect, unspecified lower leg'),
    ('M89771', 'Major osseous defect, right ankle and foot'),
    ('M89772', 'Major osseous defect, left ankle and foot'),
    ('M89779', 'Major osseous defect, unspecified ankle and foot'),
    ('M8978', 'Major osseous defect, other site'),
    ('M8979', 'Major osseous defect, multiple sites'),
    ('M898X0', 'Other specified disorders of bone, multiple sites'),
    ('M898X1', 'Other specified disorders of bone, shoulder'),
    ('M898X2', 'Other specified disorders of bone, upper arm'),
    ('M898X3', 'Other specified disorders of bone, forearm'),
    ('M898X4', 'Other specified disorders of bone, hand'),
    ('M898X5', 'Other specified disorders of bone, thigh'),
    ('M898X6', 'Other specified disorders of bone, lower leg'),
    ('M898X7', 'Other specified disorders of bone, ankle and foot'),
    ('M898X8', 'Other specified disorders of bone, other site'),
    ('M898X9', 'Other specified disorders of bone, unspecified site'),
    ('M899', 'Disorder of bone, unspecified'),
    ('M9050', 'Osteonecrosis in diseases classified elsewhere, unsp site'),
    ('M90511', 'Osteonecrosis in diseases classd elswhr, right shoulder'),
    ('M90512', 'Osteonecrosis in diseases classd elswhr, left shoulder'),
    ('M90519', 'Osteonecrosis in diseases classd elswhr, unsp shoulder'),
    ('M90521', 'Osteonecrosis in diseases classd elswhr, right upper arm'),
    ('M90522', 'Osteonecrosis in diseases classd elswhr, left upper arm'),
    ('M90529', 'Osteonecrosis in diseases classd elswhr, unsp upper arm'),
    ('M90531', 'Osteonecrosis in diseases classd elswhr, right forearm'),
    ('M90532', 'Osteonecrosis in diseases classified elsewhere, left forearm'),
    ('M90539', 'Osteonecrosis in diseases classified elsewhere, unsp forearm'),
    ('M90541', 'Osteonecrosis in diseases classified elsewhere, right hand'),
    ('M90542', 'Osteonecrosis in diseases classified elsewhere, left hand'),
    ('M90549', 'Osteonecrosis in diseases classified elsewhere, unsp hand'),
    ('M90551', 'Osteonecrosis in diseases classified elsewhere, right thigh'),
    ('M90552', 'Osteonecrosis in diseases classified elsewhere, left thigh'),
    ('M90559', 'Osteonecrosis in diseases classified elsewhere, unsp thigh'),
    ('M90561', 'Osteonecrosis in diseases classd elswhr, right lower leg'),
    ('M90562', 'Osteonecrosis in diseases classd elswhr, left lower leg'),
    ('M90569', 'Osteonecrosis in diseases classd elswhr, unsp lower leg'),
    ('M90571', 'Osteonecrosis in diseases classd elswhr, right ank/ft'),
    ('M90572', 'Osteonecrosis in diseases classd elswhr, left ankle and foot'),
    ('M90579', 'Osteonecrosis in diseases classd elswhr, unsp ankle and foot'),
    ('M9058', 'Osteonecrosis in diseases classified elsewhere, other site'),
    ('M9059', 'Osteonecrosis in diseases classd elswhr, multiple sites'),
    ('M9060', 'Osteitis deformans in neoplastic diseases, unspecified site'),
    ('M90611', 'Osteitis deformans in neoplastic diseases, right shoulder'),
    ('M90612', 'Osteitis deformans in neoplastic diseases, left shoulder'),
    ('M90619', 'Osteitis deformans in neoplastic diseases, unsp shoulder'),
    ('M90621', 'Osteitis deformans in neoplastic diseases, right upper arm'),
    ('M90622', 'Osteitis deformans in neoplastic diseases, left upper arm'),
    ('M90629', 'Osteitis deformans in neoplastic diseases, unsp upper arm'),
    ('M90631', 'Osteitis deformans in neoplastic diseases, right forearm'),
    ('M90632', 'Osteitis deformans in neoplastic diseases, left forearm'),
    ('M90639', 'Osteitis deformans in neoplastic diseases, unsp forearm'),
    ('M90641', 'Osteitis deformans in neoplastic diseases, right hand'),
    ('M90642', 'Osteitis deformans in neoplastic diseases, left hand'),
    ('M90649', 'Osteitis deformans in neoplastic diseases, unspecified hand'),
    ('M90651', 'Osteitis deformans in neoplastic diseases, right thigh'),
    ('M90652', 'Osteitis deformans in neoplastic diseases, left thigh'),
    ('M90659', 'Osteitis deformans in neoplastic diseases, unspecified thigh'),
    ('M90661', 'Osteitis deformans in neoplastic diseases, right lower leg'),
    ('M90662', 'Osteitis deformans in neoplastic diseases, left lower leg'),
    ('M90669', 'Osteitis deformans in neoplastic diseases, unsp lower leg'),
    ('M90671', 'Osteitis deformans in neoplastic diseases, right ank/ft'),
    ('M90672', 'Osteitis deformans in neoplastic diseases, left ank/ft'),
    ('M90679', 'Osteitis deformans in neoplastic diseases, unsp ank/ft'),
    ('M9068', 'Osteitis deformans in neoplastic diseases, other site'),
    ('M9069', 'Osteitis deformans in neoplastic diseases, multiple sites'),
    ('M9080', 'Osteopathy in diseases classified elsewhere, unsp site'),
    ('M90811', 'Osteopathy in diseases classified elsewhere, right shoulder'),
    ('M90812', 'Osteopathy in diseases classified elsewhere, left shoulder'),
    ('M90819', 'Osteopathy in diseases classified elsewhere, unsp shoulder'),
    ('M90821', 'Osteopathy in diseases classified elsewhere, right upper arm'),
    ('M90822', 'Osteopathy in diseases classified elsewhere, left upper arm'),
    ('M90829', 'Osteopathy in diseases classified elsewhere, unsp upper arm'),
    ('M90831', 'Osteopathy in diseases classified elsewhere, right forearm'),
    ('M90832', 'Osteopathy in diseases classified elsewhere, left forearm'),
    ('M90839', 'Osteopathy in diseases classified elsewhere, unsp forearm'),
    ('M90841', 'Osteopathy in diseases classified elsewhere, right hand'),
    ('M90842', 'Osteopathy in diseases classified elsewhere, left hand'),
    ('M90849', 'Osteopathy in diseases classified elsewhere, unsp hand'),
    ('M90851', 'Osteopathy in diseases classified elsewhere, right thigh'),
    ('M90852', 'Osteopathy in diseases classified elsewhere, left thigh'),
    ('M90859', 'Osteopathy in diseases classified elsewhere, unsp thigh'),
    ('M90861', 'Osteopathy in diseases classified elsewhere, right lower leg'),
    ('M90862', 'Osteopathy in diseases classified elsewhere, left lower leg'),
    ('M90869', 'Osteopathy in diseases classified elsewhere, unsp lower leg'),
    ('M90871', 'Osteopathy in diseases classd elswhr, right ankle and foot'),
    ('M90872', 'Osteopathy in diseases classd elswhr, left ankle and foot'),
    ('M90879', 'Osteopathy in diseases classd elswhr, unsp ankle and foot'),
    ('M9088', 'Osteopathy in diseases classified elsewhere, other site'),
    ('M9089', 'Osteopathy in diseases classified elsewhere, multiple sites'),
    ('M910', 'Juvenile osteochondrosis of pelvis'),
    ('M9110', 'Juvenile osteochondrosis of head of femur, unspecified leg'),
    ('M9111', 'Juvenile osteochondrosis of head of femur, right leg'),
    ('M9112', 'Juvenile osteochondrosis of head of femur, left leg'),
    ('M9120', 'Coxa plana, unspecified hip'),
    ('M9121', 'Coxa plana, right hip'),
    ('M9122', 'Coxa plana, left hip'),
    ('M9130', 'Pseudocoxalgia, unspecified hip'),
    ('M9131', 'Pseudocoxalgia, right hip'),
    ('M9132', 'Pseudocoxalgia, left hip'),
    ('M9140', 'Coxa magna, unspecified hip'),
    ('M9141', 'Coxa magna, right hip'),
    ('M9142', 'Coxa magna, left hip'),
    ('M9180', 'Other juvenile osteochondrosis of hip and pelvis, unsp leg'),
    ('M9181', 'Other juvenile osteochondrosis of hip and pelvis, right leg'),
    ('M9182', 'Other juvenile osteochondrosis of hip and pelvis, left leg'),
    ('M9190', 'Juvenile osteochondrosis of hip and pelvis, unsp, unsp leg'),
    ('M9191', 'Juvenile osteochondrosis of hip and pelvis, unsp, right leg'),
    ('M9192', 'Juvenile osteochondrosis of hip and pelvis, unsp, left leg'),
    ('M9200', 'Juvenile osteochondrosis of humerus, unspecified arm'),
    ('M9201', 'Juvenile osteochondrosis of humerus, right arm'),
    ('M9202', 'Juvenile osteochondrosis of humerus, left arm'),
    ('M9210', 'Juvenile osteochondrosis of radius and ulna, unspecified arm'),
    ('M9211', 'Juvenile osteochondrosis of radius and ulna, right arm'),
    ('M9212', 'Juvenile osteochondrosis of radius and ulna, left arm'),
    ('M92201', 'Unspecified juvenile osteochondrosis, right hand'),
    ('M92202', 'Unspecified juvenile osteochondrosis, left hand'),
    ('M92209', 'Unspecified juvenile osteochondrosis, unspecified hand'),
    ('M92211', 'Osteochondrosis (juvenile) of carpal lunate, right hand'),
    ('M92212', 'Osteochondrosis (juvenile) of carpal lunate, left hand'),
    ('M92219', 'Osteochondrosis (juvenile) of carpal lunate, unsp hand'),
    ('M92221', 'Osteochondrosis (juvenile) of metacarpal heads, right hand'),
    ('M92222', 'Osteochondrosis (juvenile) of metacarpal heads, left hand'),
    ('M92229', 'Osteochondrosis (juvenile) of metacarpal heads, unsp hand'),
    ('M92291', 'Other juvenile osteochondrosis, right hand'),
    ('M92292', 'Other juvenile osteochondrosis, left hand'),
    ('M92299', 'Other juvenile osteochondrosis, unspecified hand'),
    ('M9230', 'Other juvenile osteochondrosis, unspecified upper limb'),
    ('M9231', 'Other juvenile osteochondrosis, right upper limb'),
    ('M9232', 'Other juvenile osteochondrosis, left upper limb'),
    ('M9240', 'Juvenile osteochondrosis of patella, unspecified knee'),
    ('M9241', 'Juvenile osteochondrosis of patella, right knee'),
    ('M9242', 'Juvenile osteochondrosis of patella, left knee'),
    ('M9250', 'Juvenile osteochondrosis of tibia and fibula, unsp leg'),
    ('M92501', 'Unspecified juvenile osteochondrosis, right leg'),
    ('M92502', 'Unspecified juvenile osteochondrosis, left leg'),
    ('M92503', 'Unspecified juvenile osteochondrosis, bilateral leg'),
    ('M92509', 'Unspecified juvenile osteochondrosis, unspecified leg'),
    ('M9251', 'Juvenile osteochondrosis of tibia and fibula, right leg'),
    ('M92511', 'Juvenile osteochondrosis of proximal tibia, right leg'),
    ('M92512', 'Juvenile osteochondrosis of proximal tibia, left leg'),
    ('M92513', 'Juvenile osteochondrosis of proximal tibia, bilateral'),
    ('M92519', 'Juvenile osteochondrosis of proximal tibia, unspecified leg'),
    ('M9252', 'Juvenile osteochondrosis of tibia and fibula, left leg'),
    ('M92521', 'Juvenile osteochondrosis of tibia tubercle, right leg'),
    ('M92522', 'Juvenile osteochondrosis of tibia tubercle, left leg'),
    ('M92523', 'Juvenile osteochondrosis of tibia tubercle, bilateral'),
    ('M92529', 'Juvenile osteochondrosis of tibia tubercle, unspecified leg'),
    ('M92591', 'Other juvenile osteochon of tibia and fibula, right leg'),
    ('M92592', 'Other juvenile osteochondrosis of tibia and fibula, left leg'),
    ('M92593', 'Other juvenile osteochon of tibia and fibula, bilateral'),
    ('M92599', 'Other juvenile osteochon of tibia and fibula, unsp leg'),
    ('M9260', 'Juvenile osteochondrosis of tarsus, unspecified ankle'),
    ('M9261', 'Juvenile osteochondrosis of tarsus, right ankle'),
    ('M9262', 'Juvenile osteochondrosis of tarsus, left ankle'),
    ('M9270', 'Juvenile osteochondrosis of metatarsus, unspecified foot'),
    ('M9271', 'Juvenile osteochondrosis of metatarsus, right foot'),
    ('M9272', 'Juvenile osteochondrosis of metatarsus, left foot'),
    ('M928', 'Other specified juvenile osteochondrosis'),
    ('M929', 'Juvenile osteochondrosis, unspecified'),
    ('M93001', 'Unsp slipped upper femoral epiphysis, right hip'),
    ('M93002', 'Unsp slipped upper femoral epiphysis, left hip'),
    ('M93003', 'Unsp slipped upper femoral epiphysis, unsp hip'),
    ('M93004', 'Unspecified slipped upper femoral epiphysis, bilateral hips'),
    ('M93011', 'Acute slipped upper femoral epiphysis, stable, right hip'),
    ('M93012', 'Acute slipped upper femoral epiphysis, stable, left hip'),
    ('M93013', 'Acute slipped upper femoral epiphysis, stable, unsp hip'),
    ('M93014', 'Acute slipped upper femoral epiphysis, stable, bi hips'),
    ('M93021', 'Chronic slipped upper femoral epiphysis, stable, right hip'),
    ('M93022', 'Chronic slipped upper femoral epiphysis, stable, left hip'),
    ('M93023', 'Chronic slipped upper femoral epiphysis, stable, unsp hip'),
    ('M93024', 'Chronic slipped upper femoral epiphysis, stable, bi hips'),
    ('M93031', 'Acute on chr slipped upper femoral epiphy, stable, right hip'),
    ('M93032', 'Acute on chr slipped upper femoral epiphy, stable, l hip'),
    ('M93033', 'Acute on chr slipped upper femoral epiphy, stable, unsp hip'),
    ('M93034', 'Acute on chr slipped upper femoral epiphy, stable, bi hips'),
    ('M93041', 'Acute slipped upper femoral epiphysis, unstable, right hip'),
    ('M93042', 'Acute slipped upper femoral epiphysis, unstable, left hip'),
    ('M93043', 'Acute slipped upper femoral epiphysis, unstable, unsp hip'),
    ('M93044', 'Acute slipped upper femoral epiphysis, unstable, bi hips'),
    ('M93051', 'Acute on chr slipped upper femoral epiphy, unstbl, r hip'),
    ('M93052', 'Acute on chr slipped upper femoral epiphy, unstbl, l hip'),
    ('M93053', 'Acute on chr slipped upper femoral epiphy, unstbl, unsp hip'),
    ('M93054', 'Acute on chr slipped upper femoral epiphy, unstbl, bi hips'),
    ('M93061', 'Acute slipped upper femoral epiphy, unsp stability, r hip'),
    ('M93062', 'Acute slipped upper femoral epiphy, unsp stability, l hip'),
    ('M93063', 'Acute slipped upper fem epiphy, unsp stability, unsp hip'),
    ('M93064', 'Acute slipped upper femoral epiphy, unsp stability, bi hips'),
    ('M93071', 'Acute on chr slip upper fem epiphy, unsp stability, r hip'),
    ('M93072', 'Acute on chr slip upper fem epiphy, unsp stability, l hip'),
    ('M93073', 'Ac on chr slip upper fem epiphy, unsp stability, unsp hip'),
    ('M93074', 'Acute on chr slip upper fem epiphy, unsp stability, bi hips'),
    ('M931', "Kienbock's disease of adults"),
    ('M9320', 'Osteochondritis dissecans of unspecified site'),
    ('M93211', 'Osteochondritis dissecans, right shoulder'),
    ('M93212', 'Osteochondritis dissecans, left shoulder'),
    ('M93219', 'Osteochondritis dissecans, unspecified shoulder'),
    ('M93221', 'Osteochondritis dissecans, right elbow'),
    ('M93222', 'Osteochondritis dissecans, left elbow'),
    ('M93229', 'Osteochondritis dissecans, unspecified elbow'),
    ('M93231', 'Osteochondritis dissecans, right wrist'),
    ('M93232', 'Osteochondritis dissecans, left wrist'),
    ('M93239', 'Osteochondritis dissecans, unspecified wrist'),
    ('M93241', 'Osteochondritis dissecans, joints of right hand'),
    ('M93242', 'Osteochondritis dissecans, joints of left hand'),
    ('M93249', 'Osteochondritis dissecans, joints of unspecified hand'),
    ('M93251', 'Osteochondritis dissecans, right hip'),
    ('M93252', 'Osteochondritis dissecans, left hip'),
    ('M93259', 'Osteochondritis dissecans, unspecified hip'),
    ('M93261', 'Osteochondritis dissecans, right knee'),
    ('M93262', 'Osteochondritis dissecans, left knee'),
    ('M93269', 'Osteochondritis dissecans, unspecified knee'),
    ('M93271', 'Osteochondritis dissecans, r ankle and joints of right foot'),
    ('M93272', 'Osteochondritis dissecans, l ankle and joints of left foot'),
    ('M93279', 'Osteochondritis dissecans, unsp ankle and joints of foot'),
    ('M9328', 'Osteochondritis dissecans other site'),
    ('M9329', 'Osteochondritis dissecans multiple sites'),
    ('M9380', 'Other specified osteochondropathies of unspecified site'),
    ('M93811', 'Other specified osteochondropathies, right shoulder'),
    ('M93812', 'Other specified osteochondropathies, left shoulder'),
    ('M93819', 'Other specified osteochondropathies, unspecified shoulder'),
    ('M93821', 'Other specified osteochondropathies, right upper arm'),
    ('M93822', 'Other specified osteochondropathies, left upper arm'),
    ('M93829', 'Other specified osteochondropathies, unspecified upper arm'),
    ('M93831', 'Other specified osteochondropathies, right forearm'),
    ('M93832', 'Other specified osteochondropathies, left forearm'),
    ('M93839', 'Other specified osteochondropathies, unspecified forearm'),
    ('M93841', 'Other specified osteochondropathies, right hand'),
    ('M93842', 'Other specified osteochondropathies, left hand'),
    ('M93849', 'Other specified osteochondropathies, unspecified hand'),
    ('M93851', 'Other specified osteochondropathies, right thigh'),
    ('M93852', 'Other specified osteochondropathies, left thigh'),
    ('M93859', 'Other specified osteochondropathies, unspecified thigh'),
    ('M93861', 'Other specified osteochondropathies, right lower leg'),
    ('M93862', 'Other specified osteochondropathies, left lower leg'),
    ('M93869', 'Other specified osteochondropathies, unspecified lower leg'),
    ('M93871', 'Other specified osteochondropathies, right ankle and foot'),
    ('M93872', 'Other specified osteochondropathies, left ankle and foot'),
    ('M93879', 'Oth osteochondropathies, unspecified ankle and foot'),
    ('M9388', 'Other specified osteochondropathies other'),
    ('M9389', 'Other specified osteochondropathies multiple sites'),
    ('M9390', 'Osteochondropathy, unspecified of unspecified site'),
    ('M93911', 'Osteochondropathy, unspecified, right shoulder'),
    ('M93912', 'Osteochondropathy, unspecified, left shoulder'),
    ('M93919', 'Osteochondropathy, unspecified, unspecified shoulder'),
    ('M93921', 'Osteochondropathy, unspecified, right upper arm'),
    ('M93922', 'Osteochondropathy, unspecified, left upper arm'),
    ('M93929', 'Osteochondropathy, unspecified, unspecified upper arm'),
    ('M93931', 'Osteochondropathy, unspecified, right forearm'),
    ('M93932', 'Osteochondropathy, unspecified, left forearm'),
    ('M93939', 'Osteochondropathy, unspecified, unspecified forearm'),
    ('M93941', 'Osteochondropathy, unspecified, right hand'),
    ('M93942', 'Osteochondropathy, unspecified, left hand'),
    ('M93949', 'Osteochondropathy, unspecified, unspecified hand'),
    ('M93951', 'Osteochondropathy, unspecified, right thigh'),
    ('M93952', 'Osteochondropathy, unspecified, left thigh'),
    ('M93959', 'Osteochondropathy, unspecified, unspecified thigh'),
    ('M93961', 'Osteochondropathy, unspecified, right lower leg'),
    ('M93962', 'Osteochondropathy, unspecified, left lower leg'),
    ('M93969', 'Osteochondropathy, unspecified, unspecified lower leg'),
    ('M93971', 'Osteochondropathy, unspecified, right ankle and foot'),
    ('M93972', 'Osteochondropathy, unspecified, left ankle and foot'),
    ('M93979', 'Osteochondropathy, unspecified, unspecified ankle and foot'),
    ('M9398', 'Osteochondropathy, unspecified other'),
    ('M9399', 'Osteochondropathy, unspecified multiple sites'),
    ('M940', 'Chondrocostal junction syndrome [Tietze]'),
    ('M941', 'Relapsing polychondritis'),
    ('M9420', 'Chondromalacia, unspecified site'),
    ('M94211', 'Chondromalacia, right shoulder'),
    ('M94212', 'Chondromalacia, left shoulder'),
    ('M94219', 'Chondromalacia, unspecified shoulder'),
    ('M94221', 'Chondromalacia, right elbow'),
    ('M94222', 'Chondromalacia, left elbow'),
    ('M94229', 'Chondromalacia, unspecified elbow'),
    ('M94231', 'Chondromalacia, right wrist'),
    ('M94232', 'Chondromalacia, left wrist'),
    ('M94239', 'Chondromalacia, unspecified wrist'),
    ('M94241', 'Chondromalacia, joints of right hand'),
    ('M94242', 'Chondromalacia, joints of left hand'),
    ('M94249', 'Chondromalacia, joints of unspecified hand'),
    ('M94251', 'Chondromalacia, right hip'),
    ('M94252', 'Chondromalacia, left hip'),
    ('M94259', 'Chondromalacia, unspecified hip'),
    ('M94261', 'Chondromalacia, right knee'),
    ('M94262', 'Chondromalacia, left knee'),
    ('M94269', 'Chondromalacia, unspecified knee'),
    ('M94271', 'Chondromalacia, right ankle and joints of right foot'),
    ('M94272', 'Chondromalacia, left ankle and joints of left foot'),
    ('M94279', 'Chondromalacia, unspecified ankle and joints of foot'),
    ('M9428', 'Chondromalacia, other site'),
    ('M9429', 'Chondromalacia, multiple sites'),
    ('M94351', 'Chondrolysis, right hip'),
    ('M94352', 'Chondrolysis, left hip'),
    ('M94359', 'Chondrolysis, unspecified hip'),
    ('M948X0', 'Other specified disorders of cartilage, multiple sites'),
    ('M948X1', 'Other specified disorders of cartilage, shoulder'),
    ('M948X2', 'Other specified disorders of cartilage, upper arm'),
    ('M948X3', 'Other specified disorders of cartilage, forearm'),
    ('M948X4', 'Other specified disorders of cartilage, hand'),
    ('M948X5', 'Other specified disorders of cartilage, thigh'),
    ('M948X6', 'Other specified disorders of cartilage, lower leg'),
    ('M948X7', 'Other specified disorders of cartilage, ankle and foot'),
    ('M948X8', 'Other specified disorders of cartilage, other site'),
    ('M948X9', 'Other specified disorders of cartilage, unspecified sites'),
    ('M949', 'Disorder of cartilage, unspecified'),
    ('M950', 'Acquired deformity of nose'),
    ('M9510', 'Cauliflower ear, unspecified ear'),
    ('M9511', 'Cauliflower ear, right ear'),
    ('M9512', 'Cauliflower ear, left ear'),
    ('M952', 'Other acquired deformity of head'),
    ('M953', 'Acquired deformity of neck'),
    ('M954', 'Acquired deformity of chest and rib'),
    ('M955', 'Acquired deformity of pelvis'),
    ('M958', 'Oth acquired deformities of musculoskeletal system'),
    ('M959', 'Acquired deformity of musculoskeletal system, unspecified'),
    ('M960', 'Pseudarthrosis after fusion or arthrodesis'),
    ('M961', 'Postlaminectomy syndrome, not elsewhere classified'),
    ('M962', 'Postradiation kyphosis'),
    ('M963', 'Postlaminectomy kyphosis'),
    ('M964', 'Postsurgical lordosis'),
    ('M965', 'Postradiation scoliosis'),
    ('M96621', 'Fx humerus fol insrt ortho implnt/prosth/bone plt, right arm'),
    ('M96622', 'Fx humerus fol insrt ortho implnt/prosth/bone plt, left arm'),
    ('M96629', 'Fx humerus fol insrt ortho implnt/prosth/bone plt, unsp arm'),
    ('M96631', 'Fx rad/ulna fol insrt ortho implnt/prosth/bone plt, r arm'),
    ('M96632', 'Fx rad/ulna fol insrt ortho implnt/prosth/bone plt, left arm'),
    ('M96639', 'Fx rad/ulna fol insrt ortho implnt/prosth/bone plt, unsp arm'),
    ('M9665', 'Fx pelvis following insrt ortho implnt/prosth/bone plt'),
    ('M96661', 'Fx femur fol insrt ortho implnt/prosth/bone plt, right leg'),
    ('M96662', 'Fx femur fol insrt ortho implnt/prosth/bone plt, left leg'),
    ('M96669', 'Fx femur fol insrt ortho implnt/prosth/bone plt, unsp leg'),
    ('M96671', 'Fx tib/fib fol insrt ortho implnt/prosth/bone plt, right leg'),
    ('M96672', 'Fx tib/fib fol insrt ortho implnt/prosth/bone plt, left leg'),
    ('M96679', 'Fx tib/fib fol insrt ortho implnt/prosth/bone plt, unsp leg'),
    ('M9669', 'Fx bone following insrt ortho implnt/prosth/bone plt'),
    ('M96810', 'Intraop hemor/hemtom of a ms structure comp a ms sys proc'),
    ('M96811', 'Intraop hemor/hemtom of a ms structure comp oth procedure'),
    ('M96820', 'Acc pnctr & lac of a ms structure during a ms sys procedure'),
    ('M96821', 'Acc pnctr & lac of a ms structure during oth procedure'),
    ('M96830', 'Postproc hemor of a ms structure fol a ms sys proc'),
    ('M96831', 'Postproc hemor of a ms structure fol oth procedure'),
    ('M96840', 'Postproc hematoma of a ms structure fol a ms sys procedure'),
    ('M96841', 'Postproc hematoma of a ms structure fol other procedure'),
    ('M96842', 'Postproc seroma of a ms structure fol a ms sys procedure'),
    ('M96843', 'Postproc seroma of a ms structure following other procedure'),
    ('M9689', 'Oth intraop and postproc comp and disorders of the ms sys'),
    ('M96A1', 'Fx sternum assoc with chest comprsn and cardiopulm resus'),
    ('M96A2', 'Fx one rib assoc with chest comprsn and cardiopulm resus'),
    ('M96A3', 'Mult fx of ribs assoc w chest comprsn and cardiopulm resus'),
    ('M96A4', 'Flail chest assoc with chest comprsn and cardiopulm resus'),
    ('M96A9', 'Other fracture assoc with chest comprsn and cardiopulm resus'),
    ('M9701XA', 'Periprosth fracture around internal prosth r hip jt, init'),
    ('M9701XD', 'Periprosth fracture around internal prosth r hip jt, subs'),
    ('M9701XS', 'Periprosth fracture around internal prosth r hip jt, sequela'),
    ('M9702XA', 'Periprosth fracture around internal prosth l hip jt, init'),
    ('M9702XD', 'Periprosth fracture around internal prosth l hip jt, subs'),
    ('M9702XS', 'Periprosth fracture around internal prosth l hip jt, sequela'),
    ('M9711XA', 'Periprosth fracture around internal prosth r knee jt, init'),
    ('M9711XD', 'Periprosth fracture around internal prosth r knee jt, subs'),
    ('M9711XS', 'Periprosth fx around internal prosth r knee jt, sequela'),
    ('M9712XA', 'Periprosth fracture around internal prosth l knee jt, init'),
    ('M9712XD', 'Periprosth fracture around internal prosth l knee jt, subs'),
    ('M9712XS', 'Periprosth fx around internal prosth l knee jt, sequela'),
    ('M9721XA', 'Periprosth fx around internal prosth r ankle joint, init'),
    ('M9721XD', 'Periprosth fx around internal prosth r ankle joint, subs'),
    ('M9721XS', 'Periprosth fx around internal prosth r ankle joint, sequela'),
    ('M9722XA', 'Periprosth fx around internal prosth l ankle joint, init'),
    ('M9722XD', 'Periprosth fx around internal prosth l ankle joint, subs'),
    ('M9722XS', 'Periprosth fx around internal prosth l ankle joint, sequela'),
    ('M9731XA', 'Periprosth fx around internal prosth r shoulder jt, init'),
    ('M9731XD', 'Periprosth fx around internal prosth r shoulder jt, subs'),
    ('M9731XS', 'Periprosth fx around internal prosth r shoulder jt, sequela'),
    ('M9732XA', 'Periprosth fx around internal prosth l shoulder jt, init'),
    ('M9732XD', 'Periprosth fx around internal prosth l shoulder jt, subs'),
    ('M9732XS', 'Periprosth fx around internal prosth l shoulder jt, sequela'),
    ('M9741XA', 'Periprosth fx around internal prosth r elbow joint, init'),
    ('M9741XD', 'Periprosth fx around internal prosth r elbow joint, subs'),
    ('M9741XS', 'Periprosth fx around internal prosth r elbow joint, sequela'),
    ('M9742XA', 'Periprosth fx around internal prosth l elbow joint, init'),
    ('M9742XD', 'Periprosth fx around internal prosth l elbow joint, subs'),
    ('M9742XS', 'Periprosth fx around internal prosth l elbow joint, sequela'),
    ('M978XXA', 'Periprosth fracture around other internal prosth joint, init'),
    ('M978XXD', 'Periprosth fracture around other internal prosth joint, subs'),
    ('M978XXS', 'Periprosth fx around other internal prosth joint, sequela'),
    ('M979XXA', 'Periprosth fracture around unsp internal prosth joint, init'),
    ('M979XXD', 'Periprosth fracture around unsp internal prosth joint, subs'),
    ('M979XXS', 'Periprosth fx around unsp internal prosth joint, sequela'),
    ('M9900', 'Segmental and somatic dysfunction of head region'),
    ('M9901', 'Segmental and somatic dysfunction of cervical region'),
    ('M9902', 'Segmental and somatic dysfunction of thoracic region'),
    ('M9903', 'Segmental and somatic dysfunction of lumbar region'),
    ('M9904', 'Segmental and somatic dysfunction of sacral region'),
    ('M9905', 'Segmental and somatic dysfunction of pelvic region'),
    ('M9906', 'Segmental and somatic dysfunction of lower extremity'),
    ('M9907', 'Segmental and somatic dysfunction of upper extremity'),
    ('M9908', 'Segmental and somatic dysfunction of rib cage'),
    ('M9909', 'Segmental and somatic dysfunction of abdomen and oth regions'),
    ('M9910', 'Subluxation complex (vertebral) of head region'),
    ('M9911', 'Subluxation complex (vertebral) of cervical region'),
    ('M9912', 'Subluxation complex (vertebral) of thoracic region'),
    ('M9913', 'Subluxation complex (vertebral) of lumbar region'),
    ('M9914', 'Subluxation complex (vertebral) of sacral region'),
    ('M9915', 'Subluxation complex (vertebral) of pelvic region'),
    ('M9916', 'Subluxation complex (vertebral) of lower extremity'),
    ('M9917', 'Subluxation complex (vertebral) of upper extremity'),
    ('M9918', 'Subluxation complex (vertebral) of rib cage'),
    ('M9919', 'Subluxation complex (vertebral) of abdomen and other regions'),
    ('M9920', 'Subluxation stenosis of neural canal of head region'),
    ('M9921', 'Subluxation stenosis of neural canal of cervical region'),
    ('M9922', 'Subluxation stenosis of neural canal of thoracic region'),
    ('M9923', 'Subluxation stenosis of neural canal of lumbar region'),
    ('M9924', 'Subluxation stenosis of neural canal of sacral region'),
    ('M9925', 'Subluxation stenosis of neural canal of pelvic region'),
    ('M9926', 'Subluxation stenosis of neural canal of lower extremity'),
    ('M9927', 'Subluxation stenosis of neural canal of upper extremity'),
    ('M9928', 'Subluxation stenosis of neural canal of rib cage'),
    ('M9929', 'Sublux stenosis of neural canal of abdomen and oth regions'),
    ('M9930', 'Osseous stenosis of neural canal of head region'),
    ('M9931', 'Osseous stenosis of neural canal of cervical region'),
    ('M9932', 'Osseous stenosis of neural canal of thoracic region'),
    ('M9933', 'Osseous stenosis of neural canal of lumbar region'),
    ('M9934', 'Osseous stenosis of neural canal of sacral region'),
    ('M9935', 'Osseous stenosis of neural canal of pelvic region'),
    ('M9936', 'Osseous stenosis of neural canal of lower extremity'),
    ('M9937', 'Osseous stenosis of neural canal of upper extremity'),
    ('M9938', 'Osseous stenosis of neural canal of rib cage'),
    ('M9939', 'Osseous stenosis of neural canal of abdomen and oth regions'),
    ('M9940', 'Connective tissue stenosis of neural canal of head region'),
    ('M9941', 'Connective tiss stenosis of neural canal of cervical region'),
    ('M9942', 'Connective tiss stenosis of neural canal of thoracic region'),
    ('M9943', 'Connective tissue stenosis of neural canal of lumbar region'),
    ('M9944', 'Connective tissue stenosis of neural canal of sacral region'),
    ('M9945', 'Connective tissue stenosis of neural canal of pelvic region'),
    ('M9946', 'Connective tiss stenosis of neural canal of lower extremity'),
    ('M9947', 'Connective tiss stenosis of neural canal of upper extremity'),
    ('M9948', 'Connective tissue stenosis of neural canal of rib cage'),
    ('M9949', 'Conn tiss stenos of neural canal of abdomen and oth regions'),
    ('M9950', 'Intervertebral disc stenosis of neural canal of head region'),
    ('M9951', 'Intvrt disc stenosis of neural canal of cervical region'),
    ('M9952', 'Intvrt disc stenosis of neural canal of thoracic region'),
    ('M9953', 'Intvrt disc stenosis of neural canal of lumbar region'),
    ('M9954', 'Intvrt disc stenosis of neural canal of sacral region'),
    ('M9955', 'Intvrt disc stenosis of neural canal of pelvic region'),
    ('M9956', 'Intervertebral disc stenosis of neural canal of low extrm'),
    ('M9957', 'Intervertebral disc stenosis of neural canal of up extrem'),
    ('M9958', 'Intervertebral disc stenosis of neural canal of rib cage'),
    ('M9959', 'Intvrt disc stenos of neural canal of abd and oth regions'),
    ('M9960', 'Osseous and sublux stenosis of intvrt foramin of head region'),
    ('M9961', 'Osseous and sublux stenosis of intvrt foramin of cerv region'),
    ('M9962', 'Osseous and sublux stenos of intvrt foramin of thor region'),
    ('M9963', 'Osseous and sublux stenos of intvrt foramin of lumbar region'),
    ('M9964', 'Osseous and sublux stenos of intvrt foramin of sacral region'),
    ('M9965', 'Osseous and sublux stenos of intvrt foramin of pelvic region'),
    ('M9966', 'Osseous and sublux stenosis of intvrt foramina of low extrm'),
    ('M9967', 'Osseous and sublux stenosis of intvrt foramina of up extrem'),
    ('M9968', 'Osseous and sublux stenosis of intvrt foramina of rib cage'),
    ('M9969', 'Osseous & sublux stenos of intvrt foramin of abd and oth rgn'),
    ('M9970', 'Conn tiss and disc stenosis of intvrt foramin of head region'),
    ('M9971', 'Conn tiss and disc stenosis of intvrt foramin of cerv region'),
    ('M9972', 'Conn tiss and disc stenos of intvrt foramin of thor region'),
    ('M9973', 'Conn tiss and disc stenos of intvrt foramin of lumbar region'),
    ('M9974', 'Conn tiss and disc stenos of intvrt foramin of sacral region'),
    ('M9975', 'Conn tiss and disc stenos of intvrt foramin of pelvic region'),
    ('M9976', 'Conn tiss and disc stenosis of intvrt foramina of low extrm'),
    ('M9977', 'Conn tiss and disc stenosis of intvrt foramina of up extrem'),
    ('M9978', 'Conn tiss and disc stenosis of intvrt foramina of rib cage'),
    ('M9979', 'Conn tiss & disc stenos of intvrt foramin of abd and oth rgn'),
    ('M9980', 'Other biomechanical lesions of head region'),
    ('M9981', 'Other biomechanical lesions of cervical region'),
    ('M9982', 'Other biomechanical lesions of thoracic region'),
    ('M9983', 'Other biomechanical lesions of lumbar region'),
    ('M9984', 'Other biomechanical lesions of sacral region'),
    ('M9985', 'Other biomechanical lesions of pelvic region'),
    ('M9986', 'Other biomechanical lesions of lower extremity'),
    ('M9987', 'Other biomechanical lesions of upper extremity'),
    ('M9988', 'Other biomechanical lesions of rib cage'),
    ('M9989', 'Other biomechanical lesions of abdomen and other regions'),
    ('M999', 'Biomechanical lesion, unspecified'),
    ('N000', 'Acute nephritic syndrome with minor glomerular abnormality'),
    ('N001', 'Acute neph syndrome w focal and segmental glomerular lesions'),
    ('N002', 'Acute nephritic syndrome w diffuse membranous glomrlneph'),
    ('N003', 'Acute neph syndrome w diffuse mesangial prolif glomrlneph'),
    ('N004', 'Acute neph syndrome w diffuse endocaplry prolif glomrlneph'),
    ('N005', 'Acute nephritic syndrome w diffuse mesangiocap glomrlneph'),
    ('N006', 'Acute nephritic syndrome with dense deposit disease'),
    ('N007', 'Acute nephritic syndrome w diffuse crescentic glomrlneph'),
    ('N008', 'Acute nephritic syndrome with other morphologic changes'),
    ('N009', 'Acute nephritic syndrome with unsp morphologic changes'),
    ('N00A', 'Acute nephritic syndrome with C3 glomerulonephritis'),
    ('N010', 'Rapidly progr nephritic syndrome w minor glomerular abnlt'),
    ('N011', 'Rapidly progr neph synd w focal and seg glomerular lesions'),
    ('N012', 'Rapidly progr neph syndrome w diffuse membranous glomrlneph'),
    ('N013', 'Rapidly progr neph synd w diffus mesangial prolif glomrlneph'),
    ('N014', 'Rapid progr neph synd w diffus endocaplry prolif glomrlneph'),
    ('N015', 'Rapidly progr neph syndrome w diffuse mesangiocap glomrlneph'),
    ('N016', 'Rapidly progr nephritic syndrome w dense deposit disease'),
    ('N017', 'Rapidly progr neph syndrome w diffuse crescentic glomrlneph'),
    ('N018', 'Rapidly progr nephritic syndrome w oth morphologic changes'),
    ('N019', 'Rapidly progr nephritic syndrome w unsp morphologic changes'),
    ('N01A', 'Rapidly progressive nephritic syndrome with C3 glomrlneph'),
    ('N020', 'Recurrent and persistent hematuria w minor glomerular abnlt'),
    ('N021', 'Recur and perst hematur w focal and seg glomerular lesions'),
    ('N022', 'Recurrent and perst hematur w diffuse membranous glomrlneph'),
    ('N023', 'Recur and perst hematur w diffus mesangial prolif glomrlneph'),
    ('N024', 'Recur & perst hematur w diffus endocaplry prolif glomrlneph'),
    ('N025', 'Recurrent and perst hematur w diffuse mesangiocap glomrlneph'),
    ('N026', 'Recurrent and persistent hematuria w dense deposit disease'),
    ('N027', 'Recurrent and perst hematur w diffuse crescentic glomrlneph'),
    ('N028', 'Recurrent and persistent hematuria w oth morphologic changes'),
    ('N029', 'Recurrent and perst hematuria w unsp morphologic changes'),
    ('N02A', 'Recurrent and persistent hematuria with C3 glomrlneph'),
    ('N02B1', 'Recurrent and persistent IgA nephrop with glomerular lesion'),
    ('N02B2', 'Recur and perst IgA nephr with focal and seg glomerular lesn'),
    ('N02B3', 'Recur and perst IgA nephr w diffus membr prolif glomrlneph'),
    ('N02B4', 'Recur and perst IgA nephr with diffus membranous glomrlneph'),
    ('N02B5', 'Recur & perst IgA nephr w diffus mesangial prolif glomrlneph'),
    ('N02B6', 'Recur and perst IgA nephr with diffus mesangiocap glomrlneph'),
    ('N02B9', 'Other recurrent and persistent immunoglobulin A nephropathy'),
    ('N030', 'Chronic nephritic syndrome with minor glomerular abnormality'),
    ('N031', 'Chronic neph syndrome w focal and seg glomerular lesions'),
    ('N032', 'Chronic nephritic syndrome w diffuse membranous glomrlneph'),
    ('N033', 'Chronic neph syndrome w diffuse mesangial prolif glomrlneph'),
    ('N034', 'Chronic neph syndrome w diffuse endocaplry prolif glomrlneph'),
    ('N035', 'Chronic nephritic syndrome w diffuse mesangiocap glomrlneph'),
    ('N036', 'Chronic nephritic syndrome with dense deposit disease'),
    ('N037', 'Chronic nephritic syndrome w diffuse crescentic glomrlneph'),
    ('N038', 'Chronic nephritic syndrome with other morphologic changes'),
    ('N039', 'Chronic nephritic syndrome with unsp morphologic changes'),
    ('N03A', 'Chronic nephritic syndrome with C3 glomerulonephritis'),
    ('N040', 'Nephrotic syndrome with minor glomerular abnormality'),
    ('N041', 'Nephrotic syndrome w focal and segmental glomerular lesions'),
    ('N042', 'Nephrotic syndrome w diffuse membranous glomerulonephritis'),
    ('N0420', 'Nephrotic syndrome with diffuse membranous glomrlneph, unsp'),
    ('N0421', 'Primary membranous nephropathy with nephrotic syndrome'),
    ('N0422', 'Secondary membranous nephropathy with nephrotic syndrome'),
    ('N0429', 'Other nephrotic syndrome with diffuse membranous glomrlneph'),
    ('N043', 'Nephrotic syndrome w diffuse mesangial prolif glomrlneph'),
    ('N044', 'Nephrotic syndrome w diffuse endocaplry prolif glomrlneph'),
    ('N045', 'Nephrotic syndrome w diffuse mesangiocapillary glomrlneph'),
    ('N046', 'Nephrotic syndrome with dense deposit disease'),
    ('N047', 'Nephrotic syndrome w diffuse crescentic glomerulonephritis'),
    ('N048', 'Nephrotic syndrome with other morphologic changes'),
    ('N049', 'Nephrotic syndrome with unspecified morphologic changes'),
    ('N04A', 'Nephrotic syndrome with C3 glomerulonephritis'),
    ('N050', 'Unsp nephritic syndrome with minor glomerular abnormality'),
    ('N051', 'Unsp neph syndrome w focal and segmental glomerular lesions'),
    ('N052', 'Unsp nephritic syndrome w diffuse membranous glomrlneph'),
    ('N053', 'Unsp neph syndrome w diffuse mesangial prolif glomrlneph'),
    ('N054', 'Unsp neph syndrome w diffuse endocaplry prolif glomrlneph'),
    ('N055', 'Unsp nephritic syndrome w diffuse mesangiocap glomrlneph'),
    ('N056', 'Unspecified nephritic syndrome with dense deposit disease'),
    ('N057', 'Unsp nephritic syndrome w diffuse crescentic glomrlneph'),
    ('N058', 'Unsp nephritic syndrome with other morphologic changes'),
    ('N059', 'Unsp nephritic syndrome with unspecified morphologic changes'),
    ('N05A', 'Unspecified nephritic syndrome with C3 glomerulonephritis'),
    ('N060', 'Isolated proteinuria with minor glomerular abnormality'),
    ('N061', 'Isolated protein w focal and segmental glomerular lesions'),
    ('N062', 'Isolated proteinuria w diffuse membranous glomerulonephritis'),
    ('N0620', 'Isolated protein with diffuse membranous glomrlneph, unsp'),
    ('N0621', 'Primary membranous nephropathy with isolated proteinuria'),
    ('N0622', 'Secondary membranous nephropathy with isolated proteinuria'),
    ('N0629', 'Other isolated protein with diffuse membranous glomrlneph'),
    ('N063', 'Isolated proteinuria w diffuse mesangial prolif glomrlneph'),
    ('N064', 'Isolated proteinuria w diffuse endocaplry prolif glomrlneph'),
    ('N065', 'Isolated proteinuria w diffuse mesangiocapillary glomrlneph'),
    ('N066', 'Isolated proteinuria with dense deposit disease'),
    ('N067', 'Isolated proteinuria w diffuse crescentic glomerulonephritis'),
    ('N068', 'Isolated proteinuria with other morphologic lesion'),
    ('N069', 'Isolated proteinuria with unspecified morphologic lesion'),
    ('N06A', 'Isolated proteinuria with C3 glomerulonephritis'),
    ('N070', 'Hereditary nephropathy, NEC w minor glomerular abnormality'),
    ('N071', 'Heredit nephrop, NEC w focal and seg glomerular lesions'),
    ('N072', 'Hereditary nephropathy, NEC w diffuse membranous glomrlneph'),
    ('N073', 'Heredit nephrop, NEC w diffuse mesangial prolif glomrlneph'),
    ('N074', 'Heredit nephrop, NEC w diffus endocaplry prolif glomrlneph'),
    ('N075', 'Hereditary nephropathy, NEC w diffuse mesangiocap glomrlneph'),
    ('N076', 'Hereditary nephropathy, NEC w dense deposit disease'),
    ('N077', 'Hereditary nephropathy, NEC w diffuse crescentic glomrlneph'),
    ('N078', 'Hereditary nephropathy, NEC w oth morphologic lesions'),
    ('N079', 'Hereditary nephropathy, NEC w unsp morphologic lesions'),
    ('N07A', 'Hereditary nephropathy, NEC with C3 glomerulonephritis'),
    ('N08', 'Glomerular disorders in diseases classified elsewhere'),
    ('N10', 'Acute pyelonephritis'),
    ('N110', 'Nonobstructive reflux-associated chronic pyelonephritis'),
    ('N111', 'Chronic obstructive pyelonephritis'),
    ('N118', 'Other chronic tubulo-interstitial nephritis'),
    ('N119', 'Chronic tubulo-interstitial nephritis, unspecified'),
    ('N12', 'Tubulo-interstitial nephritis, not spcf as acute or chronic'),
    ('N130', 'Hydronephrosis with ureteropelvic junction obstruction'),
    ('N131', 'Hydronephrosis w ureteral stricture, NEC'),
    ('N132', 'Hydronephrosis with renal and ureteral calculous obstruction'),
    ('N1330', 'Unspecified hydronephrosis'),
    ('N1339', 'Other hydronephrosis'),
    ('N134', 'Hydroureter'),
    ('N135', 'Crossing vessel and stricture of ureter w/o hydronephrosis'),
    ('N136', 'Pyonephrosis'),
    ('N1370', 'Vesicoureteral-reflux, unspecified'),
    ('N1371', 'Vesicoureteral-reflux without reflux nephropathy'),
    ('N13721', 'Vesicoureter-reflux w reflux nephrop w/o hydrourt, unil'),
    ('N13722', 'Vesicoureter-reflux w reflux nephrop w/o hydrourt, bi'),
    ('N13729', 'Vesicoureter-reflux w reflux nephropathy w/o hydrourt, unsp'),
    ('N13731', 'Vesicoureter-reflux w reflux nephrop w hydrourt, unil'),
    ('N13732', 'Vesicoureter-reflux w reflux nephrop w hydrourt, bilateral'),
    ('N13739', 'Vesicoureter-reflux w reflux nephropathy w hydroureter, unsp'),
    ('N138', 'Other obstructive and reflux uropathy'),
    ('N139', 'Obstructive and reflux uropathy, unspecified'),
    ('N140', 'Analgesic nephropathy'),
    ('N141', 'Nephropathy induced by oth drug/meds/biol subst'),
    ('N1411', 'Contrast-induced nephropathy'),
    ('N1419', 'Nephropathy induced by other drug/meds/biol subst'),
    ('N142', 'Nephrop induced by unsp drug, medicament or biolg sub'),
    ('N143', 'Nephropathy induced by heavy metals'),
    ('N144', 'Toxic nephropathy, not elsewhere classified'),
    ('N150', 'Balkan nephropathy'),
    ('N151', 'Renal and perinephric abscess'),
    ('N158', 'Other specified renal tubulo-interstitial diseases'),
    ('N159', 'Renal tubulo-interstitial disease, unspecified'),
    ('N16', 'Renal tubulo-interstitial disord in diseases classd elswhr'),
    ('N170', 'Acute kidney failure with tubular necrosis'),
    ('N171', 'Acute kidney failure with acute cortical necrosis'),
    ('N172', 'Acute kidney failure with medullary necrosis'),
    ('N178', 'Other acute kidney failure'),
    ('N179', 'Acute kidney failure, unspecified'),
    ('N181', 'Chronic kidney disease, stage 1'),
    ('N182', 'Chronic kidney disease, stage 2 (mild)'),
    ('N183', 'Chronic kidney disease, stage 3 (moderate)'),
    ('N1830', 'Chronic kidney disease, stage 3 unspecified '),
    ('N1831', 'Chronic kidney disease, stage 3a '),
    ('N1832', 'Chronic kidney disease, stage 3b'),
    ('N184', 'Chronic kidney disease, stage 4 (severe)'),
    ('N185', 'Chronic kidney disease, stage 5'),
    ('N186', 'End stage renal disease'),
    ('N189', 'Chronic kidney disease, unspecified'),
    ('N19', 'Unspecified kidney failure'),
    ('N200', 'Calculus of kidney'),
    ('N201', 'Calculus of ureter'),
    ('N202', 'Calculus of kidney with calculus of ureter'),
    ('N209', 'Urinary calculus, unspecified'),
    ('N210', 'Calculus in bladder'),
    ('N211', 'Calculus in urethra'),
    ('N218', 'Other lower urinary tract calculus'),
    ('N219', 'Calculus of lower urinary tract, unspecified'),
    ('N22', 'Calculus of urinary tract in diseases classified elsewhere'),
    ('N23', 'Unspecified renal colic'),
    ('N250', 'Renal osteodystrophy'),
    ('N251', 'Nephrogenic diabetes insipidus'),
    ('N2581', 'Secondary hyperparathyroidism of renal origin'),
    ('N2589', 'Oth disorders resulting from impaired renal tubular function'),
    ('N259', 'Disorder rslt from impaired renal tubular function, unsp'),
    ('N261', 'Atrophy of kidney (terminal)'),
    ('N262', 'Page kidney'),
    ('N269', 'Renal sclerosis, unspecified'),
    ('N270', 'Small kidney, unilateral'),
    ('N271', 'Small kidney, bilateral'),
    ('N279', 'Small kidney, unspecified'),
    ('N280', 'Ischemia and infarction of kidney'),
    ('N281', 'Cyst of kidney, acquired'),
    ('N2881', 'Hypertrophy of kidney'),
    ('N2882', 'Megaloureter'),
    ('N2883', 'Nephroptosis'),
    ('N2884', 'Pyelitis cystica'),
    ('N2885', 'Pyeloureteritis cystica'),
    ('N2886', 'Ureteritis cystica'),
    ('N2889', 'Other specified disorders of kidney and ureter'),
    ('N289', 'Disorder of kidney and ureter, unspecified'),
    ('N29', 'Oth disorders of kidney and ureter in diseases classd elswhr'),
    ('N3000', 'Acute cystitis without hematuria'),
    ('N3001', 'Acute cystitis with hematuria'),
    ('N3010', 'Interstitial cystitis (chronic) without hematuria'),
    ('N3011', 'Interstitial cystitis (chronic) with hematuria'),
    ('N3020', 'Other chronic cystitis without hematuria'),
    ('N3021', 'Other chronic cystitis with hematuria'),
    ('N3030', 'Trigonitis without hematuria'),
    ('N3031', 'Trigonitis with hematuria'),
    ('N3040', 'Irradiation cystitis without hematuria'),
    ('N3041', 'Irradiation cystitis with hematuria'),
    ('N3080', 'Other cystitis without hematuria'),
    ('N3081', 'Other cystitis with hematuria'),
    ('N3090', 'Cystitis, unspecified without hematuria'),
    ('N3091', 'Cystitis, unspecified with hematuria'),
    ('N310', 'Uninhibited neuropathic bladder, not elsewhere classified'),
    ('N311', 'Reflex neuropathic bladder, not elsewhere classified'),
    ('N312', 'Flaccid neuropathic bladder, not elsewhere classified'),
    ('N318', 'Other neuromuscular dysfunction of bladder'),
    ('N319', 'Neuromuscular dysfunction of bladder, unspecified'),
    ('N320', 'Bladder-neck obstruction'),
    ('N321', 'Vesicointestinal fistula'),
    ('N322', 'Vesical fistula, not elsewhere classified'),
    ('N323', 'Diverticulum of bladder'),
    ('N3281', 'Overactive bladder'),
    ('N3289', 'Other specified disorders of bladder'),
    ('N329', 'Bladder disorder, unspecified'),
    ('N33', 'Bladder disorders in diseases classified elsewhere'),
    ('N340', 'Urethral abscess'),
    ('N341', 'Nonspecific urethritis'),
    ('N342', 'Other urethritis'),
    ('N343', 'Urethral syndrome, unspecified'),
    ('N35010', 'Post-traumatic urethral stricture, male, meatal'),
    ('N35011', 'Post-traumatic bulbous urethral stricture'),
    ('N35012', 'Post-traumatic membranous urethral stricture'),
    ('N35013', 'Post-traumatic anterior urethral stricture'),
    ('N35014', 'Post-traumatic urethral stricture, male, unspecified'),
    ('N35016', 'Post-traumatic urethral stricture, male, overlapping sites'),
    ('N35021', 'Urethral stricture due to childbirth'),
    ('N35028', 'Other post-traumatic urethral stricture, female'),
    ('N35111', 'Postinfective urethral stricture, NEC, male, meatal'),
    ('N35112', 'Postinfective bulbous urethral stricture, NEC, male'),
    ('N35113', 'Postinfective membranous urethral stricture, NEC, male'),
    ('N35114', 'Postinfective anterior urethral stricture, NEC, male'),
    ('N35116', 'Postinfective urethral stricture, NEC, male, ovrlp sites'),
    ('N35119', 'Postinfective urethral stricture, NEC, male, unsp'),
    ('N3512', 'Postinfective urethral stricture, NEC, female'),
    ('N358', 'Other urethral stricture'),
    ('N35811', 'Other urethral stricture, male, meatal'),
    ('N35812', 'Other bulbous urethral stricture, male'),
    ('N35813', 'Other membranous urethral stricture, male'),
    ('N35814', 'Other anterior urethral stricture, male'),
    ('N35816', 'Other urethral stricture, male, overlapping sites'),
    ('N35819', 'Other urethral stricture, male, unspecified site'),
    ('N3582', 'Other urethral stricture, female'),
    ('N359', 'Urethral stricture, unspecified'),
    ('N35911', 'Unspecified urethral stricture, male, meatal'),
    ('N35912', 'Unspecified bulbous urethral stricture, male'),
    ('N35913', 'Unspecified membranous urethral stricture, male'),
    ('N35914', 'Unspecified anterior urethral stricture, male'),
    ('N35916', 'Unspecified urethral stricture, male, overlapping sites'),
    ('N35919', 'Unspecified urethral stricture, male, unspecified site'),
    ('N3592', 'Unspecified urethral stricture, female'),
    ('N360', 'Urethral fistula'),
    ('N361', 'Urethral diverticulum'),
    ('N362', 'Urethral caruncle'),
    ('N3641', 'Hypermobility of urethra'),
    ('N3642', 'Intrinsic sphincter deficiency (ISD)'),
    ('N3643', 'Combined hypermobility of urethra and intrns sphincter defic'),
    ('N3644', 'Muscular disorders of urethra'),
    ('N365', 'Urethral false passage'),
    ('N368', 'Other specified disorders of urethra'),
    ('N369', 'Urethral disorder, unspecified'),
    ('N37', 'Urethral disorders in diseases classified elsewhere'),
    ('N390', 'Urinary tract infection, site not specified'),
    ('N393', 'Stress incontinence (female) (male)'),
    ('N3941', 'Urge incontinence'),
    ('N3942', 'Incontinence without sensory awareness'),
    ('N3943', 'Post-void dribbling'),
    ('N3944', 'Nocturnal enuresis'),
    ('N3945', 'Continuous leakage'),
    ('N3946', 'Mixed incontinence'),
    ('N39490', 'Overflow incontinence'),
    ('N39491', 'Coital incontinence'),
    ('N39492', 'Postural (urinary) incontinence'),
    ('N39498', 'Other specified urinary incontinence'),
    ('N398', 'Other specified disorders of urinary system'),
    ('N399', 'Disorder of urinary system, unspecified'),
    ('N400', 'Benign prostatic hyperplasia without lower urinary tract symptoms'),
    ('N401', 'Benign prostatic hyperplasia with lower urinary tract symptoms'),
    ('N402', 'Nodular prostate without lower urinary tract symptoms'),
    ('N403', 'Nodular prostate with lower urinary tract symptoms'),
    ('N410', 'Acute prostatitis'),
    ('N411', 'Chronic prostatitis'),
    ('N412', 'Abscess of prostate'),
    ('N413', 'Prostatocystitis'),
    ('N414', 'Granulomatous prostatitis'),
    ('N418', 'Other inflammatory diseases of prostate'),
    ('N419', 'Inflammatory disease of prostate, unspecified'),
    ('N420', 'Calculus of prostate'),
    ('N421', 'Congestion and hemorrhage of prostate'),
    ('N423', 'Dysplasia of prostate'),
    ('N4230', 'Unspecified dysplasia of prostate'),
    ('N4231', 'Prostatic intraepithelial neoplasia'),
    ('N4232', 'Atypical small acinar proliferation of prostate'),
    ('N4239', 'Other dysplasia of prostate'),
    ('N4281', 'Prostatodynia syndrome'),
    ('N4282', 'Prostatosis syndrome'),
    ('N4283', 'Cyst of prostate'),
    ('N4289', 'Other specified disorders of prostate'),
    ('N429', 'Disorder of prostate, unspecified'),
    ('N430', 'Encysted hydrocele'),
    ('N431', 'Infected hydrocele'),
    ('N432', 'Other hydrocele'),
    ('N433', 'Hydrocele, unspecified'),
    ('N4340', 'Spermatocele of epididymis, unspecified'),
    ('N4341', 'Spermatocele of epididymis, single'),
    ('N4342', 'Spermatocele of epididymis, multiple'),
    ('N4400', 'Torsion of testis, unspecified'),
    ('N4401', 'Extravaginal torsion of spermatic cord'),
    ('N4402', 'Intravaginal torsion of spermatic cord'),
    ('N4403', 'Torsion of appendix testis'),
    ('N4404', 'Torsion of appendix epididymis'),
    ('N441', 'Cyst of tunica albuginea testis'),
    ('N442', 'Benign cyst of testis'),
    ('N448', 'Other noninflammatory disorders of the testis'),
    ('N451', 'Epididymitis'),
    ('N452', 'Orchitis'),
    ('N453', 'Epididymo-orchitis'),
    ('N454', 'Abscess of epididymis or testis'),
    ('N4601', 'Organic azoospermia'),
    ('N46021', 'Azoospermia due to drug therapy'),
    ('N46022', 'Azoospermia due to infection'),
    ('N46023', 'Azoospermia due to obstruction of efferent ducts'),
    ('N46024', 'Azoospermia due to radiation'),
    ('N46025', 'Azoospermia due to systemic disease'),
    ('N46029', 'Azoospermia due to other extratesticular causes'),
    ('N4611', 'Organic oligospermia'),
    ('N46121', 'Oligospermia due to drug therapy'),
    ('N46122', 'Oligospermia due to infection'),
    ('N46123', 'Oligospermia due to obstruction of efferent ducts'),
    ('N46124', 'Oligospermia due to radiation'),
    ('N46125', 'Oligospermia due to systemic disease'),
    ('N46129', 'Oligospermia due to other extratesticular causes'),
    ('N468', 'Other male infertility'),
    ('N469', 'Male infertility, unspecified'),
    ('N470', 'Adherent prepuce, newborn'),
    ('N471', 'Phimosis'),
    ('N472', 'Paraphimosis'),
    ('N473', 'Deficient foreskin'),
    ('N474', 'Benign cyst of prepuce'),
    ('N475', 'Adhesions of prepuce and glans penis'),
    ('N476', 'Balanoposthitis'),
    ('N477', 'Other inflammatory diseases of prepuce'),
    ('N478', 'Other disorders of prepuce'),
    ('N480', 'Leukoplakia of penis'),
    ('N481', 'Balanitis'),
    ('N4821', 'Abscess of corpus cavernosum and penis'),
    ('N4822', 'Cellulitis of corpus cavernosum and penis'),
    ('N4829', 'Other inflammatory disorders of penis'),
    ('N4830', 'Priapism, unspecified'),
    ('N4831', 'Priapism due to trauma'),
    ('N4832', 'Priapism due to disease classified elsewhere'),
    ('N4833', 'Priapism, drug-induced'),
    ('N4839', 'Other priapism'),
    ('N485', 'Ulcer of penis'),
    ('N486', 'Induration penis plastica'),
    ('N4881', 'Thrombosis of superficial vein of penis'),
    ('N4882', 'Acquired torsion of penis'),
    ('N4883', 'Acquired buried penis'),
    ('N4889', 'Other specified disorders of penis'),
    ('N489', 'Disorder of penis, unspecified'),
    ('N490', 'Inflammatory disorders of seminal vesicle'),
    ('N491', 'Inflam disorders of sperm cord, tunica vaginalis and vas def'),
    ('N492', 'Inflammatory disorders of scrotum'),
    ('N493', 'Fournier gangrene'),
    ('N498', 'Inflammatory disorders of oth male genital organs'),
    ('N499', 'Inflammatory disorder of unspecified male genital organ'),
    ('N500', 'Atrophy of testis'),
    ('N501', 'Vascular disorders of male genital organs'),
    ('N503', 'Cyst of epididymis'),
    ('N508', 'Other specified disorders of male genital organs'),
    ('N50811', 'Right testicular pain'),
    ('N50812', 'Left testicular pain'),
    ('N50819', 'Testicular pain, unspecified'),
    ('N5082', 'Scrotal pain'),
    ('N5089', 'Other specified disorders of the male genital organs'),
    ('N509', 'Disorder of male genital organs, unspecified'),
    ('N51', 'Disorders of male genital organs in diseases classd elswhr'),
    ('N5201', 'Erectile dysfunction due to arterial insufficiency'),
    ('N5202', 'Corporo-venous occlusive erectile dysfunction'),
    ('N5203', 'Comb artrl insuff & corporo-venous occlusv erectile dysfnct'),
    ('N521', 'Erectile dysfunction due to diseases classified elsewhere'),
    ('N522', 'Drug-induced erectile dysfunction'),
    ('N5231', 'Erectile dysfunction following radical prostatectomy'),
    ('N5232', 'Erectile dysfunction following radical cystectomy'),
    ('N5233', 'Erectile dysfunction following urethral surgery'),
    ('N5234', 'Erectile dysfunction following simple prostatectomy'),
    ('N5235', 'Erectile dysfunction following radiation therapy'),
    ('N5236', 'Erectile dysfunction following interstitial seed therapy'),
    ('N5237', 'Erectile dysfunction following prostate ablative therapy'),
    ('N5239', 'Other and unspecified postprocedural erectile dysfunction'),
    ('N528', 'Other male erectile dysfunction'),
    ('N529', 'Male erectile dysfunction, unspecified'),
    ('N5311', 'Retarded ejaculation'),
    ('N5312', 'Painful ejaculation'),
    ('N5313', 'Anejaculatory orgasm'),
    ('N5314', 'Retrograde ejaculation'),
    ('N5319', 'Other ejaculatory dysfunction'),
    ('N538', 'Other male sexual dysfunction'),
    ('N539', 'Unspecified male sexual dysfunction'),
    ('N6001', 'Solitary cyst of right breast'),
    ('N6002', 'Solitary cyst of left breast'),
    ('N6009', 'Solitary cyst of unspecified breast'),
    ('N6011', 'Diffuse cystic mastopathy of right breast'),
    ('N6012', 'Diffuse cystic mastopathy of left breast'),
    ('N6019', 'Diffuse cystic mastopathy of unspecified breast'),
    ('N6021', 'Fibroadenosis of right breast'),
    ('N6022', 'Fibroadenosis of left breast'),
    ('N6029', 'Fibroadenosis of unspecified breast'),
    ('N6031', 'Fibrosclerosis of right breast'),
    ('N6032', 'Fibrosclerosis of left breast'),
    ('N6039', 'Fibrosclerosis of unspecified breast'),
    ('N6041', 'Mammary duct ectasia of right breast'),
    ('N6042', 'Mammary duct ectasia of left breast'),
    ('N6049', 'Mammary duct ectasia of unspecified breast'),
    ('N6081', 'Other benign mammary dysplasias of right breast'),
    ('N6082', 'Other benign mammary dysplasias of left breast'),
    ('N6089', 'Other benign mammary dysplasias of unspecified breast'),
    ('N6091', 'Unspecified benign mammary dysplasia of right breast'),
    ('N6092', 'Unspecified benign mammary dysplasia of left breast'),
    ('N6099', 'Unspecified benign mammary dysplasia of unspecified breast'),
    ('N61', 'Inflammatory disorders of breast'),
    ('N610', 'Mastitis without abscess'),
    ('N611', 'Abscess of the breast and nipple'),
    ('N6120', 'Granulomatous mastitis, unspecified breast'),
    ('N6121', 'Granulomatous mastitis, right breast'),
    ('N6122', 'Granulomatous mastitis, left breast'),
    ('N6123', 'Granulomatous mastitis, bilateral breast'),
    ('N62', 'Hypertrophy of breast'),
    ('N63', 'Unspecified lump in breast'),
    ('N630', 'Unspecified lump in unspecified breast'),
    ('N6310', 'Unspecified lump in the right breast, unspecified quadrant'),
    ('N6311', 'Unspecified lump in the right breast, upper outer quadrant'),
    ('N6312', 'Unspecified lump in the right breast, upper inner quadrant'),
    ('N6313', 'Unspecified lump in the right breast, lower outer quadrant'),
    ('N6314', 'Unspecified lump in the right breast, lower inner quadrant'),
    ('N6315', 'Unspecified lump in the right breast, overlapping quadrants'),
    ('N6320', 'Unspecified lump in the left breast, unspecified quadrant'),
    ('N6321', 'Unspecified lump in the left breast, upper outer quadrant'),
    ('N6322', 'Unspecified lump in the left breast, upper inner quadrant'),
    ('N6323', 'Unspecified lump in the left breast, lower outer quadrant'),
    ('N6324', 'Unspecified lump in the left breast, lower inner quadrant'),
    ('N6325', 'Unspecified lump in the left breast, overlapping quadrants'),
    ('N6331', 'Unspecified lump in axillary tail of the right breast'),
    ('N6332', 'Unspecified lump in axillary tail of the left breast'),
    ('N6341', 'Unspecified lump in right breast, subareolar'),
    ('N6342', 'Unspecified lump in left breast, subareolar'),
    ('N640', 'Fissure and fistula of nipple'),
    ('N641', 'Fat necrosis of breast'),
    ('N642', 'Atrophy of breast'),
    ('N643', 'Galactorrhea not associated with childbirth'),
    ('N644', 'Mastodynia'),
    ('N6451', 'Induration of breast'),
    ('N6452', 'Nipple discharge'),
    ('N6453', 'Retraction of nipple'),
    ('N6459', 'Other signs and symptoms in breast'),
    ('N6481', 'Ptosis of breast'),
    ('N6482', 'Hypoplasia of breast'),
    ('N6489', 'Other specified disorders of breast'),
    ('N649', 'Disorder of breast, unspecified'),
    ('N650', 'Deformity of reconstructed breast'),
    ('N651', 'Disproportion of reconstructed breast'),
    ('N7001', 'Acute salpingitis'),
    ('N7002', 'Acute oophoritis'),
    ('N7003', 'Acute salpingitis and oophoritis'),
    ('N7011', 'Chronic salpingitis'),
    ('N7012', 'Chronic oophoritis'),
    ('N7013', 'Chronic salpingitis and oophoritis'),
    ('N7091', 'Salpingitis, unspecified'),
    ('N7092', 'Oophoritis, unspecified'),
    ('N7093', 'Salpingitis and oophoritis, unspecified'),
    ('N710', 'Acute inflammatory disease of uterus'),
    ('N711', 'Chronic inflammatory disease of uterus'),
    ('N719', 'Inflammatory disease of uterus, unspecified'),
    ('N72', 'Inflammatory disease of cervix uteri'),
    ('N730', 'Acute parametritis and pelvic cellulitis'),
    ('N731', 'Chronic parametritis and pelvic cellulitis'),
    ('N732', 'Unspecified parametritis and pelvic cellulitis'),
    ('N733', 'Female acute pelvic peritonitis'),
    ('N734', 'Female chronic pelvic peritonitis'),
    ('N735', 'Female pelvic peritonitis, unspecified'),
    ('N736', 'Female pelvic peritoneal adhesions (postinfective)'),
    ('N738', 'Other specified female pelvic inflammatory diseases'),
    ('N739', 'Female pelvic inflammatory disease, unspecified'),
    ('N74', 'Female pelvic inflam disorders in diseases classd elswhr'),
    ('N750', "Cyst of Bartholin's gland"),
    ('N751', "Abscess of Bartholin's gland"),
    ('N758', "Other diseases of Bartholin's gland"),
    ('N759', "Disease of Bartholin's gland, unspecified"),
    ('N760', 'Acute vaginitis'),
    ('N761', 'Subacute and chronic vaginitis'),
    ('N762', 'Acute vulvitis'),
    ('N763', 'Subacute and chronic vulvitis'),
    ('N764', 'Abscess of vulva'),
    ('N765', 'Ulceration of vagina'),
    ('N766', 'Ulceration of vulva'),
    ('N7681', 'Mucositis (ulcerative) of vagina and vulva'),
    ('N7682', 'Fournier disease of vagina and vulva'),
    ('N7689', 'Other specified inflammation of vagina and vulva'),
    ('N770', 'Ulceration of vulva in diseases classified elsewhere'),
    ('N771', 'Vaginitis, vulvitis and vulvovaginitis in dis classd elswhr'),
    ('N800', 'Endometriosis of uterus'),
    ('N8000', 'Endometriosis of the uterus, unspecified'),
    ('N8001', 'Superficial endometriosis of the uterus'),
    ('N8002', 'Deep endometriosis of the uterus'),
    ('N8003', 'Adenomyosis of the uterus'),
    ('N801', 'Endometriosis of ovary'),
    ('N80101', 'Endometriosis of right ovary, unspecified depth'),
    ('N80102', 'Endometriosis of left ovary, unspecified depth'),
    ('N80103', 'Endometriosis of bilateral ovaries, unspecified depth'),
    ('N80109', 'Endometriosis of ovary, unspecified side, unspecified depth'),
    ('N80111', 'Superficial endometriosis of right ovary'),
    ('N80112', 'Superficial endometriosis of left ovary'),
    ('N80113', 'Superficial endometriosis of bilateral ovaries'),
    ('N80119', 'Superficial endometriosis of ovary, unspecified ovary'),
    ('N80121', 'Deep endometriosis of right ovary'),
    ('N80122', 'Deep endometriosis of left ovary'),
    ('N80123', 'Deep endometriosis of bilateral ovaries'),
    ('N80129', 'Deep endometriosis of ovary, unspecified ovary'),
    ('N802', 'Endometriosis of fallopian tube'),
    ('N80201', 'Endometriosis of right fallopian tube, unspecified depth'),
    ('N80202', 'Endometriosis of left fallopian tube, unspecified depth'),
    ('N80203', 'Endometriosis of bilateral fallops, unspecified depth'),
    ('N80209', 'Endometriosis of unspecified fallop, unspecified depth'),
    ('N80211', 'Superficial endometriosis of right fallopian tube'),
    ('N80212', 'Superficial endometriosis of left fallopian tube'),
    ('N80213', 'Superficial endometriosis of bilateral fallopian tubes'),
    ('N80219', 'Superficial endometriosis of unspecified fallopian tube'),
    ('N80221', 'Deep endometriosis of right fallopian tube'),
    ('N80222', 'Deep endometriosis of left fallopian tube'),
    ('N80223', 'Deep endometriosis of bilateral fallopian tubes'),
    ('N80229', 'Deep endometriosis of unspecified fallopian tube'),
    ('N803', 'Endometriosis of pelvic peritoneum'),
    ('N8030', 'Endometriosis of pelvic peritoneum, unspecified'),
    ('N80311', 'Superficial endometriosis of the anterior cul-de-sac'),
    ('N80312', 'Deep endometriosis of the anterior cul-de-sac'),
    ('N80319', 'Endometriosis of the anterior cul-de-sac, unspecified depth'),
    ('N80321', 'Superficial endometriosis of the posterior cul-de-sac'),
    ('N80322', 'Deep endometriosis of the posterior cul-de-sac'),
    ('N80329', 'Endometriosis of the posterior cul-de-sac, unspecified depth'),
    ('N80331', 'Superficial endometriosis of the right pelvic sidewall'),
    ('N80332', 'Superficial endometriosis of the left pelvic sidewall'),
    ('N80333', 'Superficial endometriosis of bilateral pelvic sidewall'),
    ('N80339', 'Superfic endometriosis of pelvic sidewall, unspecified side'),
    ('N80341', 'Deep endometriosis of the right pelvic sidewall'),
    ('N80342', 'Deep endometriosis of the left pelvic sidewall'),
    ('N80343', 'Deep endometriosis of the bilateral pelvic sidewall'),
    ('N80349', 'Deep endometriosis of the pelvic sidewall, unspecified side'),
    ('N80351', 'Endometriosis of the right pelvic sidewall, unsp depth'),
    ('N80352', 'Endometriosis of the left pelvic sidewall, unspecified depth'),
    ('N80353', 'Endometriosis of bilateral pelvic sidewall, unsp depth'),
    ('N80359', 'Endometriosis of pelvic sidewall, unsp side, unsp depth'),
    ('N80361', 'Superficial endometriosis of the right pelvic brim'),
    ('N80362', 'Superficial endometriosis of the left pelvic brim'),
    ('N80363', 'Superficial endometriosis of bilateral pelvic brim'),
    ('N80369', 'Superfic endometriosis of the pelvic brim, unspecified side'),
    ('N80371', 'Deep endometriosis of the right pelvic brim'),
    ('N80372', 'Deep endometriosis of the left pelvic brim'),
    ('N80373', 'Deep endometriosis of bilateral pelvic brim'),
    ('N80379', 'Deep endometriosis of the pelvic brim, unspecified side'),
    ('N80381', 'Endometriosis of the right pelvic brim, unspecified depth'),
    ('N80382', 'Endometriosis of the left pelvic brim, unspecified depth'),
    ('N80383', 'Endometriosis of bilateral pelvic brim, unspecified depth'),
    ('N80389', 'Endometriosis of the pelvic brim, unsp side, unsp depth'),
    ('N80391', 'Superfic endometriosis of the pelvic peritoneum, oth sites'),
    ('N80392', 'Deep endometriosis of the pelvic peritoneum, oth sites'),
    ('N80399', 'Endometriosis of pelvic peritoneum, oth sites, unsp depth'),
    ('N803A1', 'Superficial endometriosis of the right uterosacral ligament'),
    ('N803A2', 'Superficial endometriosis of the left uterosacral ligament'),
    ('N803A3', 'Superfic endometriosis of the bi uterosacral ligament(s)'),
    ('N803A9', 'Superfic endometriosis of uterosacral ligmt(s), unsp side'),
    ('N803B1', 'Deep endometriosis of the right uterosacral ligament'),
    ('N803B2', 'Deep endometriosis of the left uterosacral ligament'),
    ('N803B3', 'Deep endometriosis of bilateral uterosacral ligament(s)'),
    ('N803B9', 'Deep endometriosis of the uterosacral ligament(s), unsp side'),
    ('N803C1', 'Endometriosis of the right uterosacral ligament, unsp depth'),
    ('N803C2', 'Endometriosis of the left uterosacral ligament, unsp depth'),
    ('N803C3', 'Endometriosis of bi uterosacral ligament(s), unsp depth'),
    ('N803C9', 'Endometriosis of uterosacral ligmt(s), unsp side, unsp depth'),
    ('N804', 'Endometriosis of rectovaginal septum and vagina'),
    ('N8040', 'Endometriosis of rectovaginal septum, unsp invl of vagina'),
    ('N8041', 'Endometriosis of rectovaginal septum without invl of vagina'),
    ('N8042', 'Endometriosis of rectovaginal septum with invl of vagina'),
    ('N805', 'Endometriosis of intestine'),
    ('N8050', 'Endometriosis of intestine, unspecified'),
    ('N80511', 'Superficial endometriosis of the rectum'),
    ('N80512', 'Deep endometriosis of the rectum'),
    ('N80519', 'Endometriosis of the rectum, unspecified depth'),
    ('N80521', 'Superficial endometriosis of the sigmoid colon'),
    ('N80522', 'Deep endometriosis of the sigmoid colon'),
    ('N80529', 'Endometriosis of the sigmoid colon, unspecified depth'),
    ('N80531', 'Superficial endometriosis of the cecum'),
    ('N80532', 'Deep endometriosis of the cecum'),
    ('N80539', 'Endometriosis of the cecum, unspecified depth'),
    ('N80541', 'Superficial endometriosis of the appendix'),
    ('N80542', 'Deep endometriosis of the appendix'),
    ('N80549', 'Endometriosis of the appendix, unspecified depth'),
    ('N80551', 'Superficial endometriosis of other parts of the colon'),
    ('N80552', 'Deep endometriosis of other parts of the colon'),
    ('N80559', 'Endometriosis of other parts of the colon, unspecified depth'),
    ('N80561', 'Superficial endometriosis of the small intestine'),
    ('N80562', 'Deep endometriosis of the small intestine'),
    ('N80569', 'Endometriosis of the small intestine, unspecified depth'),
    ('N806', 'Endometriosis in cutaneous scar'),
    ('N808', 'Other endometriosis'),
    ('N809', 'Endometriosis, unspecified'),
    ('N80A0', 'Endometriosis of bladder, unspecified depth'),
    ('N80A1', 'Superficial endometriosis of bladder'),
    ('N80A2', 'Deep endometriosis of bladder'),
    ('N80A41', 'Superficial endometriosis of right ureter'),
    ('N80A42', 'Superficial endometriosis of left ureter'),
    ('N80A43', 'Superficial endometriosis of bilateral ureters'),
    ('N80A49', 'Superficial endometriosis of unspecified ureter'),
    ('N80A51', 'Deep endometriosis of right ureter'),
    ('N80A52', 'Deep endometriosis of left ureter'),
    ('N80A53', 'Deep endometriosis of bilateral ureters'),
    ('N80A59', 'Deep endometriosis of unspecified ureter'),
    ('N80A61', 'Endometriosis of right ureter, unspecified depth'),
    ('N80A62', 'Endometriosis of left ureter, unspecified depth'),
    ('N80A63', 'Endometriosis of bilateral ureters, unspecified depth'),
    ('N80A69', 'Endometriosis of unspecified ureter, unspecified depth'),
    ('N80B1', 'Endometriosis of pleura'),
    ('N80B2', 'Endometriosis of lung'),
    ('N80B31', 'Superficial endometriosis of diaphragm'),
    ('N80B32', 'Deep endometriosis of diaphragm'),
    ('N80B39', 'Endometriosis of diaphragm, unspecified depth'),
    ('N80B4', 'Endometriosis of the pericardial space'),
    ('N80B5', 'Endometriosis of the mediastinal space'),
    ('N80B6', 'Endometriosis of cardiothoracic space'),
    ('N80C0', 'Endometriosis of the abdomen, unspecified'),
    ('N80C10', 'Endometriosis of the anterior abd wall, subcutaneous tissue'),
    ('N80C11', 'Endometriosis of ant abd wall, fascia and muscular layers'),
    ('N80C19', 'Endometriosis of the anterior abd wall, unspecified depth'),
    ('N80C2', 'Endometriosis of the umbilicus'),
    ('N80C3', 'Endometriosis of the inguinal canal'),
    ('N80C4', 'Endometriosis of extra-pelvic abdominal peritoneum'),
    ('N80C9', 'Endometriosis of other site of abdomen'),
    ('N80D0', 'Endometriosis of the pelvic nerves, unspecified'),
    ('N80D1', 'Endometriosis of the sacral splanchnic nerves'),
    ('N80D2', 'Endometriosis of the sacral nerve roots'),
    ('N80D3', 'Endometriosis of the obturator nerve'),
    ('N80D4', 'Endometriosis of the sciatic nerve'),
    ('N80D5', 'Endometriosis of the pudendal nerve'),
    ('N80D6', 'Endometriosis of the femoral nerve'),
    ('N80D9', 'Endometriosis of other pelvic nerve'),
    ('N810', 'Urethrocele'),
    ('N8110', 'Cystocele, unspecified'),
    ('N8111', 'Cystocele, midline'),
    ('N8112', 'Cystocele, lateral'),
    ('N812', 'Incomplete uterovaginal prolapse'),
    ('N813', 'Complete uterovaginal prolapse'),
    ('N814', 'Uterovaginal prolapse, unspecified'),
    ('N815', 'Vaginal enterocele'),
    ('N816', 'Rectocele'),
    ('N8181', 'Perineocele'),
    ('N8182', 'Incompetence or weakening of pubocervical tissue'),
    ('N8183', 'Incompetence or weakening of rectovaginal tissue'),
    ('N8184', 'Pelvic muscle wasting'),
    ('N8185', 'Cervical stump prolapse'),
    ('N8189', 'Other female genital prolapse'),
    ('N819', 'Female genital prolapse, unspecified'),
    ('N820', 'Vesicovaginal fistula'),
    ('N821', 'Other female urinary-genital tract fistulae'),
    ('N822', 'Fistula of vagina to small intestine'),
    ('N823', 'Fistula of vagina to large intestine'),
    ('N824', 'Other female intestinal-genital tract fistulae'),
    ('N825', 'Female genital tract-skin fistulae'),
    ('N828', 'Other female genital tract fistulae'),
    ('N829', 'Female genital tract fistula, unspecified'),
    ('N830', 'Follicular cyst of ovary'),
    ('N8300', 'Follicular cyst of ovary, unspecified side'),
    ('N8301', 'Follicular cyst of right ovary'),
    ('N8302', 'Follicular cyst of left ovary'),
    ('N831', 'Corpus luteum cyst'),
    ('N8310', 'Corpus luteum cyst of ovary, unspecified side'),
    ('N8311', 'Corpus luteum cyst of right ovary'),
    ('N8312', 'Corpus luteum cyst of left ovary'),
    ('N8320', 'Unspecified ovarian cysts'),
    ('N83201', 'Unspecified ovarian cyst, right side'),
    ('N83202', 'Unspecified ovarian cyst, left side'),
    ('N83209', 'Unspecified ovarian cyst, unspecified side'),
    ('N8329', 'Other ovarian cysts'),
    ('N83291', 'Other ovarian cyst, right side'),
    ('N83292', 'Other ovarian cyst, left side'),
    ('N83299', 'Other ovarian cyst, unspecified side'),
    ('N8331', 'Acquired atrophy of ovary'),
    ('N83311', 'Acquired atrophy of right ovary'),
    ('N83312', 'Acquired atrophy of left ovary'),
    ('N83319', 'Acquired atrophy of ovary, unspecified side'),
    ('N8332', 'Acquired atrophy of fallopian tube'),
    ('N83321', 'Acquired atrophy of right fallopian tube'),
    ('N83322', 'Acquired atrophy of left fallopian tube'),
    ('N83329', 'Acquired atrophy of fallopian tube, unspecified side'),
    ('N8333', 'Acquired atrophy of ovary and fallopian tube'),
    ('N83331', 'Acquired atrophy of right ovary and fallopian tube'),
    ('N83332', 'Acquired atrophy of left ovary and fallopian tube'),
    ('N83339', 'Acquired atrophy of ovary and fallop, unspecified side'),
    ('N834', 'Prolapse and hernia of ovary and fallopian tube'),
    ('N8340', 'Prolapse and hernia of ovary and fallop, unspecified side'),
    ('N8341', 'Prolapse and hernia of right ovary and fallopian tube'),
    ('N8342', 'Prolapse and hernia of left ovary and fallopian tube'),
    ('N8351', 'Torsion of ovary and ovarian pedicle'),
    ('N83511', 'Torsion of right ovary and ovarian pedicle'),
    ('N83512', 'Torsion of left ovary and ovarian pedicle'),
    ('N83519', 'Torsion of ovary and ovarian pedicle, unspecified side'),
    ('N8352', 'Torsion of fallopian tube'),
    ('N83521', 'Torsion of right fallopian tube'),
    ('N83522', 'Torsion of left fallopian tube'),
    ('N83529', 'Torsion of fallopian tube, unspecified side'),
    ('N8353', 'Torsion of ovary, ovarian pedicle and fallopian tube'),
    ('N836', 'Hematosalpinx'),
    ('N837', 'Hematoma of broad ligament'),
    ('N838', 'Oth noninflammatory disord of ovary, fallop and broad ligmt'),
    ('N839', 'Noninflammatory disord of ovary, fallop & broad ligmt, unsp'),
    ('N840', 'Polyp of corpus uteri'),
    ('N841', 'Polyp of cervix uteri'),
    ('N842', 'Polyp of vagina'),
    ('N843', 'Polyp of vulva'),
    ('N848', 'Polyp of other parts of female genital tract'),
    ('N849', 'Polyp of female genital tract, unspecified'),
    ('N8500', 'Endometrial hyperplasia, unspecified'),
    ('N8501', 'Benign endometrial hyperplasia'),
    ('N8502', 'Endometrial intraepithelial neoplasia [EIN]'),
    ('N852', 'Hypertrophy of uterus'),
    ('N853', 'Subinvolution of uterus'),
    ('N854', 'Malposition of uterus'),
    ('N855', 'Inversion of uterus'),
    ('N856', 'Intrauterine synechiae'),
    ('N857', 'Hematometra'),
    ('N858', 'Other specified noninflammatory disorders of uterus'),
    ('N859', 'Noninflammatory disorder of uterus, unspecified'),
    ('N85A', 'Isthmocele'),
    ('N86', 'Erosion and ectropion of cervix uteri'),
    ('N870', 'Mild cervical dysplasia'),
    ('N871', 'Moderate cervical dysplasia'),
    ('N879', 'Dysplasia of cervix uteri, unspecified'),
    ('N880', 'Leukoplakia of cervix uteri'),
    ('N881', 'Old laceration of cervix uteri'),
    ('N882', 'Stricture and stenosis of cervix uteri'),
    ('N883', 'Incompetence of cervix uteri'),
    ('N884', 'Hypertrophic elongation of cervix uteri'),
    ('N888', 'Other specified noninflammatory disorders of cervix uteri'),
    ('N889', 'Noninflammatory disorder of cervix uteri, unspecified'),
    ('N890', 'Mild vaginal dysplasia'),
    ('N891', 'Moderate vaginal dysplasia'),
    ('N893', 'Dysplasia of vagina, unspecified'),
    ('N894', 'Leukoplakia of vagina'),
    ('N895', 'Stricture and atresia of vagina'),
    ('N896', 'Tight hymenal ring'),
    ('N897', 'Hematocolpos'),
    ('N898', 'Other specified noninflammatory disorders of vagina'),
    ('N899', 'Noninflammatory disorder of vagina, unspecified'),
    ('N900', 'Mild vulvar dysplasia'),
    ('N901', 'Moderate vulvar dysplasia'),
    ('N903', 'Dysplasia of vulva, unspecified'),
    ('N904', 'Leukoplakia of vulva'),
    ('N905', 'Atrophy of vulva'),
    ('N906', 'Hypertrophy of vulva'),
    ('N9060', 'Unspecified hypertrophy of vulva'),
    ('N9061', 'Childhood asymmetric labium majus enlargement'),
    ('N9069', 'Other specified hypertrophy of vulva'),
    ('N907', 'Vulvar cyst'),
    ('N90810', 'Female genital mutilation status, unspecified'),
    ('N90811', 'Female genital mutilation Type I status'),
    ('N90812', 'Female genital mutilation Type II status'),
    ('N90813', 'Female genital mutilation Type III status'),
    ('N90818', 'Other female genital mutilation status'),
    ('N9089', 'Oth noninflammatory disorders of vulva and perineum'),
    ('N909', 'Noninflammatory disorder of vulva and perineum, unspecified'),
    ('N910', 'Primary amenorrhea'),
    ('N911', 'Secondary amenorrhea'),
    ('N912', 'Amenorrhea, unspecified'),
    ('N913', 'Primary oligomenorrhea'),
    ('N914', 'Secondary oligomenorrhea'),
    ('N915', 'Oligomenorrhea, unspecified'),
    ('N920', 'Excessive and frequent menstruation with regular cycle'),
    ('N921', 'Excessive and frequent menstruation with irregular cycle'),
    ('N922', 'Excessive menstruation at puberty'),
    ('N923', 'Ovulation bleeding'),
    ('N924', 'Excessive bleeding in the premenopausal period'),
    ('N925', 'Other specified irregular menstruation'),
    ('N926', 'Irregular menstruation, unspecified'),
    ('N930', 'Postcoital and contact bleeding'),
    ('N931', 'Pre-pubertal vaginal bleeding'),
    ('N938', 'Other specified abnormal uterine and vaginal bleeding'),
    ('N939', 'Abnormal uterine and vaginal bleeding, unspecified'),
    ('N940', 'Mittelschmerz'),
    ('N941', 'Dyspareunia'),
    ('N9410', 'Unspecified dyspareunia'),
    ('N9411', 'Superficial (introital) dyspareunia'),
    ('N9412', 'Deep dyspareunia'),
    ('N9419', 'Other specified dyspareunia'),
    ('N942', 'Vaginismus'),
    ('N943', 'Premenstrual tension syndrome'),
    ('N944', 'Primary dysmenorrhea'),
    ('N945', 'Secondary dysmenorrhea'),
    ('N946', 'Dysmenorrhea, unspecified'),
    ('N94810', 'Vulvar vestibulitis'),
    ('N94818', 'Other vulvodynia'),
    ('N94819', 'Vulvodynia, unspecified'),
    ('N9489', 'Oth cond assoc w female genital organs and menstrual cycle'),
    ('N949', 'Unsp cond assoc w female genital organs and menstrual cycle'),
    ('N950', 'Postmenopausal bleeding'),
    ('N951', 'Menopausal and female climacteric states'),
    ('N952', 'Postmenopausal atrophic vaginitis'),
    ('N958', 'Other specified menopausal and perimenopausal disorders'),
    ('N959', 'Unspecified menopausal and perimenopausal disorder'),
    ('N96', 'Recurrent pregnancy loss'),
    ('N970', 'Female infertility associated with anovulation'),
    ('N971', 'Female infertility of tubal origin'),
    ('N972', 'Female infertility of uterine origin'),
    ('N978', 'Female infertility of other origin'),
    ('N979', 'Female infertility, unspecified'),
    ('N980', 'Infection associated with artificial insemination'),
    ('N981', 'Hyperstimulation of ovaries'),
    ('N982', 'Comp of attempt introduce of fertilized ovum fol in vitro'),
    ('N983', 'Comp of attempted introduction of embryo in embryo transfer'),
    ('N988', 'Other complications associated with artificial fertilization'),
    ('N989', 'Complication associated with artificial fertilization, unsp'),
    ('N990', 'Postprocedural (acute) (chronic) kidney failure'),
    ('N99110', 'Postprocedural urethral stricture, male, meatal'),
    ('N99111', 'Postprocedural bulbous urethral stricture, male'),
    ('N99112', 'Postprocedural membranous urethral stricture, male'),
    ('N99113', 'Postprocedural anterior bulbous urethral stricture, male'),
    ('N99114', 'Postprocedural urethral stricture, male, unspecified'),
    ('N99115', 'Postprocedural fossa navicularis urethral stricture'),
    ('N99116', 'Postprocedural urethral stricture, male, overlapping sites'),
    ('N9912', 'Postprocedural urethral stricture, female'),
    ('N992', 'Postprocedural adhesions of vagina'),
    ('N993', 'Prolapse of vaginal vault after hysterectomy'),
    ('N994', 'Postprocedural pelvic peritoneal adhesions'),
    ('N99510', 'Cystostomy hemorrhage'),
    ('N99511', 'Cystostomy infection'),
    ('N99512', 'Cystostomy malfunction'),
    ('N99518', 'Other cystostomy complication'),
    ('N99520', 'Hemorrhage of incontinent external stoma of urinary tract'),
    ('N99521', 'Infection of incontinent external stoma of urinary tract'),
    ('N99522', 'Malfunction of incontinent external stoma of urinary tract'),
    ('N99523', 'Herniation of incontinent stoma of urinary tract'),
    ('N99524', 'Stenosis of incontinent stoma of urinary tract'),
    ('N99528', 'Other complication of incontinent external stoma of urinary tract'),
    ('N99530', 'Hemorrhage of continent stoma of urinary tract'),
    ('N99531', 'Infection of continent stoma of urinary tract'),
    ('N99532', 'Malfunction of continent stoma of urinary tract'),
    ('N99533', 'Herniation of continent stoma of urinary tract'),
    ('N99534', 'Stenosis of continent stoma of urinary tract'),
    ('N99538', 'Other complication of continent stoma of urinary tract'),
    ('N9961', 'Intraop hemor/hemtom of a GU sys org comp a GU sys procedure'),
    ('N9962', 'Intraop hemor/hemtom of a GU sys org comp oth procedure'),
    ('N9971', 'Acc pnctr & lac of a GU sys org during a GU sys procedure'),
    ('N9972', 'Accidental pnctr & lac of a GU sys org during oth procedure'),
    ('N9981', 'Other intraoperative complications of genitourinary system'),
    ('N99820', 'Postproc hemor of a GU sys org fol a GU sys procedure'),
    ('N99821', 'Postproc hemor of a GU sys org fol oth procedure'),
    ('N9983', 'Residual ovary syndrome'),
    ('N99840', 'Postproc hematoma of a GU sys org fol a GU sys procedure'),
    ('N99841', 'Postproc hematoma of a GU sys org following other procedure'),
    ('N99842', 'Postproc seroma of a GU sys org following a GU sys procedure'),
    ('N99843', 'Postproc seroma of a GU sys org following other procedure'),
    ('N9985', 'Post endometrial ablation syndrome'),
    ('N9989', 'Oth postprocedural complications and disorders of GU sys'),
    ('NOINJ', 'NO INJURY'),
    ('O000', 'Abdominal pregnancy'),
    ('O0000', 'Abdominal pregnancy without intrauterine pregnancy'),
    ('O0001', 'Abdominal pregnancy with intrauterine pregnancy'),
    ('O001', 'Tubal pregnancy'),
    ('O0010', 'Tubal pregnancy without intrauterine pregnancy'),
    ('O00101', 'Right tubal pregnancy without intrauterine pregnancy'),
    ('O00102', 'Left tubal pregnancy without intrauterine pregnancy'),
    ('O00109', 'Unspecified tubal pregnancy without intrauterine pregnancy'),
    ('O0011', 'Tubal pregnancy with intrauterine pregnancy'),
    ('O00111', 'Right tubal pregnancy with intrauterine pregnancy'),
    ('O00112', 'Left tubal pregnancy with intrauterine pregnancy'),
    ('O00119', 'Unspecified tubal pregnancy with intrauterine pregnancy'),
    ('O002', 'Ovarian pregnancy'),
    ('O0020', 'Ovarian pregnancy without intrauterine pregnancy'),
    ('O00201', 'Right ovarian pregnancy without intrauterine pregnancy'),
    ('O00202', 'Left ovarian pregnancy without intrauterine pregnancy'),
    ('O00209', 'Unspecified ovarian pregnancy without intrauterine pregnancy'),
    ('O0021', 'Ovarian pregnancy with intrauterine pregnancy'),
    ('O00211', 'Right ovarian pregnancy with intrauterine pregnancy'),
    ('O00212', 'Left ovarian pregnancy with intrauterine pregnancy'),
    ('O00219', 'Unspecified ovarian pregnancy with intrauterine pregnancy'),
    ('O008', 'Other ectopic pregnancy'),
    ('O0080', 'Other ectopic pregnancy without intrauterine pregnancy'),
    ('O0081', 'Other ectopic pregnancy with intrauterine pregnancy'),
    ('O009', 'Ectopic pregnancy, unspecified'),
    ('O0090', 'Unspecified ectopic pregnancy without intrauterine pregnancy'),
    ('O0091', 'Unspecified ectopic pregnancy with intrauterine pregnancy'),
    ('O010', 'Classical hydatidiform mole'),
    ('O011', 'Incomplete and partial hydatidiform mole'),
    ('O019', 'Hydatidiform mole, unspecified'),
    ('O020', 'Blighted ovum and nonhydatidiform mole'),
    ('O021', 'Missed abortion'),
    ('O0281', 'Inapprop chg quantitav hCG in early pregnancy'),
    ('O0289', 'Other abnormal products of conception'),
    ('O029', 'Abnormal product of conception, unspecified'),
    ('O030', 'Genitl trct and pelvic infection fol incmpl spon abortion'),
    ('O031', 'Delayed or excessive hemor following incmpl spon abortion'),
    ('O032', 'Embolism following incomplete spontaneous abortion'),
    ('O0330', 'Unsp complication following incomplete spontaneous abortion'),
    ('O0331', 'Shock following incomplete spontaneous abortion'),
    ('O0332', 'Renal failure following incomplete spontaneous abortion'),
    ('O0333', 'Metabolic disorder following incomplete spontaneous abortion'),
    ('O0334', 'Damage to pelvic organs following incomplete spon abortion'),
    ('O0335', 'Oth venous comp following incomplete spontaneous abortion'),
    ('O0336', 'Cardiac arrest following incomplete spontaneous abortion'),
    ('O0337', 'Sepsis following incomplete spontaneous abortion'),
    ('O0338', 'Urinary tract infection following incomplete spon abortion'),
    ('O0339', 'Incomplete spontaneous abortion with other complications'),
    ('O034', 'Incomplete spontaneous abortion without complication'),
    ('O035', 'Genitl trct and pelvic infct fol complete or unsp spon abort'),
    ('O036', 'Delayed or excess hemor fol complete or unsp spon abortion'),
    ('O037', 'Embolism following complete or unsp spontaneous abortion'),
    ('O0380', 'Unsp comp following complete or unsp spontaneous abortion'),
    ('O0381', 'Shock following complete or unspecified spontaneous abortion'),
    ('O0382', 'Renal failure following complete or unsp spon abortion'),
    ('O0383', 'Metabolic disorder following complete or unsp spon abortion'),
    ('O0384', 'Damage to pelvic organs fol complete or unsp spon abortion'),
    ('O0385', 'Oth venous comp following complete or unsp spon abortion'),
    ('O0386', 'Cardiac arrest following complete or unsp spon abortion'),
    ('O0387', 'Sepsis following complete or unsp spontaneous abortion'),
    ('O0388', 'Urinary tract infection fol complete or unsp spon abortion'),
    ('O0389', 'Complete or unsp spontaneous abortion with oth complications'),
    ('O039', 'Complete or unsp spontaneous abortion without complication'),
    ('O045', 'Genitl trct and pelvic infct fol (induced) term of pregnancy'),
    ('O046', 'Delayed or excess hemor fol (induced) term of pregnancy'),
    ('O047', 'Embolism following (induced) termination of pregnancy'),
    ('O0480', '(Induced) termination of pregnancy with unsp complications'),
    ('O0481', 'Shock following (induced) termination of pregnancy'),
    ('O0482', 'Renal failure following (induced) termination of pregnancy'),
    ('O0483', 'Metabolic disorder following (induced) term of pregnancy'),
    ('O0484', 'Damage to pelvic organs fol (induced) term of pregnancy'),
    ('O0485', 'Oth venous comp following (induced) termination of pregnancy'),
    ('O0486', 'Cardiac arrest following (induced) termination of pregnancy'),
    ('O0487', 'Sepsis following (induced) termination of pregnancy'),
    ('O0488', 'Urinary tract infection fol (induced) term of pregnancy'),
    ('O0489', '(Induced) termination of pregnancy with other complications'),
    ('O070', 'Genitl trct and pelvic infct fol failed attempt term of preg'),
    ('O071', 'Delayed or excess hemor fol failed attempt term of pregnancy'),
    ('O072', 'Embolism following failed attempted termination of pregnancy'),
    ('O0730', 'Failed attempted termination of pregnancy w unsp comp'),
    ('O0731', 'Shock following failed attempted termination of pregnancy'),
    ('O0732', 'Renal failure following failed attempted term of pregnancy'),
    ('O0733', 'Metabolic disorder fol failed attempt term of pregnancy'),
    ('O0734', 'Damage to pelvic organs fol failed attempt term of pregnancy'),
    ('O0735', 'Oth venous comp following failed attempted term of pregnancy'),
    ('O0736', 'Cardiac arrest following failed attempted term of pregnancy'),
    ('O0737', 'Sepsis following failed attempted termination of pregnancy'),
    ('O0738', 'Urinary tract infection fol failed attempt term of pregnancy'),
    ('O0739', 'Failed attempted termination of pregnancy w oth comp'),
    ('O074', 'Failed attempted termination of pregnancy w/o complication'),
    ('O080', 'Genitl trct and pelvic infct fol ectopic and molar pregnancy'),
    ('O081', 'Delayed or excess hemor fol ectopic and molar pregnancy'),
    ('O082', 'Embolism following ectopic and molar pregnancy'),
    ('O083', 'Shock following ectopic and molar pregnancy'),
    ('O084', 'Renal failure following ectopic and molar pregnancy'),
    ('O085', 'Metabolic disorders following an ectopic and molar pregnancy'),
    ('O086', 'Damage to pelvic organs and tiss fol an ect and molar preg'),
    ('O087', 'Oth venous comp following an ectopic and molar pregnancy'),
    ('O0881', 'Cardiac arrest following an ectopic and molar pregnancy'),
    ('O0882', 'Sepsis following ectopic and molar pregnancy'),
    ('O0883', 'Urinary tract infection fol an ectopic and molar pregnancy'),
    ('O0889', 'Other complications following an ectopic and molar pregnancy'),
    ('O089', 'Unsp complication following an ectopic and molar pregnancy'),
    ('O0900', 'Suprvsn of preg w history of infertility, unsp trimester'),
    ('O0901', 'Suprvsn of preg w history of infertility, first trimester'),
    ('O0902', 'Suprvsn of preg w history of infertility, second trimester'),
    ('O0903', 'Suprvsn of preg w history of infertility, third trimester'),
    ('O0910', 'Suprvsn of preg w history of ectopic, unsp tri'),
    ('O0911', 'Suprvsn of preg w history of ect, first tri'),
    ('O0912', 'Suprvsn of preg w history of ect, second tri'),
    ('O0913', 'Suprvsn of preg w history of ect, third tri'),
    ('O09211', 'Suprvsn of preg w history of pre-term labor, first trimester'),
    ('O09212', 'Suprvsn of preg w history of pre-term labor, second tri'),
    ('O09213', 'Suprvsn of preg w history of pre-term labor, third trimester'),
    ('O09219', 'Suprvsn of preg w history of pre-term labor, unsp trimester'),
    ('O09291', 'Suprvsn of preg w poor reprodctv or obstet hx, first tri'),
    ('O09292', 'Suprvsn of preg w poor reprodctv or obstet hx, second tri'),
    ('O09293', 'Suprvsn of preg w poor reprodctv or obstet hx, third tri'),
    ('O09299', 'Suprvsn of preg w poor reprodctv or obstet history, unsp tri'),
    ('O0930', 'Suprvsn of preg w insufficient antenat care, unsp trimester'),
    ('O0931', 'Suprvsn of preg w insufficient antenat care, first trimester'),
    ('O0932', 'Suprvsn of preg w insufficient antenat care, second tri'),
    ('O0933', 'Suprvsn of preg w insufficient antenat care, third trimester'),
    ('O0940', 'Supervision of pregnancy w grand multiparity, unsp trimester'),
    ('O0941', 'Suprvsn of pregnancy w grand multiparity, first trimester'),
    ('O0942', 'Suprvsn of pregnancy w grand multiparity, second trimester'),
    ('O0943', 'Suprvsn of pregnancy w grand multiparity, third trimester'),
    ('O09511', 'Supervision of elderly primigravida, first trimester'),
    ('O09512', 'Supervision of elderly primigravida, second trimester'),
    ('O09513', 'Supervision of elderly primigravida, third trimester'),
    ('O09519', 'Supervision of elderly primigravida, unspecified trimester'),
    ('O09521', 'Supervision of elderly multigravida, first trimester'),
    ('O09522', 'Supervision of elderly multigravida, second trimester'),
    ('O09523', 'Supervision of elderly multigravida, third trimester'),
    ('O09529', 'Supervision of elderly multigravida, unspecified trimester'),
    ('O09611', 'Supervision of young primigravida, first trimester'),
    ('O09612', 'Supervision of young primigravida, second trimester'),
    ('O09613', 'Supervision of young primigravida, third trimester'),
    ('O09619', 'Supervision of young primigravida, unspecified trimester'),
    ('O09621', 'Supervision of young multigravida, first trimester'),
    ('O09622', 'Supervision of young multigravida, second trimester'),
    ('O09623', 'Supervision of young multigravida, third trimester'),
    ('O09629', 'Supervision of young multigravida, unspecified trimester'),
    ('O0970', 'Suprvsn of high risk preg due to social problems, unsp tri'),
    ('O0971', 'Suprvsn of high risk preg due to social problems, first tri'),
    ('O0972', 'Suprvsn of high risk preg due to social problems, second tri'),
    ('O0973', 'Suprvsn of high risk preg due to social problems, third tri'),
    ('O09811', 'Suprvsn of preg rslt from assisted reprodctv tech, first tri'),
    ('O09812', 'Suprvsn of preg rslt from assist reprodctv tech, second tri'),
    ('O09813', 'Suprvsn of preg rslt from assisted reprodctv tech, third tri'),
    ('O09819', 'Suprvsn of preg rslt from assisted reprodctv tech, unsp tri'),
    ('O09821', 'Suprvsn of preg w hx of in utero proc dur prev preg, 1st tri'),
    ('O09822', 'Suprvsn of preg w hx of in utero proc dur prev preg, 2nd tri'),
    ('O09823', 'Suprvsn of preg w hx of in utero proc dur prev preg, 3rd tri'),
    ('O09829', 'Suprvsn of preg w hx of in utero proc dur prev preg,unsp tri'),
    ('O09891', 'Supervision of other high risk pregnancies, first trimester'),
    ('O09892', 'Supervision of other high risk pregnancies, second trimester'),
    ('O09893', 'Supervision of other high risk pregnancies, third trimester'),
    ('O09899', 'Supervision of other high risk pregnancies, unsp trimester'),
    ('O0990', 'Supervision of high risk pregnancy, unsp, unsp trimester'),
    ('O0991', 'Supervision of high risk pregnancy, unsp, first trimester'),
    ('O0992', 'Supervision of high risk pregnancy, unsp, second trimester'),
    ('O0993', 'Supervision of high risk pregnancy, unsp, third trimester'),
    ('O09A0', 'Suprvsn of preg with history of molar preg, unsp trimester'),
    ('O09A1', 'Suprvsn of preg with history of molar preg, first trimester'),
    ('O09A2', 'Suprvsn of preg with history of molar preg, second trimester'),
    ('O09A3', 'Suprvsn of preg with history of molar preg, third trimester'),
    ('O10011', 'Pre-existing essential htn comp pregnancy, first trimester'),
    ('O10012', 'Pre-existing essential htn comp pregnancy, second trimester'),
    ('O10013', 'Pre-existing essential htn comp pregnancy, third trimester'),
    ('O10019', 'Pre-existing essential htn comp pregnancy, unsp trimester'),
    ('O1002', 'Pre-existing essential hypertension complicating childbirth'),
    ('O1003', 'Pre-existing essential hypertension comp the puerperium'),
    ('O10111', 'Pre-exist hyp heart disease comp pregnancy, first trimester'),
    ('O10112', 'Pre-exist hyp heart disease comp pregnancy, second trimester'),
    ('O10113', 'Pre-exist hyp heart disease comp pregnancy, third trimester'),
    ('O10119', 'Pre-exist hyp heart disease comp pregnancy, unsp trimester'),
    ('O1012', 'Pre-existing hypertensive heart disease comp childbirth'),
    ('O1013', 'Pre-existing hypertensive heart disease comp the puerperium'),
    ('O10211', 'Pre-exist hyp chronic kidney disease comp preg, first tri'),
    ('O10212', 'Pre-exist hyp chronic kidney disease comp preg, second tri'),
    ('O10213', 'Pre-exist hyp chronic kidney disease comp preg, third tri'),
    ('O10219', 'Pre-exist hyp chronic kidney disease comp preg, unsp tri'),
    ('O1022', 'Pre-existing hyp chronic kidney disease comp childbirth'),
    ('O1023', 'Pre-existing hyp chronic kidney disease comp the puerperium'),
    ('O10311', 'Pre-exist hyp heart and chr kidney dis comp preg, first tri'),
    ('O10312', 'Pre-exist hyp heart and chr kidney dis comp preg, second tri'),
    ('O10313', 'Pre-exist hyp heart and chr kidney dis comp preg, third tri'),
    ('O10319', 'Pre-exist hyp heart and chr kidney dis comp preg, unsp tri'),
    ('O1032', 'Pre-exist hyp heart and chronic kidney disease comp chldbrth'),
    ('O1033', 'Pre-exist hyp heart and chr kidney disease comp the puerp'),
    ('O10411', 'Pre-existing secondary htn comp pregnancy, first trimester'),
    ('O10412', 'Pre-existing secondary htn comp pregnancy, second trimester'),
    ('O10413', 'Pre-existing secondary htn comp pregnancy, third trimester'),
    ('O10419', 'Pre-existing secondary htn comp pregnancy, unsp trimester'),
    ('O1042', 'Pre-existing secondary hypertension complicating childbirth'),
    ('O1043', 'Pre-existing secondary hypertension comp the puerperium'),
    ('O10911', 'Unsp pre-existing htn comp pregnancy, first trimester'),
    ('O10912', 'Unsp pre-existing htn comp pregnancy, second trimester'),
    ('O10913', 'Unsp pre-existing htn comp pregnancy, third trimester'),
    ('O10919', 'Unsp pre-existing htn comp pregnancy, unsp trimester'),
    ('O1092', 'Unsp pre-existing hypertension complicating childbirth'),
    ('O1093', 'Unsp pre-existing hypertension complicating the puerperium'),
    ('O111', 'Pre-existing hypertension w pre-eclampsia, first trimester'),
    ('O112', 'Pre-existing hypertension w pre-eclampsia, second trimester'),
    ('O113', 'Pre-existing hypertension w pre-eclampsia, third trimester'),
    ('O114', 'Pre-existing htn with pre-eclampsia, comp childbirth'),
    ('O115', 'Pre-existing htn with pre-eclampsia, comp the puerperium'),
    ('O119', 'Pre-existing hypertension with pre-eclampsia, unsp trimester'),
    ('O1200', 'Gestational edema, unspecified trimester'),
    ('O1201', 'Gestational edema, first trimester'),
    ('O1202', 'Gestational edema, second trimester'),
    ('O1203', 'Gestational edema, third trimester'),
    ('O1204', 'Gestational edema, complicating childbirth'),
    ('O1205', 'Gestational edema, complicating the puerperium'),
    ('O1210', 'Gestational proteinuria, unspecified trimester'),
    ('O1211', 'Gestational proteinuria, first trimester'),
    ('O1212', 'Gestational proteinuria, second trimester'),
    ('O1213', 'Gestational proteinuria, third trimester'),
    ('O1214', 'Gestational proteinuria, complicating childbirth'),
    ('O1215', 'Gestational proteinuria, complicating the puerperium'),
    ('O1220', 'Gestational edema with proteinuria, unspecified trimester'),
    ('O1221', 'Gestational edema with proteinuria, first trimester'),
    ('O1222', 'Gestational edema with proteinuria, second trimester'),
    ('O1223', 'Gestational edema with proteinuria, third trimester'),
    ('O1224', 'Gestational edema with proteinuria, complicating childbirth'),
    ('O1225', 'Gestational edema with proteinuria, comp the puerperium'),
    ('O131', 'Gestational htn w/o significant proteinuria, first trimester'),
    ('O132', 'Gestatnl htn w/o significant proteinuria, second trimester'),
    ('O133', 'Gestational htn w/o significant proteinuria, third trimester'),
    ('O134', 'Gestatnl htn without significant protein, comp childbirth'),
    ('O135', 'Gestatnl htn without significant protein, comp the puerp'),
    ('O139', 'Gestational htn w/o significant proteinuria, unsp trimester'),
    ('O1400', 'Mild to moderate pre-eclampsia, unspecified trimester'),
    ('O1402', 'Mild to moderate pre-eclampsia, second trimester'),
    ('O1403', 'Mild to moderate pre-eclampsia, third trimester'),
    ('O1404', 'Mild to moderate pre-eclampsia, complicating childbirth'),
    ('O1405', 'Mild to moderate pre-eclampsia, complicating the puerperium'),
    ('O1410', 'Severe pre-eclampsia, unspecified trimester'),
    ('O1412', 'Severe pre-eclampsia, second trimester'),
    ('O1413', 'Severe pre-eclampsia, third trimester'),
    ('O1414', 'Severe pre-eclampsia complicating childbirth'),
    ('O1415', 'Severe pre-eclampsia, complicating the puerperium'),
    ('O1420', 'HELLP syndrome (HELLP), unspecified trimester'),
    ('O1422', 'HELLP syndrome (HELLP), second trimester'),
    ('O1423', 'HELLP syndrome (HELLP), third trimester'),
    ('O1424', 'HELLP syndrome, complicating childbirth'),
    ('O1425', 'HELLP syndrome, complicating the puerperium'),
    ('O1490', 'Unspecified pre-eclampsia, unspecified trimester'),
    ('O1492', 'Unspecified pre-eclampsia, second trimester'),
    ('O1493', 'Unspecified pre-eclampsia, third trimester'),
    ('O1494', 'Unspecified pre-eclampsia, complicating childbirth'),
    ('O1495', 'Unspecified pre-eclampsia, complicating the puerperium'),
    ('O1500', 'Eclampsia complicating pregnancy, unspecified trimester'),
    ('O1502', 'Eclampsia complicating pregnancy, second trimester'),
    ('O1503', 'Eclampsia complicating pregnancy, third trimester'),
    ('O151', 'Eclampsia complicating labor'),
    ('O152', 'Eclampsia complicating the puerperium'),
    ('O159', 'Eclampsia, unspecified as to time period'),
    ('O161', 'Unspecified maternal hypertension, first trimester'),
    ('O162', 'Unspecified maternal hypertension, second trimester'),
    ('O163', 'Unspecified maternal hypertension, third trimester'),
    ('O164', 'Unspecified maternal hypertension, complicating childbirth'),
    ('O165', 'Unspecified maternal hypertension, comp the puerperium'),
    ('O169', 'Unspecified maternal hypertension, unspecified trimester'),
    ('O200', 'Threatened abortion'),
    ('O208', 'Other hemorrhage in early pregnancy'),
    ('O209', 'Hemorrhage in early pregnancy, unspecified'),
    ('O210', 'Mild hyperemesis gravidarum'),
    ('O211', 'Hyperemesis gravidarum with metabolic disturbance'),
    ('O212', 'Late vomiting of pregnancy'),
    ('O218', 'Other vomiting complicating pregnancy'),
    ('O219', 'Vomiting of pregnancy, unspecified'),
    ('O2200', 'Varicose veins of low extrm in pregnancy, unsp trimester'),
    ('O2201', 'Varicose veins of low extrm in pregnancy, first trimester'),
    ('O2202', 'Varicose veins of low extrm in pregnancy, second trimester'),
    ('O2203', 'Varicose veins of low extrm in pregnancy, third trimester'),
    ('O2210', 'Genital varices in pregnancy, unspecified trimester'),
    ('O2211', 'Genital varices in pregnancy, first trimester'),
    ('O2212', 'Genital varices in pregnancy, second trimester'),
    ('O2213', 'Genital varices in pregnancy, third trimester'),
    ('O2220', 'Superficial thrombophlebitis in pregnancy, unsp trimester'),
    ('O2221', 'Superficial thrombophlebitis in pregnancy, first trimester'),
    ('O2222', 'Superficial thrombophlebitis in pregnancy, second trimester'),
    ('O2223', 'Superficial thrombophlebitis in pregnancy, third trimester'),
    ('O2230', 'Deep phlebothrombosis in pregnancy, unspecified trimester'),
    ('O2231', 'Deep phlebothrombosis in pregnancy, first trimester'),
    ('O2232', 'Deep phlebothrombosis in pregnancy, second trimester'),
    ('O2233', 'Deep phlebothrombosis in pregnancy, third trimester'),
    ('O2240', 'Hemorrhoids in pregnancy, unspecified trimester'),
    ('O2241', 'Hemorrhoids in pregnancy, first trimester'),
    ('O2242', 'Hemorrhoids in pregnancy, second trimester'),
    ('O2243', 'Hemorrhoids in pregnancy, third trimester'),
    ('O2250', 'Cerebral venous thrombosis in pregnancy, unsp trimester'),
    ('O2251', 'Cerebral venous thrombosis in pregnancy, first trimester'),
    ('O2252', 'Cerebral venous thrombosis in pregnancy, second trimester'),
    ('O2253', 'Cerebral venous thrombosis in pregnancy, third trimester'),
    ('O228X1', 'Other venous complications in pregnancy, first trimester'),
    ('O228X2', 'Other venous complications in pregnancy, second trimester'),
    ('O228X3', 'Other venous complications in pregnancy, third trimester'),
    ('O228X9', 'Other venous complications in pregnancy, unsp trimester'),
    ('O2290', 'Venous complication in pregnancy, unsp, unsp trimester'),
    ('O2291', 'Venous complication in pregnancy, unsp, first trimester'),
    ('O2292', 'Venous complication in pregnancy, unsp, second trimester'),
    ('O2293', 'Venous complication in pregnancy, unsp, third trimester'),
    ('O2300', 'Infections of kidney in pregnancy, unspecified trimester'),
    ('O2301', 'Infections of kidney in pregnancy, first trimester'),
    ('O2302', 'Infections of kidney in pregnancy, second trimester'),
    ('O2303', 'Infections of kidney in pregnancy, third trimester'),
    ('O2310', 'Infections of bladder in pregnancy, unspecified trimester'),
    ('O2311', 'Infections of bladder in pregnancy, first trimester'),
    ('O2312', 'Infections of bladder in pregnancy, second trimester'),
    ('O2313', 'Infections of bladder in pregnancy, third trimester'),
    ('O2320', 'Infections of urethra in pregnancy, unspecified trimester'),
    ('O2321', 'Infections of urethra in pregnancy, first trimester'),
    ('O2322', 'Infections of urethra in pregnancy, second trimester'),
    ('O2323', 'Infections of urethra in pregnancy, third trimester'),
    ('O2330', 'Infections of prt urinary tract in pregnancy, unsp trimester'),
    ('O2331', 'Infect of prt urinary tract in pregnancy, first trimester'),
    ('O2332', 'Infect of prt urinary tract in pregnancy, second trimester'),
    ('O2333', 'Infect of prt urinary tract in pregnancy, third trimester'),
    ('O2340', 'Unsp infection of urinary tract in pregnancy, unsp trimester'),
    ('O2341', 'Unsp infct of urinary tract in pregnancy, first trimester'),
    ('O2342', 'Unsp infct of urinary tract in pregnancy, second trimester'),
    ('O2343', 'Unsp infct of urinary tract in pregnancy, third trimester'),
    ('O23511', 'Infections of cervix in pregnancy, first trimester'),
    ('O23512', 'Infections of cervix in pregnancy, second trimester'),
    ('O23513', 'Infections of cervix in pregnancy, third trimester'),
    ('O23519', 'Infections of cervix in pregnancy, unspecified trimester'),
    ('O23521', 'Salpingo-oophoritis in pregnancy, first trimester'),
    ('O23522', 'Salpingo-oophoritis in pregnancy, second trimester'),
    ('O23523', 'Salpingo-oophoritis in pregnancy, third trimester'),
    ('O23529', 'Salpingo-oophoritis in pregnancy, unspecified trimester'),
    ('O23591', 'Infection oth prt genitl trct in pregnancy, first trimester'),
    ('O23592', 'Infection oth prt genitl trct in pregnancy, second trimester'),
    ('O23593', 'Infection oth prt genitl trct in pregnancy, third trimester'),
    ('O23599', 'Infection oth prt genital tract in pregnancy, unsp trimester'),
    ('O2390', 'Unsp GU tract infection in pregnancy, unsp trimester'),
    ('O2391', 'Unsp GU tract infection in pregnancy, first trimester'),
    ('O2392', 'Unsp GU tract infection in pregnancy, second trimester'),
    ('O2393', 'Unsp GU tract infection in pregnancy, third trimester'),
    ('O24011', 'Pre-existing type 1 diabetes mellitus, in pregnancy, first trimester'),
    ('O24012', 'Pre-existing type 1 diabetes mellitus, in pregnancy, second trimester'),
    ('O24013', 'Pre-existing type 1 diabetes mellitus, in pregnancy, third trimester'),
    ('O24019', 'Pre-existing type 1 diabetes mellitus, in pregnancy, unsp trimester'),
    ('O2402', 'Pre-existing type 1 diabetes mellitus, in childbirth'),
    ('O2403', 'Pre-existing type 1 diabetes mellitus, in the puerperium'),
    ('O24111', 'Pre-existing type 2 diabetes mellitus, in pregnancy, first trimester'),
    ('O24112', 'Pre-existing type 2 diabetes mellitus, in pregnancy, second trimester'),
    ('O24113', 'Pre-existing type 2 diabetes mellitus, in pregnancy, third trimester'),
    ('O24119', 'Pre-existing type 2 diabetes mellitus, in pregnancy, unsp trimester'),
    ('O2412', 'Pre-existing type 2 diabetes mellitus, in childbirth'),
    ('O2413', 'Pre-existing type 2 diabetes mellitus, in the puerperium'),
    ('O24311', 'Unsp pre-existing diabetes in pregnancy, first trimester'),
    ('O24312', 'Unsp pre-existing diabetes in pregnancy, second trimester'),
    ('O24313', 'Unsp pre-existing diabetes in pregnancy, third trimester'),
    ('O24319', 'Unsp pre-existing diabetes in pregnancy, unsp trimester'),
    ('O2432', 'Unspecified pre-existing diabetes mellitus in childbirth'),
    ('O2433', 'Unspecified pre-existing diabetes mellitus in the puerperium'),
    ('O24410', 'Gestational diabetes mellitus in pregnancy, diet controlled'),
    ('O24414', 'Gestational diabetes in pregnancy, insulin controlled'),
    ('O24415', 'Gestatnl diabetes in preg, ctrl by oral hypoglycemic drugs'),
    ('O24419', 'Gestational diabetes mellitus in pregnancy, unsp control'),
    ('O24420', 'Gestational diabetes mellitus in childbirth, diet controlled'),
    ('O24424', 'Gestational diabetes in childbirth, insulin controlled'),
    ('O24425', 'Gestatnl diab in chldbrth, ctrl by oral hypoglycemic drugs'),
    ('O24429', 'Gestational diabetes mellitus in childbirth, unsp control'),
    ('O24430', 'Gestational diabetes in the puerperium, diet controlled'),
    ('O24434', 'Gestational diabetes in the puerperium, insulin controlled'),
    ('O24435', 'Gestatnl diabetes in puerp, ctrl by oral hypoglycemic drugs'),
    ('O24439', 'Gestational diabetes in the puerperium, unsp control'),
    ('O24811', 'Oth pre-existing diabetes in pregnancy, first trimester'),
    ('O24812', 'Oth pre-existing diabetes in pregnancy, second trimester'),
    ('O24813', 'Oth pre-existing diabetes in pregnancy, third trimester'),
    ('O24819', 'Oth pre-existing diabetes in pregnancy, unsp trimester'),
    ('O2482', 'Other pre-existing diabetes mellitus in childbirth'),
    ('O2483', 'Other pre-existing diabetes mellitus in the puerperium'),
    ('O24911', 'Unspecified diabetes mellitus in pregnancy, first trimester'),
    ('O24912', 'Unspecified diabetes mellitus in pregnancy, second trimester'),
    ('O24913', 'Unspecified diabetes mellitus in pregnancy, third trimester'),
    ('O24919', 'Unsp diabetes mellitus in pregnancy, unspecified trimester'),
    ('O2492', 'Unspecified diabetes mellitus in childbirth'),
    ('O2493', 'Unspecified diabetes mellitus in the puerperium'),
    ('O2510', 'Malnutrition in pregnancy, unspecified trimester'),
    ('O2511', 'Malnutrition in pregnancy, first trimester'),
    ('O2512', 'Malnutrition in pregnancy, second trimester'),
    ('O2513', 'Malnutrition in pregnancy, third trimester'),
    ('O252', 'Malnutrition in childbirth'),
    ('O253', 'Malnutrition in the puerperium'),
    ('O2600', 'Excessive weight gain in pregnancy, unspecified trimester'),
    ('O2601', 'Excessive weight gain in pregnancy, first trimester'),
    ('O2602', 'Excessive weight gain in pregnancy, second trimester'),
    ('O2603', 'Excessive weight gain in pregnancy, third trimester'),
    ('O2610', 'Low weight gain in pregnancy, unspecified trimester'),
    ('O2611', 'Low weight gain in pregnancy, first trimester'),
    ('O2612', 'Low weight gain in pregnancy, second trimester'),
    ('O2613', 'Low weight gain in pregnancy, third trimester'),
    ('O2620', 'Preg care for patient w recurrent preg loss, unsp trimester'),
    ('O2621', 'Preg care for patient w recurrent preg loss, first trimester'),
    ('O2622', 'Preg care for patient w recur preg loss, second trimester'),
    ('O2623', 'Preg care for patient w recurrent preg loss, third trimester'),
    ('O2630', 'Retained uterin contracep dev in pregnancy, unsp trimester'),
    ('O2631', 'Retained uterin contracep dev in pregnancy, first trimester'),
    ('O2632', 'Retained uterin contracep dev in pregnancy, second trimester'),
    ('O2633', 'Retained uterin contracep dev in pregnancy, third trimester'),
    ('O2640', 'Herpes gestationis, unspecified trimester'),
    ('O2641', 'Herpes gestationis, first trimester'),
    ('O2642', 'Herpes gestationis, second trimester'),
    ('O2643', 'Herpes gestationis, third trimester'),
    ('O2650', 'Maternal hypotension syndrome, unspecified trimester'),
    ('O2651', 'Maternal hypotension syndrome, first trimester'),
    ('O2652', 'Maternal hypotension syndrome, second trimester'),
    ('O2653', 'Maternal hypotension syndrome, third trimester'),
    ('O26611', 'Liver and biliary tract disord in pregnancy, first trimester'),
    ('O26612', 'Liver and biliary tract disord in preg, second trimester'),
    ('O26613', 'Liver and biliary tract disord in pregnancy, third trimester'),
    ('O26619', 'Liver and biliary tract disord in pregnancy, unsp trimester'),
    ('O2662', 'Liver and biliary tract disorders in childbirth'),
    ('O2663', 'Liver and biliary tract disorders in the puerperium'),
    ('O26641', 'Intrahepatic cholestasis of pregnancy, first trimester'),
    ('O26642', 'Intrahepatic cholestasis of pregnancy, second trimester'),
    ('O26643', 'Intrahepatic cholestasis of pregnancy, third trimester'),
    ('O26649', 'Intrahepatic cholestasis of pregnancy, unspecified trimester'),
    ('O26711', 'Sublux of symphysis (pubis) in pregnancy, first trimester'),
    ('O26712', 'Sublux of symphysis (pubis) in pregnancy, second trimester'),
    ('O26713', 'Sublux of symphysis (pubis) in pregnancy, third trimester'),
    ('O26719', 'Sublux of symphysis (pubis) in pregnancy, unsp trimester'),
    ('O2672', 'Subluxation of symphysis (pubis) in childbirth'),
    ('O2673', 'Subluxation of symphysis (pubis) in the puerperium'),
    ('O26811', 'Pregnancy related exhaustion and fatigue, first trimester'),
    ('O26812', 'Pregnancy related exhaustion and fatigue, second trimester'),
    ('O26813', 'Pregnancy related exhaustion and fatigue, third trimester'),
    ('O26819', 'Pregnancy related exhaustion and fatigue, unsp trimester'),
    ('O26821', 'Pregnancy related peripheral neuritis, first trimester'),
    ('O26822', 'Pregnancy related peripheral neuritis, second trimester'),
    ('O26823', 'Pregnancy related peripheral neuritis, third trimester'),
    ('O26829', 'Pregnancy related peripheral neuritis, unspecified trimester'),
    ('O26831', 'Pregnancy related renal disease, first trimester'),
    ('O26832', 'Pregnancy related renal disease, second trimester'),
    ('O26833', 'Pregnancy related renal disease, third trimester'),
    ('O26839', 'Pregnancy related renal disease, unspecified trimester'),
    ('O26841', 'Uterine size-date discrepancy, first trimester'),
    ('O26842', 'Uterine size-date discrepancy, second trimester'),
    ('O26843', 'Uterine size-date discrepancy, third trimester'),
    ('O26849', 'Uterine size-date discrepancy, unspecified trimester'),
    ('O26851', 'Spotting complicating pregnancy, first trimester'),
    ('O26852', 'Spotting complicating pregnancy, second trimester'),
    ('O26853', 'Spotting complicating pregnancy, third trimester'),
    ('O26859', 'Spotting complicating pregnancy, unspecified trimester'),
    ('O2686', 'Pruritic urticarial papules and plaques of pregnancy (PUPPP)'),
    ('O26872', 'Cervical shortening, second trimester'),
    ('O26873', 'Cervical shortening, third trimester'),
    ('O26879', 'Cervical shortening, unspecified trimester'),
    ('O26891', 'Oth pregnancy related conditions, first trimester'),
    ('O26892', 'Oth pregnancy related conditions, second trimester'),
    ('O26893', 'Oth pregnancy related conditions, third trimester'),
    ('O26899', 'Oth pregnancy related conditions, unspecified trimester'),
    ('O2690', 'Pregnancy related conditions, unsp, unspecified trimester'),
    ('O2691', 'Pregnancy related conditions, unspecified, first trimester'),
    ('O2692', 'Pregnancy related conditions, unspecified, second trimester'),
    ('O2693', 'Pregnancy related conditions, unspecified, third trimester'),
    ('O280', 'Abnormal hematolog finding on antenatal screening of mother'),
    ('O281', 'Abnormal biochemical finding on antenat screening of mother'),
    ('O282', 'Abnormal cytolog finding on antenatal screening of mother'),
    ('O283', 'Abnormal ultrasonic finding on antenatal screening of mother'),
    ('O284', 'Abnormal radiolog finding on antenatal screening of mother'),
    ('O285', 'Abn chromsoml and genetic find on antenat screen of mother'),
    ('O288', 'Other abnormal findings on antenatal screening of mother'),
    ('O289', 'Unsp abnormal findings on antenatal screening of mother'),
    ('O29011', 'Aspirat pneumonitis due to anesth during preg, first tri'),
    ('O29012', 'Aspirat pneumonitis due to anesth during preg, second tri'),
    ('O29013', 'Aspirat pneumonitis due to anesth during preg, third tri'),
    ('O29019', 'Aspirat pneumonitis due to anesth during preg, unsp tri'),
    ('O29021', 'Pressr collapse of lung due to anesth during preg, first tri'),
    ('O29022', 'Pressr collapse of lung d/t anesth during preg, second tri'),
    ('O29023', 'Pressr collapse of lung due to anesth during preg, third tri'),
    ('O29029', 'Pressr collapse of lung due to anesth during preg, unsp tri'),
    ('O29091', 'Oth pulmonary comp of anesth during preg, first trimester'),
    ('O29092', 'Oth pulmonary comp of anesth during preg, second trimester'),
    ('O29093', 'Oth pulmonary comp of anesth during preg, third trimester'),
    ('O29099', 'Oth pulmonary comp of anesth during preg, unsp trimester'),
    ('O29111', 'Cardiac arrest due to anesth during preg, first trimester'),
    ('O29112', 'Cardiac arrest due to anesth during preg, second trimester'),
    ('O29113', 'Cardiac arrest due to anesth during preg, third trimester'),
    ('O29119', 'Cardiac arrest due to anesth during preg, unsp trimester'),
    ('O29121', 'Cardiac failure due to anesth during preg, first trimester'),
    ('O29122', 'Cardiac failure due to anesth during preg, second trimester'),
    ('O29123', 'Cardiac failure due to anesth during preg, third trimester'),
    ('O29129', 'Cardiac failure due to anesth during preg, unsp trimester'),
    ('O29191', 'Oth cardiac comp of anesth during pregnancy, first trimester'),
    ('O29192', 'Oth cardiac comp of anesth during preg, second trimester'),
    ('O29193', 'Oth cardiac comp of anesth during pregnancy, third trimester'),
    ('O29199', 'Oth cardiac comp of anesth during pregnancy, unsp trimester'),
    ('O29211', 'Cerebral anoxia due to anesth during preg, first trimester'),
    ('O29212', 'Cerebral anoxia due to anesth during preg, second trimester'),
    ('O29213', 'Cerebral anoxia due to anesth during preg, third trimester'),
    ('O29219', 'Cerebral anoxia due to anesth during preg, unsp trimester'),
    ('O29291', 'Oth cnsl comp of anesth during pregnancy, first trimester'),
    ('O29292', 'Oth cnsl comp of anesth during pregnancy, second trimester'),
    ('O29293', 'Oth cnsl comp of anesth during pregnancy, third trimester'),
    ('O29299', 'Oth cnsl comp of anesthesia during pregnancy, unsp trimester'),
    ('O293X1', 'Toxic reaction to local anesth during preg, first trimester'),
    ('O293X2', 'Toxic reaction to local anesth during preg, second trimester'),
    ('O293X3', 'Toxic reaction to local anesth during preg, third trimester'),
    ('O293X9', 'Toxic reaction to local anesth during preg, unsp trimester'),
    ('O2940', 'Spinal and epidur anesth induce hdache during preg, unsp tri'),
    ('O2941', 'Spinal and epidur anesth induce hdache dur preg, first tri'),
    ('O2942', 'Spinal and epidur anesth induce hdache dur preg, second tri'),
    ('O2943', 'Spinal and epidur anesth induce hdache dur preg, third tri'),
    ('O295X1', 'Oth comp of spinal and epidur anesth during preg, first tri'),
    ('O295X2', 'Oth comp of spinal and epidur anesth during preg, second tri'),
    ('O295X3', 'Oth comp of spinal and epidur anesth during preg, third tri'),
    ('O295X9', 'Oth comp of spinal and epidural anesth during preg, unsp tri'),
    ('O2960', 'Failed or difficult intubation for anesth dur preg, unsp tri'),
    ('O2961', 'Fail or difficult intubation for anesth dur preg, first tri'),
    ('O2962', 'Fail or difficult intubation for anesth dur preg, second tri'),
    ('O2963', 'Fail or difficult intubation for anesth dur preg, third tri'),
    ('O298X1', 'Oth comp of anesthesia during pregnancy, first trimester'),
    ('O298X2', 'Oth comp of anesthesia during pregnancy, second trimester'),
    ('O298X3', 'Oth comp of anesthesia during pregnancy, third trimester'),
    ('O298X9', 'Oth comp of anesthesia during pregnancy, unsp trimester'),
    ('O2990', 'Unsp comp of anesthesia during pregnancy, unsp trimester'),
    ('O2991', 'Unsp comp of anesthesia during pregnancy, first trimester'),
    ('O2992', 'Unsp comp of anesthesia during pregnancy, second trimester'),
    ('O2993', 'Unsp comp of anesthesia during pregnancy, third trimester'),
    ('O30001', 'Twin preg, unsp num plcnta & amnio sacs, first trimester'),
    ('O30002', 'Twin preg, unsp num plcnta & amnio sacs, second trimester'),
    ('O30003', 'Twin preg, unsp num plcnta & amnio sacs, third trimester'),
    ('O30009', 'Twin pregnancy, unsp num plcnta & amnio sacs, unsp trimester'),
    ('O30011', 'Twin pregnancy, monochorionic/monoamniotic, first trimester'),
    ('O30012', 'Twin pregnancy, monochorionic/monoamniotic, second trimester'),
    ('O30013', 'Twin pregnancy, monochorionic/monoamniotic, third trimester'),
    ('O30019', 'Twin pregnancy, monochorionic/monoamniotic, unsp trimester'),
    ('O30021', 'Conjoined twin pregnancy, first trimester'),
    ('O30022', 'Conjoined twin pregnancy, second trimester'),
    ('O30023', 'Conjoined twin pregnancy, third trimester'),
    ('O30029', 'Conjoined twin pregnancy, unspecified trimester'),
    ('O30031', 'Twin pregnancy, monochorionic/diamniotic, first trimester'),
    ('O30032', 'Twin pregnancy, monochorionic/diamniotic, second trimester'),
    ('O30033', 'Twin pregnancy, monochorionic/diamniotic, third trimester'),
    ('O30039', 'Twin pregnancy, monochorionic/diamniotic, unsp trimester'),
    ('O30041', 'Twin pregnancy, dichorionic/diamniotic, first trimester'),
    ('O30042', 'Twin pregnancy, dichorionic/diamniotic, second trimester'),
    ('O30043', 'Twin pregnancy, dichorionic/diamniotic, third trimester'),
    ('O30049', 'Twin pregnancy, dichorionic/diamniotic, unsp trimester'),
    ('O30091', 'Twin preg, unable to dtrm num plcnta & amnio sacs, first tri'),
    ('O30092', 'Twin preg, unable to dtrm num plcnta & amnio sacs, 2nd tri'),
    ('O30093', 'Twin preg, unable to dtrm num plcnta & amnio sacs, third tri'),
    ('O30099', 'Twin preg, unable to dtrm num plcnta & amnio sacs, unsp tri'),
    ('O30101', 'Triplet preg, unsp num plcnta & amnio sacs, first trimester'),
    ('O30102', 'Triplet preg, unsp num plcnta & amnio sacs, second trimester'),
    ('O30103', 'Triplet preg, unsp num plcnta & amnio sacs, third trimester'),
    ('O30109', 'Triplet preg, unsp num plcnta & amnio sacs, unsp trimester'),
    ('O30111', 'Triplet preg w two or more monochorionic fetuses, first tri'),
    ('O30112', 'Triplet preg w two or more monochorionic fetuses, second tri'),
    ('O30113', 'Triplet preg w two or more monochorionic fetuses, third tri'),
    ('O30119', 'Triplet preg w two or more monochorionic fetuses, unsp tri'),
    ('O30121', 'Triplet preg w two or more monoamnio fetuses, first tri'),
    ('O30122', 'Triplet preg w two or more monoamnio fetuses, second tri'),
    ('O30123', 'Triplet preg w two or more monoamnio fetuses, third tri'),
    ('O30129', 'Triplet preg w two or more monoamnio fetuses, unsp trimester'),
    ('O30131', 'Triplet pregnancy, trichorionic/triamniotic, first trimester'),
    ('O30132', 'Triplet preg, trichorionic/triamniotic, second trimester'),
    ('O30133', 'Triplet pregnancy, trichorionic/triamniotic, third trimester'),
    ('O30139', 'Triplet pregnancy, trichorionic/triamniotic, unsp trimester'),
    ('O30191', 'Trp preg, unable to dtrm num plcnta & amnio sacs, first tri'),
    ('O30192', 'Trp preg, unable to dtrm num plcnta & amnio sacs, second tri'),
    ('O30193', 'Trp preg, unable to dtrm num plcnta & amnio sacs, third tri'),
    ('O30199', 'Trp preg, unable to dtrm num plcnta & amnio sacs, unsp tri'),
    ('O30201', 'Quad preg, unsp num plcnta & amnio sacs, first trimester'),
    ('O30202', 'Quad preg, unsp num plcnta & amnio sacs, second trimester'),
    ('O30203', 'Quad preg, unsp num plcnta & amnio sacs, third trimester'),
    ('O30209', 'Quad pregnancy, unsp num plcnta & amnio sacs, unsp trimester'),
    ('O30211', 'Quad preg w two or more monochorionic fetuses, first tri'),
    ('O30212', 'Quad preg w two or more monochorionic fetuses, second tri'),
    ('O30213', 'Quad preg w two or more monochorionic fetuses, third tri'),
    ('O30219', 'Quad preg w two or more monochorionic fetuses, unsp tri'),
    ('O30221', 'Quad preg w two or more monoamnio fetuses, first trimester'),
    ('O30222', 'Quad preg w two or more monoamnio fetuses, second trimester'),
    ('O30223', 'Quad preg w two or more monoamnio fetuses, third trimester'),
    ('O30229', 'Quad preg w two or more monoamnio fetuses, unsp trimester'),
    ('O30231', 'Quad preg, quadrachorionic/quadra-amniotic, first trimester'),
    ('O30232', 'Quad preg, quadrachorionic/quadra-amniotic, second trimester'),
    ('O30233', 'Quad preg, quadrachorionic/quadra-amniotic, third trimeste'),
    ('O30239', 'Quad preg, quadrachorionic/quadra-amniotic, unsp trimester'),
    ('O30291', 'Quad preg, unable to dtrm num plcnta & amnio sacs, first tri'),
    ('O30292', 'Quad preg, unable to dtrm num plcnta & amnio sacs, 2nd tri'),
    ('O30293', 'Quad preg, unable to dtrm num plcnta & amnio sacs, third tri'),
    ('O30299', 'Quad preg, unable to dtrm num plcnta & amnio sacs, unsp tri'),
    ('O30801', 'Oth multiple gest, unsp num plcnta & amnio sacs, first tri'),
    ('O30802', 'Oth multiple gest, unsp num plcnta & amnio sacs, second tri'),
    ('O30803', 'Oth multiple gest, unsp num plcnta & amnio sacs, third tri'),
    ('O30809', 'Oth multiple gest, unsp num plcnta & amnio sacs, unsp tri'),
    ('O30811', 'Oth mult gest w two or more monochorionic fetuses, first tri'),
    ('O30812', 'Oth mult gest w two or more monochorionic fetuses, 2nd tri'),
    ('O30813', 'Oth mult gest w two or more monochorionic fetuses, third tri'),
    ('O30819', 'Oth mult gest w two or more monochorionic fetuses, unsp tri'),
    ('O30821', 'Oth multiple gest w two or more monoamnio fetuses, first tri'),
    ('O30822', 'Oth mult gest w two or more monoamnio fetuses, second tri'),
    ('O30823', 'Oth multiple gest w two or more monoamnio fetuses, third tri'),
    ('O30829', 'Oth multiple gest w two or more monoamnio fetuses, unsp tri'),
    ('O30831', 'Oth mult gest, num chorions & amnions = num ftses, 1st tri'),
    ('O30832', 'Oth mult gest, num chorions & amnions = num ftses, 2nd tri'),
    ('O30833', 'Oth mult gest, num chorions & amnions = num ftses, 3rd tri'),
    ('O30839', 'Oth mult gest, num chorions & amnions = num ftses, unsp tri'),
    ('O30891', 'Oth mult gest, unab to dtrm num plcnta & amnio sacs, 1st tri'),
    ('O30892', 'Oth mult gest, unab to dtrm num plcnta & amnio sacs, 2nd tri'),
    ('O30893', 'Oth mult gest, unab to dtrm num plcnta & amnio sacs, 3rd tri'),
    ('O30899', 'Oth mult gest,unab to dtrm num plcnta & amnio sacs, unsp tri'),
    ('O3090', 'Multiple gestation, unspecified, unspecified trimester'),
    ('O3091', 'Multiple gestation, unspecified, first trimester'),
    ('O3092', 'Multiple gestation, unspecified, second trimester'),
    ('O3093', 'Multiple gestation, unspecified, third trimester'),
    ('O3100X0', 'Papyraceous fetus, unsp trimester, not applicable or unsp'),
    ('O3100X1', 'Papyraceous fetus, unspecified trimester, fetus 1'),
    ('O3100X2', 'Papyraceous fetus, unspecified trimester, fetus 2'),
    ('O3100X3', 'Papyraceous fetus, unspecified trimester, fetus 3'),
    ('O3100X4', 'Papyraceous fetus, unspecified trimester, fetus 4'),
    ('O3100X5', 'Papyraceous fetus, unspecified trimester, fetus 5'),
    ('O3100X9', 'Papyraceous fetus, unspecified trimester, other fetus'),
    ('O3101X0', 'Papyraceous fetus, first trimester, not applicable or unsp'),
    ('O3101X1', 'Papyraceous fetus, first trimester, fetus 1'),
    ('O3101X2', 'Papyraceous fetus, first trimester, fetus 2'),
    ('O3101X3', 'Papyraceous fetus, first trimester, fetus 3'),
    ('O3101X4', 'Papyraceous fetus, first trimester, fetus 4'),
    ('O3101X5', 'Papyraceous fetus, first trimester, fetus 5'),
    ('O3101X9', 'Papyraceous fetus, first trimester, other fetus'),
    ('O3102X0', 'Papyraceous fetus, second trimester, not applicable or unsp'),
    ('O3102X1', 'Papyraceous fetus, second trimester, fetus 1'),
    ('O3102X2', 'Papyraceous fetus, second trimester, fetus 2'),
    ('O3102X3', 'Papyraceous fetus, second trimester, fetus 3'),
    ('O3102X4', 'Papyraceous fetus, second trimester, fetus 4'),
    ('O3102X5', 'Papyraceous fetus, second trimester, fetus 5'),
    ('O3102X9', 'Papyraceous fetus, second trimester, other fetus'),
    ('O3103X0', 'Papyraceous fetus, third trimester, not applicable or unsp'),
    ('O3103X1', 'Papyraceous fetus, third trimester, fetus 1'),
    ('O3103X2', 'Papyraceous fetus, third trimester, fetus 2'),
    ('O3103X3', 'Papyraceous fetus, third trimester, fetus 3'),
    ('O3103X4', 'Papyraceous fetus, third trimester, fetus 4'),
    ('O3103X5', 'Papyraceous fetus, third trimester, fetus 5'),
    ('O3103X9', 'Papyraceous fetus, third trimester, other fetus'),
    ('O3110X0', 'Cont preg aft spon abort of one fts or more, unsp tri, unsp'),
    ('O3110X1', 'Cont preg aft spon abort of one fts or more, unsp tri, fts1'),
    ('O3110X2', 'Cont preg aft spon abort of one fts or more, unsp tri, fts2'),
    ('O3110X3', 'Cont preg aft spon abort of one fts or more, unsp tri, fts3'),
    ('O3110X4', 'Cont preg aft spon abort of one fts or more, unsp tri, fts4'),
    ('O3110X5', 'Cont preg aft spon abort of one fts or more, unsp tri, fts5'),
    ('O3110X9', 'Cont preg aft spon abort of one fetus or more, unsp tri, oth'),
    ('O3111X0', 'Cont preg aft spon abort of one fts or more, first tri, unsp'),
    ('O3111X1', 'Cont preg aft spon abort of one fts or more, first tri, fts1'),
    ('O3111X2', 'Cont preg aft spon abort of one fts or more, first tri, fts2'),
    ('O3111X3', 'Cont preg aft spon abort of one fts or more, first tri, fts3'),
    ('O3111X4', 'Cont preg aft spon abort of one fts or more, first tri, fts4'),
    ('O3111X5', 'Cont preg aft spon abort of one fts or more, first tri, fts5'),
    ('O3111X9', 'Cont preg aft spon abort of one fts or more, first tri, oth'),
    ('O3112X0', 'Cont preg aft spon abort of one fetus or more, 2nd tri, unsp'),
    ('O3112X1', 'Cont preg aft spon abort of one fetus or more, 2nd tri, fts1'),
    ('O3112X2', 'Cont preg aft spon abort of one fetus or more, 2nd tri, fts2'),
    ('O3112X3', 'Cont preg aft spon abort of one fetus or more, 2nd tri, fts3'),
    ('O3112X4', 'Cont preg aft spon abort of one fetus or more, 2nd tri, fts4'),
    ('O3112X5', 'Cont preg aft spon abort of one fetus or more, 2nd tri, fts5'),
    ('O3112X9', 'Cont preg aft spon abort of one fetus or more, 2nd tri, oth'),
    ('O3113X0', 'Cont preg aft spon abort of one fts or more, third tri, unsp'),
    ('O3113X1', 'Cont preg aft spon abort of one fts or more, third tri, fts1'),
    ('O3113X2', 'Cont preg aft spon abort of one fts or more, third tri, fts2'),
    ('O3113X3', 'Cont preg aft spon abort of one fts or more, third tri, fts3'),
    ('O3113X4', 'Cont preg aft spon abort of one fts or more, third tri, fts4'),
    ('O3113X5', 'Cont preg aft spon abort of one fts or more, third tri, fts5'),
    ('O3113X9', 'Cont preg aft spon abort of one fts or more, third tri, oth'),
    ('O3120X0', 'Cont preg aft uterin dth of one fts or more, unsp tri, unsp'),
    ('O3120X1', 'Cont preg aft uterin dth of one fts or more, unsp tri, fts1'),
    ('O3120X2', 'Cont preg aft uterin dth of one fts or more, unsp tri, fts2'),
    ('O3120X3', 'Cont preg aft uterin dth of one fts or more, unsp tri, fts3'),
    ('O3120X4', 'Cont preg aft uterin dth of one fts or more, unsp tri, fts4'),
    ('O3120X5', 'Cont preg aft uterin dth of one fts or more, unsp tri, fts5'),
    ('O3120X9', 'Cont preg aft uterin dth of one fetus or more, unsp tri, oth'),
    ('O3121X0', 'Cont preg aft uterin dth of one fts or more, first tri, unsp'),
    ('O3121X1', 'Cont preg aft uterin dth of one fts or more, first tri, fts1'),
    ('O3121X2', 'Cont preg aft uterin dth of one fts or more, first tri, fts2'),
    ('O3121X3', 'Cont preg aft uterin dth of one fts or more, first tri, fts3'),
    ('O3121X4', 'Cont preg aft uterin dth of one fts or more, first tri, fts4'),
    ('O3121X5', 'Cont preg aft uterin dth of one fts or more, first tri, fts5'),
    ('O3121X9', 'Cont preg aft uterin dth of one fts or more, first tri, oth'),
    ('O3122X0', 'Cont preg aft uterin dth of one fetus or more, 2nd tri, unsp'),
    ('O3122X1', 'Cont preg aft uterin dth of one fetus or more, 2nd tri, fts1'),
    ('O3122X2', 'Cont preg aft uterin dth of one fetus or more, 2nd tri, fts2'),
    ('O3122X3', 'Cont preg aft uterin dth of one fetus or more, 2nd tri, fts3'),
    ('O3122X4', 'Cont preg aft uterin dth of one fetus or more, 2nd tri, fts4'),
    ('O3122X5', 'Cont preg aft uterin dth of one fetus or more, 2nd tri, fts5'),
    ('O3122X9', 'Cont preg aft uterin dth of one fetus or more, 2nd tri, oth'),
    ('O3123X0', 'Cont preg aft uterin dth of one fts or more, third tri, unsp'),
    ('O3123X1', 'Cont preg aft uterin dth of one fts or more, third tri, fts1'),
    ('O3123X2', 'Cont preg aft uterin dth of one fts or more, third tri, fts2'),
    ('O3123X3', 'Cont preg aft uterin dth of one fts or more, third tri, fts3'),
    ('O3123X4', 'Cont preg aft uterin dth of one fts or more, third tri, fts4'),
    ('O3123X5', 'Cont preg aft uterin dth of one fts or more, third tri, fts5'),
    ('O3123X9', 'Cont preg aft uterin dth of one fts or more, third tri, oth'),
    ('O3130X0', 'Cont preg aft elctv fetl rdct of 1 fts or more,unsp tri,unsp'),
    ('O3130X1', 'Cont preg aft elctv fetl rdct of 1 fts or more,unsp tri,fts1'),
    ('O3130X2', 'Cont preg aft elctv fetl rdct of 1 fts or more,unsp tri,fts2'),
    ('O3130X3', 'Cont preg aft elctv fetl rdct of 1 fts or more,unsp tri,fts3'),
    ('O3130X4', 'Cont preg aft elctv fetl rdct of 1 fts or more,unsp tri,fts4'),
    ('O3130X5', 'Cont preg aft elctv fetl rdct of 1 fts or more,unsp tri,fts5'),
    ('O3130X9', 'Cont preg aft elctv fetl rdct of 1 fts or more,unsp tri, oth'),
    ('O3131X0', 'Cont preg aft elctv fetl rdct of 1 fts or more,1st tri, unsp'),
    ('O3131X1', 'Cont preg aft elctv fetl rdct of 1 fts or more,1st tri, fts1'),
    ('O3131X2', 'Cont preg aft elctv fetl rdct of 1 fts or more,1st tri, fts2'),
    ('O3131X3', 'Cont preg aft elctv fetl rdct of 1 fts or more,1st tri, fts3'),
    ('O3131X4', 'Cont preg aft elctv fetl rdct of 1 fts or more,1st tri, fts4'),
    ('O3131X5', 'Cont preg aft elctv fetl rdct of 1 fts or more,1st tri, fts5'),
    ('O3131X9', 'Cont preg aft elctv fetl rdct of 1 fts or more, 1st tri, oth'),
    ('O3132X0', 'Cont preg aft elctv fetl rdct of 1 fts or more,2nd tri, unsp'),
    ('O3132X1', 'Cont preg aft elctv fetl rdct of 1 fts or more,2nd tri, fts1'),
    ('O3132X2', 'Cont preg aft elctv fetl rdct of 1 fts or more,2nd tri, fts2'),
    ('O3132X3', 'Cont preg aft elctv fetl rdct of 1 fts or more,2nd tri, fts3'),
    ('O3132X4', 'Cont preg aft elctv fetl rdct of 1 fts or more,2nd tri, fts4'),
    ('O3132X5', 'Cont preg aft elctv fetl rdct of 1 fts or more,2nd tri, fts5'),
    ('O3132X9', 'Cont preg aft elctv fetl rdct of 1 fts or more, 2nd tri, oth'),
    ('O3133X0', 'Cont preg aft elctv fetl rdct of 1 fts or more,3rd tri, unsp'),
    ('O3133X1', 'Cont preg aft elctv fetl rdct of 1 fts or more,3rd tri, fts1'),
    ('O3133X2', 'Cont preg aft elctv fetl rdct of 1 fts or more,3rd tri, fts2'),
    ('O3133X3', 'Cont preg aft elctv fetl rdct of 1 fts or more,3rd tri, fts3'),
    ('O3133X4', 'Cont preg aft elctv fetl rdct of 1 fts or more,3rd tri, fts4'),
    ('O3133X5', 'Cont preg aft elctv fetl rdct of 1 fts or more,3rd tri, fts5'),
    ('O3133X9', 'Cont preg aft elctv fetl rdct of 1 fts or more, 3rd tri, oth'),
    ('O318X10', 'Oth comp specific to multiple gest, first trimester, unsp'),
    ('O318X11', 'Oth comp specific to multiple gest, first trimester, fetus 1'),
    ('O318X12', 'Oth comp specific to multiple gest, first trimester, fetus 2'),
    ('O318X13', 'Oth comp specific to multiple gest, first trimester, fetus 3'),
    ('O318X14', 'Oth comp specific to multiple gest, first trimester, fetus 4'),
    ('O318X15', 'Oth comp specific to multiple gest, first trimester, fetus 5'),
    ('O318X19', 'Oth comp specific to multiple gest, first trimester, oth'),
    ('O318X20', 'Oth comp specific to multiple gest, second trimester, unsp'),
    ('O318X21', 'Oth comp specific to multiple gest, second tri, fetus 1'),
    ('O318X22', 'Oth comp specific to multiple gest, second tri, fetus 2'),
    ('O318X23', 'Oth comp specific to multiple gest, second tri, fetus 3'),
    ('O318X24', 'Oth comp specific to multiple gest, second tri, fetus 4'),
    ('O318X25', 'Oth comp specific to multiple gest, second tri, fetus 5'),
    ('O318X29', 'Oth comp specific to multiple gest, second trimester, oth'),
    ('O318X30', 'Oth comp specific to multiple gest, third trimester, unsp'),
    ('O318X31', 'Oth comp specific to multiple gest, third trimester, fetus 1'),
    ('O318X32', 'Oth comp specific to multiple gest, third trimester, fetus 2'),
    ('O318X33', 'Oth comp specific to multiple gest, third trimester, fetus 3'),
    ('O318X34', 'Oth comp specific to multiple gest, third trimester, fetus 4'),
    ('O318X35', 'Oth comp specific to multiple gest, third trimester, fetus 5'),
    ('O318X39', 'Oth comp specific to multiple gest, third trimester, oth'),
    ('O318X90', 'Oth comp specific to multiple gest, unsp trimester, unsp'),
    ('O318X91', 'Oth comp specific to multiple gest, unsp trimester, fetus 1'),
    ('O318X92', 'Oth comp specific to multiple gest, unsp trimester, fetus 2'),
    ('O318X93', 'Oth comp specific to multiple gest, unsp trimester, fetus 3'),
    ('O318X94', 'Oth comp specific to multiple gest, unsp trimester, fetus 4'),
    ('O318X95', 'Oth comp specific to multiple gest, unsp trimester, fetus 5'),
    ('O318X99', 'Oth comp specific to multiple gestation, unsp trimester, oth'),
    ('O320XX0', 'Maternal care for unstable lie, not applicable or unsp'),
    ('O320XX1', 'Maternal care for unstable lie, fetus 1'),
    ('O320XX2', 'Maternal care for unstable lie, fetus 2'),
    ('O320XX3', 'Maternal care for unstable lie, fetus 3'),
    ('O320XX4', 'Maternal care for unstable lie, fetus 4'),
    ('O320XX5', 'Maternal care for unstable lie, fetus 5'),
    ('O320XX9', 'Maternal care for unstable lie, other fetus'),
    ('O321XX0', 'Maternal care for breech presentation, unsp'),
    ('O321XX1', 'Maternal care for breech presentation, fetus 1'),
    ('O321XX2', 'Maternal care for breech presentation, fetus 2'),
    ('O321XX3', 'Maternal care for breech presentation, fetus 3'),
    ('O321XX4', 'Maternal care for breech presentation, fetus 4'),
    ('O321XX5', 'Maternal care for breech presentation, fetus 5'),
    ('O321XX9', 'Maternal care for breech presentation, other fetus'),
    ('O322XX0', 'Maternal care for transverse and oblique lie, unsp'),
    ('O322XX1', 'Maternal care for transverse and oblique lie, fetus 1'),
    ('O322XX2', 'Maternal care for transverse and oblique lie, fetus 2'),
    ('O322XX3', 'Maternal care for transverse and oblique lie, fetus 3'),
    ('O322XX4', 'Maternal care for transverse and oblique lie, fetus 4'),
    ('O322XX5', 'Maternal care for transverse and oblique lie, fetus 5'),
    ('O322XX9', 'Maternal care for transverse and oblique lie, other fetus'),
    ('O323XX0', 'Maternal care for face, brow and chin presentation, unsp'),
    ('O323XX1', 'Maternal care for face, brow and chin presentation, fetus 1'),
    ('O323XX2', 'Maternal care for face, brow and chin presentation, fetus 2'),
    ('O323XX3', 'Maternal care for face, brow and chin presentation, fetus 3'),
    ('O323XX4', 'Maternal care for face, brow and chin presentation, fetus 4'),
    ('O323XX5', 'Maternal care for face, brow and chin presentation, fetus 5'),
    ('O323XX9', 'Maternal care for face, brow and chin presentation, oth'),
    ('O324XX0', 'Maternal care for high head at term, not applicable or unsp'),
    ('O324XX1', 'Maternal care for high head at term, fetus 1'),
    ('O324XX2', 'Maternal care for high head at term, fetus 2'),
    ('O324XX3', 'Maternal care for high head at term, fetus 3'),
    ('O324XX4', 'Maternal care for high head at term, fetus 4'),
    ('O324XX5', 'Maternal care for high head at term, fetus 5'),
    ('O324XX9', 'Maternal care for high head at term, other fetus'),
    ('O326XX0', 'Maternal care for compound presentation, unsp'),
    ('O326XX1', 'Maternal care for compound presentation, fetus 1'),
    ('O326XX2', 'Maternal care for compound presentation, fetus 2'),
    ('O326XX3', 'Maternal care for compound presentation, fetus 3'),
    ('O326XX4', 'Maternal care for compound presentation, fetus 4'),
    ('O326XX5', 'Maternal care for compound presentation, fetus 5'),
    ('O326XX9', 'Maternal care for compound presentation, other fetus'),
    ('O328XX0', 'Maternal care for oth malpresentation of fetus, unsp'),
    ('O328XX1', 'Maternal care for other malpresentation of fetus, fetus 1'),
    ('O328XX2', 'Maternal care for other malpresentation of fetus, fetus 2'),
    ('O328XX3', 'Maternal care for other malpresentation of fetus, fetus 3'),
    ('O328XX4', 'Maternal care for other malpresentation of fetus, fetus 4'),
    ('O328XX5', 'Maternal care for other malpresentation of fetus, fetus 5'),
    ('O328XX9', 'Maternal care for oth malpresentation of fetus, other fetus'),
    ('O329XX0', 'Maternal care for malpresentation of fetus, unsp, unsp'),
    ('O329XX1', 'Maternal care for malpresentation of fetus, unsp, fetus 1'),
    ('O329XX2', 'Maternal care for malpresentation of fetus, unsp, fetus 2'),
    ('O329XX3', 'Maternal care for malpresentation of fetus, unsp, fetus 3'),
    ('O329XX4', 'Maternal care for malpresentation of fetus, unsp, fetus 4'),
    ('O329XX5', 'Maternal care for malpresentation of fetus, unsp, fetus 5'),
    ('O329XX9', 'Maternal care for malpresentation of fetus, unsp, oth fetus'),
    ('O330', 'Matern care for disproprtn d/t deformity of matern pelv bone'),
    ('O331', 'Matern care for disproprtn d/t generally contracted pelvis'),
    ('O332', 'Maternal care for disproprtn due to inlet contrctn of pelvis'),
    ('O333XX0', 'Matern care for disproprtn d/t outlet contrctn of pelv, unsp'),
    ('O333XX1', 'Matern care for disproprtn d/t outlet contrctn of pelv, fts1'),
    ('O333XX2', 'Matern care for disproprtn d/t outlet contrctn of pelv, fts2'),
    ('O333XX3', 'Matern care for disproprtn d/t outlet contrctn of pelv, fts3'),
    ('O333XX4', 'Matern care for disproprtn d/t outlet contrctn of pelv, fts4'),
    ('O333XX5', 'Matern care for disproprtn d/t outlet contrctn of pelv, fts5'),
    ('O333XX9', 'Matern care for disproprtn d/t outlet contrctn of pelv, oth'),
    ('O334XX0', 'Matern care for disproprtn of mix matern & fetl origin, unsp'),
    ('O334XX1', 'Matern care for disproprtn of mix matern & fetl origin, fts1'),
    ('O334XX2', 'Matern care for disproprtn of mix matern & fetl origin, fts2'),
    ('O334XX3', 'Matern care for disproprtn of mix matern & fetl origin, fts3'),
    ('O334XX4', 'Matern care for disproprtn of mix matern & fetl origin, fts4'),
    ('O334XX5', 'Matern care for disproprtn of mix matern & fetl origin, fts5'),
    ('O334XX9', 'Matern care for disproprtn of mix matern & fetl origin, oth'),
    ('O335XX0', 'Matern care for disproprtn d/t unusually large fetus, unsp'),
    ('O335XX1', 'Matern care for disproprtn d/t unusually large fetus, fts1'),
    ('O335XX2', 'Matern care for disproprtn d/t unusually large fetus, fts2'),
    ('O335XX3', 'Matern care for disproprtn d/t unusually large fetus, fts3'),
    ('O335XX4', 'Matern care for disproprtn d/t unusually large fetus, fts4'),
    ('O335XX5', 'Matern care for disproprtn d/t unusually large fetus, fts5'),
    ('O335XX9', 'Matern care for disproprtn due to unusually large fetus, oth'),
    ('O336XX0', 'Matern care for disproprtn due to hydrocephalic fetus, unsp'),
    ('O336XX1', 'Matern care for disproprtn due to hydrocephalic fetus, fts1'),
    ('O336XX2', 'Matern care for disproprtn due to hydrocephalic fetus, fts2'),
    ('O336XX3', 'Matern care for disproprtn due to hydrocephalic fetus, fts3'),
    ('O336XX4', 'Matern care for disproprtn due to hydrocephalic fetus, fts4'),
    ('O336XX5', 'Matern care for disproprtn due to hydrocephalic fetus, fts5'),
    ('O336XX9', 'Maternal care for disproprtn due to hydrocephalic fetus, oth'),
    ('O337', 'Maternal care for disproportion due to oth fetal deformities'),
    ('O337XX0', 'Maternal care for disproprtn due to other fetal deform, unsp'),
    ('O337XX1', 'Matern care for disproprtn due to other fetal deform, fts1'),
    ('O337XX2', 'Matern care for disproprtn due to other fetal deform, fts2'),
    ('O337XX3', 'Matern care for disproprtn due to other fetal deform, fts3'),
    ('O337XX4', 'Matern care for disproprtn due to other fetal deform, fts4'),
    ('O337XX5', 'Matern care for disproprtn due to other fetal deform, fts5'),
    ('O337XX9', 'Maternal care for disproprtn due to other fetal deform, oth'),
    ('O338', 'Maternal care for disproportion of other origin'),
    ('O339', 'Maternal care for disproportion, unspecified'),
    ('O3400', 'Maternal care for unsp congen malform of uterus, unsp tri'),
    ('O3401', 'Maternal care for unsp congen malform of uterus, first tri'),
    ('O3402', 'Maternal care for unsp congen malform of uterus, second tri'),
    ('O3403', 'Maternal care for unsp congen malform of uterus, third tri'),
    ('O3410', 'Maternal care for benign tumor of corpus uteri, unsp tri'),
    ('O3411', 'Maternal care for benign tumor of corpus uteri, first tri'),
    ('O3412', 'Maternal care for benign tumor of corpus uteri, second tri'),
    ('O3413', 'Maternal care for benign tumor of corpus uteri, third tri'),
    ('O3421', 'Maternal care for scar from previous cesarean delivery'),
    ('O34211', 'Matern care for low transverse scar from prev cesarean del'),
    ('O34212', 'Maternal care for vertical scar from previous cesarean del'),
    ('O34218 ', 'Maternal care for other type scar from previous cesarean del'),
    ('O34219', 'Maternal care for unsp type scar from previous cesarean del'),
    ('O3422', 'Maternal care for cesarean scar defect (isthmocele)'),
    ('O3429', 'Maternal care due to uterine scar from oth previous surgery'),
    ('O3430', 'Maternal care for cervical incompetence, unsp trimester'),
    ('O3431', 'Maternal care for cervical incompetence, first trimester'),
    ('O3432', 'Maternal care for cervical incompetence, second trimester'),
    ('O3433', 'Maternal care for cervical incompetence, third trimester'),
    ('O3440', 'Maternal care for oth abnlt of cervix, unsp trimester'),
    ('O3441', 'Maternal care for oth abnlt of cervix, first trimester'),
    ('O3442', 'Maternal care for oth abnlt of cervix, second trimester'),
    ('O3443', 'Maternal care for oth abnlt of cervix, third trimester'),
    ('O34511', 'Maternal care for incarceration of gravid uterus, first tri'),
    ('O34512', 'Maternal care for incarceration of gravid uterus, second tri'),
    ('O34513', 'Maternal care for incarceration of gravid uterus, third tri'),
    ('O34519', 'Maternal care for incarceration of gravid uterus, unsp tri'),
    ('O34521', 'Maternal care for prolapse of gravid uterus, first trimester'),
    ('O34522', 'Maternal care for prolapse of gravid uterus, second tri'),
    ('O34523', 'Maternal care for prolapse of gravid uterus, third trimester'),
    ('O34529', 'Maternal care for prolapse of gravid uterus, unsp trimester'),
    ('O34531', 'Maternal care for retroversion of gravid uterus, first tri'),
    ('O34532', 'Maternal care for retroversion of gravid uterus, second tri'),
    ('O34533', 'Maternal care for retroversion of gravid uterus, third tri'),
    ('O34539', 'Maternal care for retroversion of gravid uterus, unsp tri'),
    ('O34591', 'Maternal care for oth abnlt of gravid uterus, first tri'),
    ('O34592', 'Maternal care for oth abnlt of gravid uterus, second tri'),
    ('O34593', 'Maternal care for oth abnlt of gravid uterus, third tri'),
    ('O34599', 'Maternal care for oth abnlt of gravid uterus, unsp trimester'),
    ('O3460', 'Maternal care for abnormality of vagina, unsp trimester'),
    ('O3461', 'Maternal care for abnormality of vagina, first trimester'),
    ('O3462', 'Maternal care for abnormality of vagina, second trimester'),
    ('O3463', 'Maternal care for abnormality of vagina, third trimester'),
    ('O3470', 'Maternal care for abnlt of vulva and perineum, unsp tri'),
    ('O3471', 'Maternal care for abnlt of vulva and perineum, first tri'),
    ('O3472', 'Maternal care for abnlt of vulva and perineum, second tri'),
    ('O3473', 'Maternal care for abnlt of vulva and perineum, third tri'),
    ('O3480', 'Maternal care for oth abnlt of pelvic organs, unsp trimester'),
    ('O3481', 'Maternal care for oth abnlt of pelvic organs, first tri'),
    ('O3482', 'Maternal care for oth abnlt of pelvic organs, second tri'),
    ('O3483', 'Maternal care for oth abnlt of pelvic organs, third tri'),
    ('O3490', 'Maternal care for abnlt of pelvic organ, unsp, unsp tri'),
    ('O3491', 'Maternal care for abnlt of pelvic organ, unsp, first tri'),
    ('O3492', 'Maternal care for abnlt of pelvic organ, unsp, second tri'),
    ('O3493', 'Maternal care for abnlt of pelvic organ, unsp, third tri'),
    ('O3500X0', 'Mat care (suspected) cnsl malf/damag fts, unspecified, unsp'),
    ('O3500X1', 'Mat care cnsl malf/damag fts, unspecified, fetus 1'),
    ('O3500X2', 'Mat care cnsl malf/damag fts, unspecified, fetus 2'),
    ('O3500X3', 'Mat care cnsl malf/damag fts, unspecified, fetus 3'),
    ('O3500X4', 'Mat care cnsl malf/damag fts, unspecified, fetus 4'),
    ('O3500X5', 'Mat care cnsl malf/damag fts, unspecified, fetus 5'),
    ('O3500X9', 'Mat care cnsl malf/damag fts, unspecified, other fetus'),
    ('O3501X0', 'Mat care cnsl malf/damag fts, agenesis corpus callosum, unsp'),
    ('O3501X1', 'Mat care cnsl malf/damag fts, agenesis corpus callosum, fts1'),
    ('O3501X2', 'Mat care cnsl malf/damag fts, agenesis corpus callosum, fts2'),
    ('O3501X3', 'Mat care cnsl malf/damag fts, agenesis corpus callosum, fts3'),
    ('O3501X4', 'Mat care cnsl malf/damag fts, agenesis corpus callosum, fts4'),
    ('O3501X5', 'Mat care cnsl malf/damag fts, agenesis corpus callosum, fts5'),
    ('O3501X9', 'Mat care cnsl malf/damag fts, agenesis corpus callosum, oth'),
    ('O3502X0', 'Mat care (suspected) cnsl malf/damag fts, anencephaly, unsp'),
    ('O3502X1', 'Mat care cnsl malf/damag fts, anencephaly, fetus 1'),
    ('O3502X2', 'Mat care cnsl malf/damag fts, anencephaly, fetus 2'),
    ('O3502X3', 'Mat care cnsl malf/damag fts, anencephaly, fetus 3'),
    ('O3502X4', 'Mat care cnsl malf/damag fts, anencephaly, fetus 4'),
    ('O3502X5', 'Mat care cnsl malf/damag fts, anencephaly, fetus 5'),
    ('O3502X9', 'Mat care cnsl malf/damag fts, anencephaly, other fetus'),
    ('O3503X0', 'Mat care cnsl malf/damag fts, choroid plexus cysts, unsp'),
    ('O3503X1', 'Mat care cnsl malf/damag fts, choroid plexus cysts, fetus 1'),
    ('O3503X2', 'Mat care cnsl malf/damag fts, choroid plexus cysts, fetus 2'),
    ('O3503X3', 'Mat care cnsl malf/damag fts, choroid plexus cysts, fetus 3'),
    ('O3503X4', 'Mat care cnsl malf/damag fts, choroid plexus cysts, fetus 4'),
    ('O3503X5', 'Mat care cnsl malf/damag fts, choroid plexus cysts, fetus 5'),
    ('O3503X9', 'Mat care cnsl malf/damag fts, choroid plexus cysts, oth'),
    ('O3504X0', 'Mat care (suspected) cnsl malf/damag fts, encephaloc, unsp'),
    ('O3504X1', 'Mat care cnsl malf/damag fts, encephaloc, fetus 1'),
    ('O3504X2', 'Mat care cnsl malf/damag fts, encephaloc, fetus 2'),
    ('O3504X3', 'Mat care cnsl malf/damag fts, encephaloc, fetus 3'),
    ('O3504X4', 'Mat care cnsl malf/damag fts, encephaloc, fetus 4'),
    ('O3504X5', 'Mat care cnsl malf/damag fts, encephaloc, fetus 5'),
    ('O3504X9', 'Mat care cnsl malf/damag fts, encephaloc, other fetus'),
    ('O3505X0', 'Mat care cnsl malf/damag fts, holoprosenceph, unsp'),
    ('O3505X1', 'Mat care cnsl malf/damag fts, holoprosenceph, fetus 1'),
    ('O3505X2', 'Mat care cnsl malf/damag fts, holoprosenceph, fetus 2'),
    ('O3505X3', 'Mat care cnsl malf/damag fts, holoprosenceph, fetus 3'),
    ('O3505X4', 'Mat care cnsl malf/damag fts, holoprosenceph, fetus 4'),
    ('O3505X5', 'Mat care cnsl malf/damag fts, holoprosenceph, fetus 5'),
    ('O3505X9', 'Mat care cnsl malf/damag fts, holoprosenceph, other fetus'),
    ('O3506X0', 'Mat care (suspected) cnsl malf/damag fts, hydrocephaly, unsp'),
    ('O3506X1', 'Mat care (suspected) cnsl malf/damag fts, hydroceph, fetus 1'),
    ('O3506X2', 'Mat care (suspected) cnsl malf/damag fts, hydroceph, fetus 2'),
    ('O3506X3', 'Mat care (suspected) cnsl malf/damag fts, hydroceph, fetus 3'),
    ('O3506X4', 'Mat care (suspected) cnsl malf/damag fts, hydroceph, fetus 4'),
    ('O3506X5', 'Mat care (suspected) cnsl malf/damag fts, hydroceph, fetus 5'),
    ('O3506X9', 'Mat care cnsl malf/damag fts, hydroceph, other fetus'),
    ('O3507X0', 'Mat care (suspected) cnsl malf/damag fts, microcephaly, unsp'),
    ('O3507X1', 'Mat care (suspected) cnsl malf/damag fts, microceph, fetus 1'),
    ('O3507X2', 'Mat care (suspected) cnsl malf/damag fts, microceph, fetus 2'),
    ('O3507X3', 'Mat care (suspected) cnsl malf/damag fts, microceph, fetus 3'),
    ('O3507X4', 'Mat care (suspected) cnsl malf/damag fts, microceph, fetus 4'),
    ('O3507X5', 'Mat care (suspected) cnsl malf/damag fts, microceph, fetus 5'),
    ('O3507X9', 'Mat care cnsl malf/damag fts, microceph, other fetus'),
    ('O3508X0', 'Mat care (suspected) cnsl malf/damag fts, spina bifida, unsp'),
    ('O3508X1', 'Mat care cnsl malf/damag fts, spina bifida, fetus 1'),
    ('O3508X2', 'Mat care cnsl malf/damag fts, spina bifida, fetus 2'),
    ('O3508X3', 'Mat care cnsl malf/damag fts, spina bifida, fetus 3'),
    ('O3508X4', 'Mat care cnsl malf/damag fts, spina bifida, fetus 4'),
    ('O3508X5', 'Mat care cnsl malf/damag fts, spina bifida, fetus 5'),
    ('O3508X9', 'Mat care cnsl malf/damag fts, spina bifida, other fetus'),
    ('O3509X0', 'Mat care (suspected) other cnsl malf/damag fts, unsp'),
    ('O3509X1', 'Mat care (suspected) other cnsl malf/damag fts, fetus 1'),
    ('O3509X2', 'Mat care (suspected) other cnsl malf/damag fts, fetus 2'),
    ('O3509X3', 'Mat care (suspected) other cnsl malf/damag fts, fetus 3'),
    ('O3509X4', 'Mat care (suspected) other cnsl malf/damag fts, fetus 4'),
    ('O3509X5', 'Mat care (suspected) other cnsl malf/damag fts, fetus 5'),
    ('O3509X9', 'Mat care (suspected) other cnsl malf/damag fts, other fetus'),
    ('O350XX0', 'Maternal care for (suspected) cnsl malform in fetus, unsp'),
    ('O350XX1', 'Maternal care for (suspected) cnsl malform in fetus, fetus 1'),
    ('O350XX2', 'Maternal care for (suspected) cnsl malform in fetus, fetus 2'),
    ('O350XX3', 'Maternal care for (suspected) cnsl malform in fetus, fetus 3'),
    ('O350XX4', 'Maternal care for (suspected) cnsl malform in fetus, fetus 4'),
    ('O350XX5', 'Maternal care for (suspected) cnsl malform in fetus, fetus 5'),
    ('O350XX9', 'Maternal care for (suspected) cnsl malform in fetus, oth'),
    ('O3510X0', 'Mat care chromosomal abnormality in fetus, unspecified, unsp'),
    ('O3510X1', 'Mat care chromosomal abnlt in fetus, unspecified, fetus 1'),
    ('O3510X2', 'Mat care chromosomal abnlt in fetus, unspecified, fetus 2'),
    ('O3510X3', 'Mat care chromosomal abnlt in fetus, unspecified, fetus 3'),
    ('O3510X4', 'Mat care chromosomal abnlt in fetus, unspecified, fetus 4'),
    ('O3510X5', 'Mat care chromosomal abnlt in fetus, unspecified, fetus 5'),
    ('O3510X9', 'Mat care chromsoml abnlt in fetus, unspecified, other fetus'),
    ('O3511X0', 'Mat care chromosomal abnormality in fetus, Trisomy 13, unsp'),
    ('O3511X1', 'Mat care chromosomal abnlt in fetus, Trisomy 13, fetus 1'),
    ('O3511X2', 'Mat care chromosomal abnlt in fetus, Trisomy 13, fetus 2'),
    ('O3511X3', 'Mat care chromosomal abnlt in fetus, Trisomy 13, fetus 3'),
    ('O3511X4', 'Mat care chromosomal abnlt in fetus, Trisomy 13, fetus 4'),
    ('O3511X5', 'Mat care chromosomal abnlt in fetus, Trisomy 13, fetus 5'),
    ('O3511X9', 'Mat care chromosomal abnlt in fetus, Trisomy 13, other fetus'),
    ('O3512X0', 'Mat care chromosomal abnormality in fetus, Trisomy 18, unsp'),
    ('O3512X1', 'Mat care chromosomal abnlt in fetus, Trisomy 18, fetus 1'),
    ('O3512X2', 'Mat care chromosomal abnlt in fetus, Trisomy 18, fetus 2'),
    ('O3512X3', 'Mat care chromosomal abnlt in fetus, Trisomy 18, fetus 3'),
    ('O3512X4', 'Mat care chromosomal abnlt in fetus, Trisomy 18, fetus 4'),
    ('O3512X5', 'Mat care chromosomal abnlt in fetus, Trisomy 18, fetus 5'),
    ('O3512X9', 'Mat care chromosomal abnlt in fetus, Trisomy 18, other fetus'),
    ('O3513X0', 'Mat care chromosomal abnormality in fetus, Trisomy 21, unsp'),
    ('O3513X1', 'Mat care chromosomal abnlt in fetus, Trisomy 21, fetus 1'),
    ('O3513X2', 'Mat care chromosomal abnlt in fetus, Trisomy 21, fetus 2'),
    ('O3513X3', 'Mat care chromosomal abnlt in fetus, Trisomy 21, fetus 3'),
    ('O3513X4', 'Mat care chromosomal abnlt in fetus, Trisomy 21, fetus 4'),
    ('O3513X5', 'Mat care chromosomal abnlt in fetus, Trisomy 21, fetus 5'),
    ('O3513X9', 'Mat care chromosomal abnlt in fetus, Trisomy 21, other fetus'),
    ('O3514X0', 'Mat care chromosomal abnlt in fetus, Turner Syndrome, unsp'),
    ('O3514X1', 'Mat care chromsoml abnlt in fetus, Turner Syndrome, fetus 1'),
    ('O3514X2', 'Mat care chromsoml abnlt in fetus, Turner Syndrome, fetus 2'),
    ('O3514X3', 'Mat care chromsoml abnlt in fetus, Turner Syndrome, fetus 3'),
    ('O3514X4', 'Mat care chromsoml abnlt in fetus, Turner Syndrome, fetus 4'),
    ('O3514X5', 'Mat care chromsoml abnlt in fetus, Turner Syndrome, fetus 5'),
    ('O3514X9', 'Mat care chromsoml abnlt in fetus, Turner Syndrome, oth'),
    ('O3515X0', 'Mat care chromsoml abnlt in fetus, sex chromo abnlt, unsp'),
    ('O3515X1', 'Mat care chromsoml abnlt in fetus, sex chromo abnlt, fetus 1'),
    ('O3515X2', 'Mat care chromsoml abnlt in fetus, sex chromo abnlt, fetus 2'),
    ('O3515X3', 'Mat care chromsoml abnlt in fetus, sex chromo abnlt, fetus 3'),
    ('O3515X4', 'Mat care chromsoml abnlt in fetus, sex chromo abnlt, fetus 4'),
    ('O3515X5', 'Mat care chromsoml abnlt in fetus, sex chromo abnlt, fetus 5'),
    ('O3515X9', 'Mat care chromsoml abnlt in fetus, sex chromosome abnlt, oth'),
    ('O3519X0', 'Mat care chromsoml abnlt in fts, other chromsoml abnlt, unsp'),
    ('O3519X1', 'Mat care chromsoml abnlt in fts, other chromsoml abnlt, fts1'),
    ('O3519X2', 'Mat care chromsoml abnlt in fts, other chromsoml abnlt, fts2'),
    ('O3519X3', 'Mat care chromsoml abnlt in fts, other chromsoml abnlt, fts3'),
    ('O3519X4', 'Mat care chromsoml abnlt in fts, other chromsoml abnlt, fts4'),
    ('O3519X5', 'Mat care chromsoml abnlt in fts, other chromsoml abnlt, fts5'),
    ('O3519X9', 'Mat care chromsoml abnlt in fts, other chromsoml abnlt, oth'),
    ('O351XX0', 'Maternal care for chromosomal abnormality in fetus, unsp'),
    ('O351XX1', 'Maternal care for chromosomal abnormality in fetus, fetus 1'),
    ('O351XX2', 'Maternal care for chromosomal abnormality in fetus, fetus 2'),
    ('O351XX3', 'Maternal care for chromosomal abnormality in fetus, fetus 3'),
    ('O351XX4', 'Maternal care for chromosomal abnormality in fetus, fetus 4'),
    ('O351XX5', 'Maternal care for chromosomal abnormality in fetus, fetus 5'),
    ('O351XX9', 'Maternal care for chromosomal abnormality in fetus, oth'),
    ('O352XX0', 'Maternal care for hereditary disease in fetus, unsp'),
    ('O352XX1', 'Maternal care for hereditary disease in fetus, fetus 1'),
    ('O352XX2', 'Maternal care for hereditary disease in fetus, fetus 2'),
    ('O352XX3', 'Maternal care for hereditary disease in fetus, fetus 3'),
    ('O352XX4', 'Maternal care for hereditary disease in fetus, fetus 4'),
    ('O352XX5', 'Maternal care for hereditary disease in fetus, fetus 5'),
    ('O352XX9', 'Maternal care for hereditary disease in fetus, oth'),
    ('O353XX0', 'Matern care for damag to fts from viral dis in mother, unsp'),
    ('O353XX1', 'Matern care for damag to fts from viral dis in mother, fts1'),
    ('O353XX2', 'Matern care for damag to fts from viral dis in mother, fts2'),
    ('O353XX3', 'Matern care for damag to fts from viral dis in mother, fts3'),
    ('O353XX4', 'Matern care for damag to fts from viral dis in mother, fts4'),
    ('O353XX5', 'Matern care for damag to fts from viral dis in mother, fts5'),
    ('O353XX9', 'Matern care for damag to fetus from viral dis in mother, oth'),
    ('O354XX0', 'Maternal care for damage to fetus from alcohol, unsp'),
    ('O354XX1', 'Maternal care for damage to fetus from alcohol, fetus 1'),
    ('O354XX2', 'Maternal care for damage to fetus from alcohol, fetus 2'),
    ('O354XX3', 'Maternal care for damage to fetus from alcohol, fetus 3'),
    ('O354XX4', 'Maternal care for damage to fetus from alcohol, fetus 4'),
    ('O354XX5', 'Maternal care for damage to fetus from alcohol, fetus 5'),
    ('O354XX9', 'Maternal care for damage to fetus from alcohol, oth'),
    ('O355XX0', 'Maternal care for (suspected) damage to fetus by drugs, unsp'),
    ('O355XX1', 'Maternal care for damage to fetus by drugs, fetus 1'),
    ('O355XX2', 'Maternal care for damage to fetus by drugs, fetus 2'),
    ('O355XX3', 'Maternal care for damage to fetus by drugs, fetus 3'),
    ('O355XX4', 'Maternal care for damage to fetus by drugs, fetus 4'),
    ('O355XX5', 'Maternal care for damage to fetus by drugs, fetus 5'),
    ('O355XX9', 'Maternal care for (suspected) damage to fetus by drugs, oth'),
    ('O356XX0', 'Maternal care for damage to fetus by radiation, unsp'),
    ('O356XX1', 'Maternal care for damage to fetus by radiation, fetus 1'),
    ('O356XX2', 'Maternal care for damage to fetus by radiation, fetus 2'),
    ('O356XX3', 'Maternal care for damage to fetus by radiation, fetus 3'),
    ('O356XX4', 'Maternal care for damage to fetus by radiation, fetus 4'),
    ('O356XX5', 'Maternal care for damage to fetus by radiation, fetus 5'),
    ('O356XX9', 'Maternal care for damage to fetus by radiation, oth'),
    ('O357XX0', 'Maternal care for damage to fetus by oth medical proc, unsp'),
    ('O357XX1', 'Matern care for damage to fetus by oth medical proc, fetus 1'),
    ('O357XX2', 'Matern care for damage to fetus by oth medical proc, fetus 2'),
    ('O357XX3', 'Matern care for damage to fetus by oth medical proc, fetus 3'),
    ('O357XX4', 'Matern care for damage to fetus by oth medical proc, fetus 4'),
    ('O357XX5', 'Matern care for damage to fetus by oth medical proc, fetus 5'),
    ('O357XX9', 'Maternal care for damage to fetus by oth medical proc, oth'),
    ('O358XX0', 'Maternal care for oth fetal abnormality and damage, unsp'),
    ('O358XX1', 'Maternal care for oth fetal abnormality and damage, fetus 1'),
    ('O358XX2', 'Maternal care for oth fetal abnormality and damage, fetus 2'),
    ('O358XX3', 'Maternal care for oth fetal abnormality and damage, fetus 3'),
    ('O358XX4', 'Maternal care for oth fetal abnormality and damage, fetus 4'),
    ('O358XX5', 'Maternal care for oth fetal abnormality and damage, fetus 5'),
    ('O358XX9', 'Maternal care for oth fetal abnormality and damage, oth'),
    ('O359XX0', 'Maternal care for fetal abnormality and damage, unsp, unsp'),
    ('O359XX1', 'Maternal care for fetal abnlt and damage, unsp, fetus 1'),
    ('O359XX2', 'Maternal care for fetal abnlt and damage, unsp, fetus 2'),
    ('O359XX3', 'Maternal care for fetal abnlt and damage, unsp, fetus 3'),
    ('O359XX4', 'Maternal care for fetal abnlt and damage, unsp, fetus 4'),
    ('O359XX5', 'Maternal care for fetal abnlt and damage, unsp, fetus 5'),
    ('O359XX9', 'Maternal care for fetal abnormality and damage, unsp, oth'),
    ('O35AXX0', 'Mat care oth fetl abnlt and damag, fetl facial anomal, unsp'),
    ('O35AXX1', 'Mat care oth fetl abnlt and damag, fetl facial anomal, fts1'),
    ('O35AXX2', 'Mat care oth fetl abnlt and damag, fetl facial anomal, fts2'),
    ('O35AXX3', 'Mat care oth fetl abnlt and damag, fetl facial anomal, fts3'),
    ('O35AXX4', 'Mat care oth fetl abnlt and damag, fetl facial anomal, fts4'),
    ('O35AXX5', 'Mat care oth fetl abnlt and damag, fetl facial anomal, fts5'),
    ('O35AXX9', 'Mat care other fetl abnlt and damag, fetl facial anomal, oth'),
    ('O35BXX0', 'Mat care other fetl abnlt and damag, fetal card anomal, unsp'),
    ('O35BXX1', 'Mat care other fetl abnlt and damag, fetal card anomal, fts1'),
    ('O35BXX2', 'Mat care other fetl abnlt and damag, fetal card anomal, fts2'),
    ('O35BXX3', 'Mat care other fetl abnlt and damag, fetal card anomal, fts3'),
    ('O35BXX4', 'Mat care other fetl abnlt and damag, fetal card anomal, fts4'),
    ('O35BXX5', 'Mat care other fetl abnlt and damag, fetal card anomal, fts5'),
    ('O35BXX9', 'Mat care other fetal abnlt and damag, fetal card anomal, oth'),
    ('O35CXX0', 'Mat care other fetl abnlt and damag, fetal pulm anomal, unsp'),
    ('O35CXX1', 'Mat care other fetl abnlt and damag, fetal pulm anomal, fts1'),
    ('O35CXX2', 'Mat care other fetl abnlt and damag, fetal pulm anomal, fts2'),
    ('O35CXX3', 'Mat care other fetl abnlt and damag, fetal pulm anomal, fts3'),
    ('O35CXX4', 'Mat care other fetl abnlt and damag, fetal pulm anomal, fts4'),
    ('O35CXX5', 'Mat care other fetl abnlt and damag, fetal pulm anomal, fts5'),
    ('O35CXX9', 'Mat care other fetal abnlt and damag, fetal pulm anomal, oth'),
    ('O35DXX0', 'Mat care other fetal abnlt and damage, fetal GI anomal, unsp'),
    ('O35DXX1', 'Mat care other fetal abnlt and damage, fetal GI anomal, fts1'),
    ('O35DXX2', 'Mat care other fetal abnlt and damage, fetal GI anomal, fts2'),
    ('O35DXX3', 'Mat care other fetal abnlt and damage, fetal GI anomal, fts3'),
    ('O35DXX4', 'Mat care other fetal abnlt and damage, fetal GI anomal, fts4'),
    ('O35DXX5', 'Mat care other fetal abnlt and damage, fetal GI anomal, fts5'),
    ('O35DXX9', 'Mat care other fetal abnlt and damage, fetal GI anomal, oth'),
    ('O35EXX0', 'Mat care other fetal abnlt and damage, fetal GU anomal, unsp'),
    ('O35EXX1', 'Mat care other fetal abnlt and damage, fetal GU anomal, fts1'),
    ('O35EXX2', 'Mat care other fetal abnlt and damage, fetal GU anomal, fts2'),
    ('O35EXX3', 'Mat care other fetal abnlt and damage, fetal GU anomal, fts3'),
    ('O35EXX4', 'Mat care other fetal abnlt and damage, fetal GU anomal, fts4'),
    ('O35EXX5', 'Mat care other fetal abnlt and damage, fetal GU anomal, fts5'),
    ('O35EXX9', 'Mat care other fetal abnlt and damage, fetal GU anomal, oth'),
    ('O35FXX0', 'Mat care oth fetl abnlt & damag, fetl ms anomal trunk, unsp'),
    ('O35FXX1', 'Mat care oth fetl abnlt & damag, fetl ms anomal trunk, fts1'),
    ('O35FXX2', 'Mat care oth fetl abnlt & damag, fetl ms anomal trunk, fts2'),
    ('O35FXX3', 'Mat care oth fetl abnlt & damag, fetl ms anomal trunk, fts3'),
    ('O35FXX4', 'Mat care oth fetl abnlt & damag, fetl ms anomal trunk, fts4'),
    ('O35FXX5', 'Mat care oth fetl abnlt & damag, fetl ms anomal trunk, fts5'),
    ('O35FXX9', 'Mat care oth fetl abnlt & damag, fetl ms anomal trunk, oth'),
    ('O35GXX0', 'Mat care oth fetl abnlt & damag, fetl upr extrm anomal, unsp'),
    ('O35GXX1', 'Mat care oth fetl abnlt & damag, fetl upr extrm anomal, fts1'),
    ('O35GXX2', 'Mat care oth fetl abnlt & damag, fetl upr extrm anomal, fts2'),
    ('O35GXX3', 'Mat care oth fetl abnlt & damag, fetl upr extrm anomal, fts3'),
    ('O35GXX4', 'Mat care oth fetl abnlt & damag, fetl upr extrm anomal, fts4'),
    ('O35GXX5', 'Mat care oth fetl abnlt & damag, fetl upr extrm anomal, fts5'),
    ('O35GXX9', 'Mat care oth fetl abnlt & damag, fetl upr extrm anomal, oth'),
    ('O35HXX0', 'Mat care oth fetl abnlt & damag, fetl low extrm anomal, unsp'),
    ('O35HXX1', 'Mat care oth fetl abnlt & damag, fetl low extrm anomal, fts1'),
    ('O35HXX2', 'Mat care oth fetl abnlt & damag, fetl low extrm anomal, fts2'),
    ('O35HXX3', 'Mat care oth fetl abnlt & damag, fetl low extrm anomal, fts3'),
    ('O35HXX4', 'Mat care oth fetl abnlt & damag, fetl low extrm anomal, fts4'),
    ('O35HXX5', 'Mat care oth fetl abnlt & damag, fetl low extrm anomal, fts5'),
    ('O35HXX9', 'Mat care oth fetl abnlt & damag, fetl low extrm anomal, oth'),
    ('O360110', 'Maternal care for anti-D antibodies, first trimester, unsp'),
    ('O360111', 'Maternal care for anti-D antibodies, first tri, fetus 1'),
    ('O360112', 'Maternal care for anti-D antibodies, first tri, fetus 2'),
    ('O360113', 'Maternal care for anti-D antibodies, first tri, fetus 3'),
    ('O360114', 'Maternal care for anti-D antibodies, first tri, fetus 4'),
    ('O360115', 'Maternal care for anti-D antibodies, first tri, fetus 5'),
    ('O360119', 'Maternal care for anti-D antibodies, first trimester, oth'),
    ('O360120', 'Maternal care for anti-D antibodies, second trimester, unsp'),
    ('O360121', 'Maternal care for anti-D antibodies, second tri, fetus 1'),
    ('O360122', 'Maternal care for anti-D antibodies, second tri, fetus 2'),
    ('O360123', 'Maternal care for anti-D antibodies, second tri, fetus 3'),
    ('O360124', 'Maternal care for anti-D antibodies, second tri, fetus 4'),
    ('O360125', 'Maternal care for anti-D antibodies, second tri, fetus 5'),
    ('O360129', 'Maternal care for anti-D antibodies, second trimester, oth'),
    ('O360130', 'Maternal care for anti-D antibodies, third trimester, unsp'),
    ('O360131', 'Maternal care for anti-D antibodies, third tri, fetus 1'),
    ('O360132', 'Maternal care for anti-D antibodies, third tri, fetus 2'),
    ('O360133', 'Maternal care for anti-D antibodies, third tri, fetus 3'),
    ('O360134', 'Maternal care for anti-D antibodies, third tri, fetus 4'),
    ('O360135', 'Maternal care for anti-D antibodies, third tri, fetus 5'),
    ('O360139', 'Maternal care for anti-D antibodies, third trimester, oth'),
    ('O360190', 'Maternal care for anti-D antibodies, unsp trimester, unsp'),
    ('O360191', 'Maternal care for anti-D antibodies, unsp trimester, fetus 1'),
    ('O360192', 'Maternal care for anti-D antibodies, unsp trimester, fetus 2'),
    ('O360193', 'Maternal care for anti-D antibodies, unsp trimester, fetus 3'),
    ('O360194', 'Maternal care for anti-D antibodies, unsp trimester, fetus 4'),
    ('O360195', 'Maternal care for anti-D antibodies, unsp trimester, fetus 5'),
    ('O360199', 'Maternal care for anti-D antibodies, unsp trimester, oth'),
    ('O360910', 'Maternal care for oth rhesus isoimmun, first trimester, unsp'),
    ('O360911', 'Maternal care for oth rhesus isoimmun, first tri, fetus 1'),
    ('O360912', 'Maternal care for oth rhesus isoimmun, first tri, fetus 2'),
    ('O360913', 'Maternal care for oth rhesus isoimmun, first tri, fetus 3'),
    ('O360914', 'Maternal care for oth rhesus isoimmun, first tri, fetus 4'),
    ('O360915', 'Maternal care for oth rhesus isoimmun, first tri, fetus 5'),
    ('O360919', 'Maternal care for oth rhesus isoimmun, first trimester, oth'),
    ('O360920', 'Maternal care for oth rhesus isoimmun, second tri, unsp'),
    ('O360921', 'Maternal care for oth rhesus isoimmun, second tri, fetus 1'),
    ('O360922', 'Maternal care for oth rhesus isoimmun, second tri, fetus 2'),
    ('O360923', 'Maternal care for oth rhesus isoimmun, second tri, fetus 3'),
    ('O360924', 'Maternal care for oth rhesus isoimmun, second tri, fetus 4'),
    ('O360925', 'Maternal care for oth rhesus isoimmun, second tri, fetus 5'),
    ('O360929', 'Maternal care for oth rhesus isoimmun, second trimester, oth'),
    ('O360930', 'Maternal care for oth rhesus isoimmun, third trimester, unsp'),
    ('O360931', 'Maternal care for oth rhesus isoimmun, third tri, fetus 1'),
    ('O360932', 'Maternal care for oth rhesus isoimmun, third tri, fetus 2'),
    ('O360933', 'Maternal care for oth rhesus isoimmun, third tri, fetus 3'),
    ('O360934', 'Maternal care for oth rhesus isoimmun, third tri, fetus 4'),
    ('O360935', 'Maternal care for oth rhesus isoimmun, third tri, fetus 5'),
    ('O360939', 'Maternal care for oth rhesus isoimmun, third trimester, oth'),
    ('O360990', 'Maternal care for oth rhesus isoimmun, unsp trimester, unsp'),
    ('O360991', 'Maternal care for oth rhesus isoimmun, unsp tri, fetus 1'),
    ('O360992', 'Maternal care for oth rhesus isoimmun, unsp tri, fetus 2'),
    ('O360993', 'Maternal care for oth rhesus isoimmun, unsp tri, fetus 3'),
    ('O360994', 'Maternal care for oth rhesus isoimmun, unsp tri, fetus 4'),
    ('O360995', 'Maternal care for oth rhesus isoimmun, unsp tri, fetus 5'),
    ('O360999', 'Maternal care for oth rhesus isoimmun, unsp trimester, oth'),
    ('O361110', 'Maternal care for Anti-A sensitization, first tri, unsp'),
    ('O361111', 'Maternal care for Anti-A sensitization, first tri, fetus 1'),
    ('O361112', 'Maternal care for Anti-A sensitization, first tri, fetus 2'),
    ('O361113', 'Maternal care for Anti-A sensitization, first tri, fetus 3'),
    ('O361114', 'Maternal care for Anti-A sensitization, first tri, fetus 4'),
    ('O361115', 'Maternal care for Anti-A sensitization, first tri, fetus 5'),
    ('O361119', 'Maternal care for Anti-A sensitization, first trimester, oth'),
    ('O361120', 'Maternal care for Anti-A sensitization, second tri, unsp'),
    ('O361121', 'Maternal care for Anti-A sensitization, second tri, fetus 1'),
    ('O361122', 'Maternal care for Anti-A sensitization, second tri, fetus 2'),
    ('O361123', 'Maternal care for Anti-A sensitization, second tri, fetus 3'),
    ('O361124', 'Maternal care for Anti-A sensitization, second tri, fetus 4'),
    ('O361125', 'Maternal care for Anti-A sensitization, second tri, fetus 5'),
    ('O361129', 'Maternal care for Anti-A sensitization, second tri, oth'),
    ('O361130', 'Maternal care for Anti-A sensitization, third tri, unsp'),
    ('O361131', 'Maternal care for Anti-A sensitization, third tri, fetus 1'),
    ('O361132', 'Maternal care for Anti-A sensitization, third tri, fetus 2'),
    ('O361133', 'Maternal care for Anti-A sensitization, third tri, fetus 3'),
    ('O361134', 'Maternal care for Anti-A sensitization, third tri, fetus 4'),
    ('O361135', 'Maternal care for Anti-A sensitization, third tri, fetus 5'),
    ('O361139', 'Maternal care for Anti-A sensitization, third trimester, oth'),
    ('O361190', 'Maternal care for Anti-A sensitization, unsp trimester, unsp'),
    ('O361191', 'Maternal care for Anti-A sensitization, unsp tri, fetus 1'),
    ('O361192', 'Maternal care for Anti-A sensitization, unsp tri, fetus 2'),
    ('O361193', 'Maternal care for Anti-A sensitization, unsp tri, fetus 3'),
    ('O361194', 'Maternal care for Anti-A sensitization, unsp tri, fetus 4'),
    ('O361195', 'Maternal care for Anti-A sensitization, unsp tri, fetus 5'),
    ('O361199', 'Maternal care for Anti-A sensitization, unsp trimester, oth'),
    ('O361910', 'Maternal care for oth isoimmunization, first trimester, unsp'),
    ('O361911', 'Maternal care for oth isoimmun, first trimester, fetus 1'),
    ('O361912', 'Maternal care for oth isoimmun, first trimester, fetus 2'),
    ('O361913', 'Maternal care for oth isoimmun, first trimester, fetus 3'),
    ('O361914', 'Maternal care for oth isoimmun, first trimester, fetus 4'),
    ('O361915', 'Maternal care for oth isoimmun, first trimester, fetus 5'),
    ('O361919', 'Maternal care for oth isoimmunization, first trimester, oth'),
    ('O361920', 'Maternal care for oth isoimmun, second trimester, unsp'),
    ('O361921', 'Maternal care for oth isoimmun, second trimester, fetus 1'),
    ('O361922', 'Maternal care for oth isoimmun, second trimester, fetus 2'),
    ('O361923', 'Maternal care for oth isoimmun, second trimester, fetus 3'),
    ('O361924', 'Maternal care for oth isoimmun, second trimester, fetus 4'),
    ('O361925', 'Maternal care for oth isoimmun, second trimester, fetus 5'),
    ('O361929', 'Maternal care for oth isoimmunization, second trimester, oth'),
    ('O361930', 'Maternal care for oth isoimmunization, third trimester, unsp'),
    ('O361931', 'Maternal care for oth isoimmun, third trimester, fetus 1'),
    ('O361932', 'Maternal care for oth isoimmun, third trimester, fetus 2'),
    ('O361933', 'Maternal care for oth isoimmun, third trimester, fetus 3'),
    ('O361934', 'Maternal care for oth isoimmun, third trimester, fetus 4'),
    ('O361935', 'Maternal care for oth isoimmun, third trimester, fetus 5'),
    ('O361939', 'Maternal care for oth isoimmunization, third trimester, oth'),
    ('O361990', 'Maternal care for oth isoimmunization, unsp trimester, unsp'),
    ('O361991', 'Maternal care for oth isoimmun, unsp trimester, fetus 1'),
    ('O361992', 'Maternal care for oth isoimmun, unsp trimester, fetus 2'),
    ('O361993', 'Maternal care for oth isoimmun, unsp trimester, fetus 3'),
    ('O361994', 'Maternal care for oth isoimmun, unsp trimester, fetus 4'),
    ('O361995', 'Maternal care for oth isoimmun, unsp trimester, fetus 5'),
    ('O361999', 'Maternal care for oth isoimmunization, unsp trimester, oth'),
    ('O3620X0', 'Maternal care for hydrops fetalis, unsp trimester, unsp'),
    ('O3620X1', 'Maternal care for hydrops fetalis, unsp trimester, fetus 1'),
    ('O3620X2', 'Maternal care for hydrops fetalis, unsp trimester, fetus 2'),
    ('O3620X3', 'Maternal care for hydrops fetalis, unsp trimester, fetus 3'),
    ('O3620X4', 'Maternal care for hydrops fetalis, unsp trimester, fetus 4'),
    ('O3620X5', 'Maternal care for hydrops fetalis, unsp trimester, fetus 5'),
    ('O3620X9', 'Maternal care for hydrops fetalis, unsp trimester, oth fetus'),
    ('O3621X0', 'Maternal care for hydrops fetalis, first trimester, unsp'),
    ('O3621X1', 'Maternal care for hydrops fetalis, first trimester, fetus 1'),
    ('O3621X2', 'Maternal care for hydrops fetalis, first trimester, fetus 2'),
    ('O3621X3', 'Maternal care for hydrops fetalis, first trimester, fetus 3'),
    ('O3621X4', 'Maternal care for hydrops fetalis, first trimester, fetus 4'),
    ('O3621X5', 'Maternal care for hydrops fetalis, first trimester, fetus 5'),
    ('O3621X9', 'Maternal care for hydrops fetalis, first trimester, oth'),
    ('O3622X0', 'Maternal care for hydrops fetalis, second trimester, unsp'),
    ('O3622X1', 'Maternal care for hydrops fetalis, second trimester, fetus 1'),
    ('O3622X2', 'Maternal care for hydrops fetalis, second trimester, fetus 2'),
    ('O3622X3', 'Maternal care for hydrops fetalis, second trimester, fetus 3'),
    ('O3622X4', 'Maternal care for hydrops fetalis, second trimester, fetus 4'),
    ('O3622X5', 'Maternal care for hydrops fetalis, second trimester, fetus 5'),
    ('O3622X9', 'Maternal care for hydrops fetalis, second trimester, oth'),
    ('O3623X0', 'Maternal care for hydrops fetalis, third trimester, unsp'),
    ('O3623X1', 'Maternal care for hydrops fetalis, third trimester, fetus 1'),
    ('O3623X2', 'Maternal care for hydrops fetalis, third trimester, fetus 2'),
    ('O3623X3', 'Maternal care for hydrops fetalis, third trimester, fetus 3'),
    ('O3623X4', 'Maternal care for hydrops fetalis, third trimester, fetus 4'),
    ('O3623X5', 'Maternal care for hydrops fetalis, third trimester, fetus 5'),
    ('O3623X9', 'Maternal care for hydrops fetalis, third trimester, oth'),
    ('O364XX0', 'Maternal care for intrauterine death, not applicable or unsp'),
    ('O364XX1', 'Maternal care for intrauterine death, fetus 1'),
    ('O364XX2', 'Maternal care for intrauterine death, fetus 2'),
    ('O364XX3', 'Maternal care for intrauterine death, fetus 3'),
    ('O364XX4', 'Maternal care for intrauterine death, fetus 4'),
    ('O364XX5', 'Maternal care for intrauterine death, fetus 5'),
    ('O364XX9', 'Maternal care for intrauterine death, other fetus'),
    ('O365110', 'Matern care for known or susp placntl insuff, 1st tri, unsp'),
    ('O365111', 'Matern care for known or susp placntl insuff, 1st tri, fts1'),
    ('O365112', 'Matern care for known or susp placntl insuff, 1st tri, fts2'),
    ('O365113', 'Matern care for known or susp placntl insuff, 1st tri, fts3'),
    ('O365114', 'Matern care for known or susp placntl insuff, 1st tri, fts4'),
    ('O365115', 'Matern care for known or susp placntl insuff, 1st tri, fts5'),
    ('O365119', 'Matern care for known or susp placntl insuff, first tri, oth'),
    ('O365120', 'Matern care for known or susp placntl insuff, 2nd tri, unsp'),
    ('O365121', 'Matern care for known or susp placntl insuff, 2nd tri, fts1'),
    ('O365122', 'Matern care for known or susp placntl insuff, 2nd tri, fts2'),
    ('O365123', 'Matern care for known or susp placntl insuff, 2nd tri, fts3'),
    ('O365124', 'Matern care for known or susp placntl insuff, 2nd tri, fts4'),
    ('O365125', 'Matern care for known or susp placntl insuff, 2nd tri, fts5'),
    ('O365129', 'Matern care for known or susp placntl insuff, 2nd tri, oth'),
    ('O365130', 'Matern care for or susp placntl insuff, third tri, unsp'),
    ('O365131', 'Matern care for or susp placntl insuff, third tri, fts1'),
    ('O365132', 'Matern care for or susp placntl insuff, third tri, fts2'),
    ('O365133', 'Matern care for or susp placntl insuff, third tri, fts3'),
    ('O365134', 'Matern care for or susp placntl insuff, third tri, fts4'),
    ('O365135', 'Matern care for or susp placntl insuff, third tri, fts5'),
    ('O365139', 'Matern care for known or susp placntl insuff, third tri, oth'),
    ('O365190', 'Matern care for known or susp placntl insuff, unsp tri, unsp'),
    ('O365191', 'Matern care for known or susp placntl insuff, unsp tri, fts1'),
    ('O365192', 'Matern care for known or susp placntl insuff, unsp tri, fts2'),
    ('O365193', 'Matern care for known or susp placntl insuff, unsp tri, fts3'),
    ('O365194', 'Matern care for known or susp placntl insuff, unsp tri, fts4'),
    ('O365195', 'Matern care for known or susp placntl insuff, unsp tri, fts5'),
    ('O365199', 'Matern care for known or susp placntl insuff, unsp tri, oth'),
    ('O365910', 'Matern care for oth or susp poor fetl grth, 1st tri, unsp'),
    ('O365911', 'Matern care for oth or susp poor fetl grth, 1st tri, fts1'),
    ('O365912', 'Matern care for oth or susp poor fetl grth, 1st tri, fts2'),
    ('O365913', 'Matern care for oth or susp poor fetl grth, 1st tri, fts3'),
    ('O365914', 'Matern care for oth or susp poor fetl grth, 1st tri, fts4'),
    ('O365915', 'Matern care for oth or susp poor fetl grth, 1st tri, fts5'),
    ('O365919', 'Matern care for oth or susp poor fetl grth, 1st tri, oth'),
    ('O365920', 'Matern care for oth or susp poor fetl grth, 2nd tri, unsp'),
    ('O365921', 'Matern care for oth or susp poor fetl grth, 2nd tri, fts1'),
    ('O365922', 'Matern care for oth or susp poor fetl grth, 2nd tri, fts2'),
    ('O365923', 'Matern care for oth or susp poor fetl grth, 2nd tri, fts3'),
    ('O365924', 'Matern care for oth or susp poor fetl grth, 2nd tri, fts4'),
    ('O365925', 'Matern care for oth or susp poor fetl grth, 2nd tri, fts5'),
    ('O365929', 'Matern care for oth or susp poor fetl grth, 2nd tri, oth'),
    ('O365930', 'Matern care for oth or susp poor fetl grth, third tri, unsp'),
    ('O365931', 'Matern care for oth or susp poor fetl grth, third tri, fts1'),
    ('O365932', 'Matern care for oth or susp poor fetl grth, third tri, fts2'),
    ('O365933', 'Matern care for oth or susp poor fetl grth, third tri, fts3'),
    ('O365934', 'Matern care for oth or susp poor fetl grth, third tri, fts4'),
    ('O365935', 'Matern care for oth or susp poor fetl grth, third tri, fts5'),
    ('O365939', 'Matern care for oth or susp poor fetl grth, third tri, oth'),
    ('O365990', 'Matern care for oth or susp poor fetl grth, unsp tri, unsp'),
    ('O365991', 'Matern care for oth or susp poor fetl grth, unsp tri, fts1'),
    ('O365992', 'Matern care for oth or susp poor fetl grth, unsp tri, fts2'),
    ('O365993', 'Matern care for oth or susp poor fetl grth, unsp tri, fts3'),
    ('O365994', 'Matern care for oth or susp poor fetl grth, unsp tri, fts4'),
    ('O365995', 'Matern care for oth or susp poor fetl grth, unsp tri, fts5'),
    ('O365999', 'Matern care for oth or susp poor fetl grth, unsp tri, oth'),
    ('O3660X0', 'Maternal care for excess fetal growth, unsp trimester, unsp'),
    ('O3660X1', 'Maternal care for excess fetal growth, unsp tri, fetus 1'),
    ('O3660X2', 'Maternal care for excess fetal growth, unsp tri, fetus 2'),
    ('O3660X3', 'Maternal care for excess fetal growth, unsp tri, fetus 3'),
    ('O3660X4', 'Maternal care for excess fetal growth, unsp tri, fetus 4'),
    ('O3660X5', 'Maternal care for excess fetal growth, unsp tri, fetus 5'),
    ('O3660X9', 'Maternal care for excess fetal growth, unsp trimester, oth'),
    ('O3661X0', 'Maternal care for excess fetal growth, first trimester, unsp'),
    ('O3661X1', 'Maternal care for excess fetal growth, first tri, fetus 1'),
    ('O3661X2', 'Maternal care for excess fetal growth, first tri, fetus 2'),
    ('O3661X3', 'Maternal care for excess fetal growth, first tri, fetus 3'),
    ('O3661X4', 'Maternal care for excess fetal growth, first tri, fetus 4'),
    ('O3661X5', 'Maternal care for excess fetal growth, first tri, fetus 5'),
    ('O3661X9', 'Maternal care for excess fetal growth, first trimester, oth'),
    ('O3662X0', 'Maternal care for excess fetal growth, second tri, unsp'),
    ('O3662X1', 'Maternal care for excess fetal growth, second tri, fetus 1'),
    ('O3662X2', 'Maternal care for excess fetal growth, second tri, fetus 2'),
    ('O3662X3', 'Maternal care for excess fetal growth, second tri, fetus 3'),
    ('O3662X4', 'Maternal care for excess fetal growth, second tri, fetus 4'),
    ('O3662X5', 'Maternal care for excess fetal growth, second tri, fetus 5'),
    ('O3662X9', 'Maternal care for excess fetal growth, second trimester, oth'),
    ('O3663X0', 'Maternal care for excess fetal growth, third trimester, unsp'),
    ('O3663X1', 'Maternal care for excess fetal growth, third tri, fetus 1'),
    ('O3663X2', 'Maternal care for excess fetal growth, third tri, fetus 2'),
    ('O3663X3', 'Maternal care for excess fetal growth, third tri, fetus 3'),
    ('O3663X4', 'Maternal care for excess fetal growth, third tri, fetus 4'),
    ('O3663X5', 'Maternal care for excess fetal growth, third tri, fetus 5'),
    ('O3663X9', 'Maternal care for excess fetal growth, third trimester, oth'),
    ('O3670X0', 'Maternal care for viable fetus in abd preg, unsp tri, unsp'),
    ('O3670X1', 'Matern care for viable fetus in abd preg, unsp tri, fetus 1'),
    ('O3670X2', 'Matern care for viable fetus in abd preg, unsp tri, fetus 2'),
    ('O3670X3', 'Matern care for viable fetus in abd preg, unsp tri, fetus 3'),
    ('O3670X4', 'Matern care for viable fetus in abd preg, unsp tri, fetus 4'),
    ('O3670X5', 'Matern care for viable fetus in abd preg, unsp tri, fetus 5'),
    ('O3670X9', 'Maternal care for viable fetus in abd preg, unsp tri, oth'),
    ('O3671X0', 'Maternal care for viable fetus in abd preg, first tri, unsp'),
    ('O3671X1', 'Matern care for viable fetus in abd preg, first tri, fetus 1'),
    ('O3671X2', 'Matern care for viable fetus in abd preg, first tri, fetus 2'),
    ('O3671X3', 'Matern care for viable fetus in abd preg, first tri, fetus 3'),
    ('O3671X4', 'Matern care for viable fetus in abd preg, first tri, fetus 4'),
    ('O3671X5', 'Matern care for viable fetus in abd preg, first tri, fetus 5'),
    ('O3671X9', 'Maternal care for viable fetus in abd preg, first tri, oth'),
    ('O3672X0', 'Maternal care for viable fetus in abd preg, second tri, unsp'),
    ('O3672X1', 'Matern care for viable fetus in abd preg, second tri, fts1'),
    ('O3672X2', 'Matern care for viable fetus in abd preg, second tri, fts2'),
    ('O3672X3', 'Matern care for viable fetus in abd preg, second tri, fts3'),
    ('O3672X4', 'Matern care for viable fetus in abd preg, second tri, fts4'),
    ('O3672X5', 'Matern care for viable fetus in abd preg, second tri, fts5'),
    ('O3672X9', 'Maternal care for viable fetus in abd preg, second tri, oth'),
    ('O3673X0', 'Maternal care for viable fetus in abd preg, third tri, unsp'),
    ('O3673X1', 'Matern care for viable fetus in abd preg, third tri, fetus 1'),
    ('O3673X2', 'Matern care for viable fetus in abd preg, third tri, fetus 2'),
    ('O3673X3', 'Matern care for viable fetus in abd preg, third tri, fetus 3'),
    ('O3673X4', 'Matern care for viable fetus in abd preg, third tri, fetus 4'),
    ('O3673X5', 'Matern care for viable fetus in abd preg, third tri, fetus 5'),
    ('O3673X9', 'Maternal care for viable fetus in abd preg, third tri, oth'),
    ('O3680X0', 'Pregnancy w inconclusive fetal viability, unsp'),
    ('O3680X1', 'Pregnancy with inconclusive fetal viability, fetus 1'),
    ('O3680X2', 'Pregnancy with inconclusive fetal viability, fetus 2'),
    ('O3680X3', 'Pregnancy with inconclusive fetal viability, fetus 3'),
    ('O3680X4', 'Pregnancy with inconclusive fetal viability, fetus 4'),
    ('O3680X5', 'Pregnancy with inconclusive fetal viability, fetus 5'),
    ('O3680X9', 'Pregnancy with inconclusive fetal viability, other fetus'),
    ('O368120', 'Decreased fetal movements, second trimester, unsp'),
    ('O368121', 'Decreased fetal movements, second trimester, fetus 1'),
    ('O368122', 'Decreased fetal movements, second trimester, fetus 2'),
    ('O368123', 'Decreased fetal movements, second trimester, fetus 3'),
    ('O368124', 'Decreased fetal movements, second trimester, fetus 4'),
    ('O368125', 'Decreased fetal movements, second trimester, fetus 5'),
    ('O368129', 'Decreased fetal movements, second trimester, other fetus'),
    ('O368130', 'Decreased fetal movements, third trimester, unsp'),
    ('O368131', 'Decreased fetal movements, third trimester, fetus 1'),
    ('O368132', 'Decreased fetal movements, third trimester, fetus 2'),
    ('O368133', 'Decreased fetal movements, third trimester, fetus 3'),
    ('O368134', 'Decreased fetal movements, third trimester, fetus 4'),
    ('O368135', 'Decreased fetal movements, third trimester, fetus 5'),
    ('O368139', 'Decreased fetal movements, third trimester, other fetus'),
    ('O368190', 'Decreased fetal movements, unsp trimester, unsp'),
    ('O368191', 'Decreased fetal movements, unspecified trimester, fetus 1'),
    ('O368192', 'Decreased fetal movements, unspecified trimester, fetus 2'),
    ('O368193', 'Decreased fetal movements, unspecified trimester, fetus 3'),
    ('O368194', 'Decreased fetal movements, unspecified trimester, fetus 4'),
    ('O368195', 'Decreased fetal movements, unspecified trimester, fetus 5'),
    ('O368199', 'Decreased fetal movements, unsp trimester, other fetus'),
    ('O368210', 'Fetal anemia and thrombocytopenia, first trimester, unsp'),
    ('O368211', 'Fetal anemia and thrombocytopenia, first trimester, fetus 1'),
    ('O368212', 'Fetal anemia and thrombocytopenia, first trimester, fetus 2'),
    ('O368213', 'Fetal anemia and thrombocytopenia, first trimester, fetus 3'),
    ('O368214', 'Fetal anemia and thrombocytopenia, first trimester, fetus 4'),
    ('O368215', 'Fetal anemia and thrombocytopenia, first trimester, fetus 5'),
    ('O368219', 'Fetal anemia and thrombocytopenia, first trimester, oth'),
    ('O368220', 'Fetal anemia and thrombocytopenia, second trimester, unsp'),
    ('O368221', 'Fetal anemia and thrombocytopenia, second trimester, fetus 1'),
    ('O368222', 'Fetal anemia and thrombocytopenia, second trimester, fetus 2'),
    ('O368223', 'Fetal anemia and thrombocytopenia, second trimester, fetus 3'),
    ('O368224', 'Fetal anemia and thrombocytopenia, second trimester, fetus 4'),
    ('O368225', 'Fetal anemia and thrombocytopenia, second trimester, fetus 5'),
    ('O368229', 'Fetal anemia and thrombocytopenia, second trimester, oth'),
    ('O368230', 'Fetal anemia and thrombocytopenia, third trimester, unsp'),
    ('O368231', 'Fetal anemia and thrombocytopenia, third trimester, fetus 1'),
    ('O368232', 'Fetal anemia and thrombocytopenia, third trimester, fetus 2'),
    ('O368233', 'Fetal anemia and thrombocytopenia, third trimester, fetus 3'),
    ('O368234', 'Fetal anemia and thrombocytopenia, third trimester, fetus 4'),
    ('O368235', 'Fetal anemia and thrombocytopenia, third trimester, fetus 5'),
    ('O368239', 'Fetal anemia and thrombocytopenia, third trimester, oth'),
    ('O368290', 'Fetal anemia and thrombocytopenia, unsp trimester, unsp'),
    ('O368291', 'Fetal anemia and thrombocytopenia, unsp trimester, fetus 1'),
    ('O368292', 'Fetal anemia and thrombocytopenia, unsp trimester, fetus 2'),
    ('O368293', 'Fetal anemia and thrombocytopenia, unsp trimester, fetus 3'),
    ('O368294', 'Fetal anemia and thrombocytopenia, unsp trimester, fetus 4'),
    ('O368295', 'Fetal anemia and thrombocytopenia, unsp trimester, fetus 5'),
    ('O368299', 'Fetal anemia and thrombocytopenia, unsp trimester, oth fetus'),
    ('O368310', 'Matern care for abnlt fetl hrt rate or rhym, 1st tri, unsp'),
    ('O368311', 'Matern care for abnlt fetl hrt rate or rhym, 1st tri, fts1 '),
    ('O368312', 'Matern care for abnlt fetl hrt rate or rhym, 1st tri, fts2'),
    ('O368313', 'Matern care for abnlt fetl hrt rate or rhym, 1st tri, fts3'),
    ('O368314', 'Matern care for abnlt fetl hrt rate or rhym, 1st tri, fts4'),
    ('O368315', 'Matern care for abnlt fetl hrt rate or rhym, 1st tri, fts5'),
    ('O368319', 'Matern care for abnlt of fetl hrt rate or rhym, 1st tri, oth'),
    ('O368320', 'Matern care for abnlt fetl hrt rate or rhym, 2nd tri, unsp'),
    ('O368321', 'Matern care for abnlt fetl hrt rate or rhym, 2nd tri, fts1'),
    ('O368322', 'Matern care for abnlt fetl hrt rate or rhym, 2nd tri, fts2'),
    ('O368323', 'Matern care for abnlt fetl hrt rate or rhym, 2nd tri, fts3'),
    ('O368324', 'Matern care for abnlt fetl hrt rate or rhym, 2nd tri, fts4'),
    ('O368325', 'Matern care for abnlt fetl hrt rate or rhym, 2nd tri, fts5'),
    ('O368329', 'Matern care for abnlt of fetl hrt rate or rhym, 2nd tri, oth'),
    ('O368330', 'Matern care for abnlt fetl hrt rate or rhym, 3rd tri, unsp'),
    ('O368331', 'Matern care for abnlt fetl hrt rate or rhym, 3rd tri, fts1'),
    ('O368332', 'Matern care for abnlt fetl hrt rate or rhym, 3rd tri, fts2'),
    ('O368333', 'Matern care for abnlt fetl hrt rate or rhym, 3rd tri, fts3'),
    ('O368334', 'Matern care for abnlt fetl hrt rate or rhym, 3rd tri, fts4'),
    ('O368335', 'Matern care for abnlt fetl hrt rate or rhym, 3rd tri, fts5'),
    ('O368339', 'Matern care for abnlt of fetl hrt rate or rhym, 3rd tri, oth'),
    ('O368390', 'Matern care for abnlt of fetl hrt rate or rhym, unsp tri, oth'),
    ('O368391', 'Matern care for abnlt fetl hrt rate or rhym, unsp tri, fts1'),
    ('O368392', 'Matern care for abnlt fetl hrt rate or rhym, unsp tri, fts2'),
    ('O368393', 'Matern care for abnlt fetl hrt rate or rhym, unsp tri, fts3'),
    ('O368394', 'Matern care for abnlt fetl hrt rate or rhym, unsp tri, fts4'),
    ('O368395', 'Matern care for abnlt fetl hrt rate or rhym, unsp tri, fts5'),
    ('O368399', 'Matern care for abnlt fetl hrt rate or rhym, unsp tri, oth'),
    ('O368910', 'Maternal care for oth fetal problems, first trimester, unsp'),
    ('O368911', 'Maternal care for oth fetal problems, first tri, fetus 1'),
    ('O368912', 'Maternal care for oth fetal problems, first tri, fetus 2'),
    ('O368913', 'Maternal care for oth fetal problems, first tri, fetus 3'),
    ('O368914', 'Maternal care for oth fetal problems, first tri, fetus 4'),
    ('O368915', 'Maternal care for oth fetal problems, first tri, fetus 5'),
    ('O368919', 'Maternal care for oth fetal problems, first trimester, oth'),
    ('O368920', 'Maternal care for oth fetal problems, second trimester, unsp'),
    ('O368921', 'Maternal care for oth fetal problems, second tri, fetus 1'),
    ('O368922', 'Maternal care for oth fetal problems, second tri, fetus 2'),
    ('O368923', 'Maternal care for oth fetal problems, second tri, fetus 3'),
    ('O368924', 'Maternal care for oth fetal problems, second tri, fetus 4'),
    ('O368925', 'Maternal care for oth fetal problems, second tri, fetus 5'),
    ('O368929', 'Maternal care for oth fetal problems, second trimester, oth'),
    ('O368930', 'Maternal care for oth fetal problems, third trimester, unsp'),
    ('O368931', 'Maternal care for oth fetal problems, third tri, fetus 1'),
    ('O368932', 'Maternal care for oth fetal problems, third tri, fetus 2'),
    ('O368933', 'Maternal care for oth fetal problems, third tri, fetus 3'),
    ('O368934', 'Maternal care for oth fetal problems, third tri, fetus 4'),
    ('O368935', 'Maternal care for oth fetal problems, third tri, fetus 5'),
    ('O368939', 'Maternal care for oth fetal problems, third trimester, oth'),
    ('O368990', 'Maternal care for oth fetal problems, unsp trimester, unsp'),
    ('O368991', 'Maternal care for oth fetal problems, unsp tri, fetus 1'),
    ('O368992', 'Maternal care for oth fetal problems, unsp tri, fetus 2'),
    ('O368993', 'Maternal care for oth fetal problems, unsp tri, fetus 3'),
    ('O368994', 'Maternal care for oth fetal problems, unsp tri, fetus 4'),
    ('O368995', 'Maternal care for oth fetal problems, unsp tri, fetus 5'),
    ('O368999', 'Maternal care for oth fetal problems, unsp trimester, oth'),
    ('O3690X0', 'Maternal care for fetal problem, unsp, unsp trimester, unsp'),
    ('O3690X1', 'Maternal care for fetal problem, unsp, unsp tri, fetus 1'),
    ('O3690X2', 'Maternal care for fetal problem, unsp, unsp tri, fetus 2'),
    ('O3690X3', 'Maternal care for fetal problem, unsp, unsp tri, fetus 3'),
    ('O3690X4', 'Maternal care for fetal problem, unsp, unsp tri, fetus 4'),
    ('O3690X5', 'Maternal care for fetal problem, unsp, unsp tri, fetus 5'),
    ('O3690X9', 'Maternal care for fetal problem, unsp, unsp trimester, oth'),
    ('O3691X0', 'Maternal care for fetal problem, unsp, first trimester, unsp'),
    ('O3691X1', 'Maternal care for fetal problem, unsp, first tri, fetus 1'),
    ('O3691X2', 'Maternal care for fetal problem, unsp, first tri, fetus 2'),
    ('O3691X3', 'Maternal care for fetal problem, unsp, first tri, fetus 3'),
    ('O3691X4', 'Maternal care for fetal problem, unsp, first tri, fetus 4'),
    ('O3691X5', 'Maternal care for fetal problem, unsp, first tri, fetus 5'),
    ('O3691X9', 'Maternal care for fetal problem, unsp, first trimester, oth'),
    ('O3692X0', 'Maternal care for fetal problem, unsp, second tri, unsp'),
    ('O3692X1', 'Maternal care for fetal problem, unsp, second tri, fetus 1'),
    ('O3692X2', 'Maternal care for fetal problem, unsp, second tri, fetus 2'),
    ('O3692X3', 'Maternal care for fetal problem, unsp, second tri, fetus 3'),
    ('O3692X4', 'Maternal care for fetal problem, unsp, second tri, fetus 4'),
    ('O3692X5', 'Maternal care for fetal problem, unsp, second tri, fetus 5'),
    ('O3692X9', 'Maternal care for fetal problem, unsp, second trimester, oth'),
    ('O3693X0', 'Maternal care for fetal problem, unsp, third trimester, unsp'),
    ('O3693X1', 'Maternal care for fetal problem, unsp, third tri, fetus 1'),
    ('O3693X2', 'Maternal care for fetal problem, unsp, third tri, fetus 2'),
    ('O3693X3', 'Maternal care for fetal problem, unsp, third tri, fetus 3'),
    ('O3693X4', 'Maternal care for fetal problem, unsp, third tri, fetus 4'),
    ('O3693X5', 'Maternal care for fetal problem, unsp, third tri, fetus 5'),
    ('O3693X9', 'Maternal care for fetal problem, unsp, third trimester, oth'),
    ('O401XX0', 'Polyhydramnios, first trimester, not applicable or unsp'),
    ('O401XX1', 'Polyhydramnios, first trimester, fetus 1'),
    ('O401XX2', 'Polyhydramnios, first trimester, fetus 2'),
    ('O401XX3', 'Polyhydramnios, first trimester, fetus 3'),
    ('O401XX4', 'Polyhydramnios, first trimester, fetus 4'),
    ('O401XX5', 'Polyhydramnios, first trimester, fetus 5'),
    ('O401XX9', 'Polyhydramnios, first trimester, other fetus'),
    ('O402XX0', 'Polyhydramnios, second trimester, not applicable or unsp'),
    ('O402XX1', 'Polyhydramnios, second trimester, fetus 1'),
    ('O402XX2', 'Polyhydramnios, second trimester, fetus 2'),
    ('O402XX3', 'Polyhydramnios, second trimester, fetus 3'),
    ('O402XX4', 'Polyhydramnios, second trimester, fetus 4'),
    ('O402XX5', 'Polyhydramnios, second trimester, fetus 5'),
    ('O402XX9', 'Polyhydramnios, second trimester, other fetus'),
    ('O403XX0', 'Polyhydramnios, third trimester, not applicable or unsp'),
    ('O403XX1', 'Polyhydramnios, third trimester, fetus 1'),
    ('O403XX2', 'Polyhydramnios, third trimester, fetus 2'),
    ('O403XX3', 'Polyhydramnios, third trimester, fetus 3'),
    ('O403XX4', 'Polyhydramnios, third trimester, fetus 4'),
    ('O403XX5', 'Polyhydramnios, third trimester, fetus 5'),
    ('O403XX9', 'Polyhydramnios, third trimester, other fetus'),
    ('O409XX0', 'Polyhydramnios, unsp trimester, not applicable or unsp'),
    ('O409XX1', 'Polyhydramnios, unspecified trimester, fetus 1'),
    ('O409XX2', 'Polyhydramnios, unspecified trimester, fetus 2'),
    ('O409XX3', 'Polyhydramnios, unspecified trimester, fetus 3'),
    ('O409XX4', 'Polyhydramnios, unspecified trimester, fetus 4'),
    ('O409XX5', 'Polyhydramnios, unspecified trimester, fetus 5'),
    ('O409XX9', 'Polyhydramnios, unspecified trimester, other fetus'),
    ('O4100X0', 'Oligohydramnios, unsp trimester, not applicable or unsp'),
    ('O4100X1', 'Oligohydramnios, unspecified trimester, fetus 1'),
    ('O4100X2', 'Oligohydramnios, unspecified trimester, fetus 2'),
    ('O4100X3', 'Oligohydramnios, unspecified trimester, fetus 3'),
    ('O4100X4', 'Oligohydramnios, unspecified trimester, fetus 4'),
    ('O4100X5', 'Oligohydramnios, unspecified trimester, fetus 5'),
    ('O4100X9', 'Oligohydramnios, unspecified trimester, other fetus'),
    ('O4101X0', 'Oligohydramnios, first trimester, not applicable or unsp'),
    ('O4101X1', 'Oligohydramnios, first trimester, fetus 1'),
    ('O4101X2', 'Oligohydramnios, first trimester, fetus 2'),
    ('O4101X3', 'Oligohydramnios, first trimester, fetus 3'),
    ('O4101X4', 'Oligohydramnios, first trimester, fetus 4'),
    ('O4101X5', 'Oligohydramnios, first trimester, fetus 5'),
    ('O4101X9', 'Oligohydramnios, first trimester, other fetus'),
    ('O4102X0', 'Oligohydramnios, second trimester, not applicable or unsp'),
    ('O4102X1', 'Oligohydramnios, second trimester, fetus 1'),
    ('O4102X2', 'Oligohydramnios, second trimester, fetus 2'),
    ('O4102X3', 'Oligohydramnios, second trimester, fetus 3'),
    ('O4102X4', 'Oligohydramnios, second trimester, fetus 4'),
    ('O4102X5', 'Oligohydramnios, second trimester, fetus 5'),
    ('O4102X9', 'Oligohydramnios, second trimester, other fetus'),
    ('O4103X0', 'Oligohydramnios, third trimester, not applicable or unsp'),
    ('O4103X1', 'Oligohydramnios, third trimester, fetus 1'),
    ('O4103X2', 'Oligohydramnios, third trimester, fetus 2'),
    ('O4103X3', 'Oligohydramnios, third trimester, fetus 3'),
    ('O4103X4', 'Oligohydramnios, third trimester, fetus 4'),
    ('O4103X5', 'Oligohydramnios, third trimester, fetus 5'),
    ('O4103X9', 'Oligohydramnios, third trimester, other fetus'),
    ('O411010', 'Infct of amniotic sac and membrns, unsp, first tri, unsp'),
    ('O411011', 'Infct of amniotic sac and membrns, unsp, first tri, fetus 1'),
    ('O411012', 'Infct of amniotic sac and membrns, unsp, first tri, fetus 2'),
    ('O411013', 'Infct of amniotic sac and membrns, unsp, first tri, fetus 3'),
    ('O411014', 'Infct of amniotic sac and membrns, unsp, first tri, fetus 4'),
    ('O411015', 'Infct of amniotic sac and membrns, unsp, first tri, fetus 5'),
    ('O411019', 'Infct of amniotic sac and membrns, unsp, first tri, oth'),
    ('O411020', 'Infct of amniotic sac and membrns, unsp, second tri, unsp'),
    ('O411021', 'Infct of amniotic sac and membrns, unsp, second tri, fetus 1'),
    ('O411022', 'Infct of amniotic sac and membrns, unsp, second tri, fetus 2'),
    ('O411023', 'Infct of amniotic sac and membrns, unsp, second tri, fetus 3'),
    ('O411024', 'Infct of amniotic sac and membrns, unsp, second tri, fetus 4'),
    ('O411025', 'Infct of amniotic sac and membrns, unsp, second tri, fetus 5'),
    ('O411029', 'Infct of amniotic sac and membrns, unsp, second tri, oth'),
    ('O411030', 'Infct of amniotic sac and membrns, unsp, third tri, unsp'),
    ('O411031', 'Infct of amniotic sac and membrns, unsp, third tri, fetus 1'),
    ('O411032', 'Infct of amniotic sac and membrns, unsp, third tri, fetus 2'),
    ('O411033', 'Infct of amniotic sac and membrns, unsp, third tri, fetus 3'),
    ('O411034', 'Infct of amniotic sac and membrns, unsp, third tri, fetus 4'),
    ('O411035', 'Infct of amniotic sac and membrns, unsp, third tri, fetus 5'),
    ('O411039', 'Infct of amniotic sac and membrns, unsp, third tri, oth'),
    ('O411090', 'Infct of amniotic sac and membrns, unsp, unsp tri, unsp'),
    ('O411091', 'Infct of amniotic sac and membrns, unsp, unsp tri, fetus 1'),
    ('O411092', 'Infct of amniotic sac and membrns, unsp, unsp tri, fetus 2'),
    ('O411093', 'Infct of amniotic sac and membrns, unsp, unsp tri, fetus 3'),
    ('O411094', 'Infct of amniotic sac and membrns, unsp, unsp tri, fetus 4'),
    ('O411095', 'Infct of amniotic sac and membrns, unsp, unsp tri, fetus 5'),
    ('O411099', 'Infct of amniotic sac and membrns, unsp, unsp trimester, oth'),
    ('O411210', 'Chorioamnionitis, first trimester, not applicable or unsp'),
    ('O411211', 'Chorioamnionitis, first trimester, fetus 1'),
    ('O411212', 'Chorioamnionitis, first trimester, fetus 2'),
    ('O411213', 'Chorioamnionitis, first trimester, fetus 3'),
    ('O411214', 'Chorioamnionitis, first trimester, fetus 4'),
    ('O411215', 'Chorioamnionitis, first trimester, fetus 5'),
    ('O411219', 'Chorioamnionitis, first trimester, other fetus'),
    ('O411220', 'Chorioamnionitis, second trimester, not applicable or unsp'),
    ('O411221', 'Chorioamnionitis, second trimester, fetus 1'),
    ('O411222', 'Chorioamnionitis, second trimester, fetus 2'),
    ('O411223', 'Chorioamnionitis, second trimester, fetus 3'),
    ('O411224', 'Chorioamnionitis, second trimester, fetus 4'),
    ('O411225', 'Chorioamnionitis, second trimester, fetus 5'),
    ('O411229', 'Chorioamnionitis, second trimester, other fetus'),
    ('O411230', 'Chorioamnionitis, third trimester, not applicable or unsp'),
    ('O411231', 'Chorioamnionitis, third trimester, fetus 1'),
    ('O411232', 'Chorioamnionitis, third trimester, fetus 2'),
    ('O411233', 'Chorioamnionitis, third trimester, fetus 3'),
    ('O411234', 'Chorioamnionitis, third trimester, fetus 4'),
    ('O411235', 'Chorioamnionitis, third trimester, fetus 5'),
    ('O411239', 'Chorioamnionitis, third trimester, other fetus'),
    ('O411290', 'Chorioamnionitis, unsp trimester, not applicable or unsp'),
    ('O411291', 'Chorioamnionitis, unspecified trimester, fetus 1'),
    ('O411292', 'Chorioamnionitis, unspecified trimester, fetus 2'),
    ('O411293', 'Chorioamnionitis, unspecified trimester, fetus 3'),
    ('O411294', 'Chorioamnionitis, unspecified trimester, fetus 4'),
    ('O411295', 'Chorioamnionitis, unspecified trimester, fetus 5'),
    ('O411299', 'Chorioamnionitis, unspecified trimester, other fetus'),
    ('O411410', 'Placentitis, first trimester, not applicable or unspecified'),
    ('O411411', 'Placentitis, first trimester, fetus 1'),
    ('O411412', 'Placentitis, first trimester, fetus 2'),
    ('O411413', 'Placentitis, first trimester, fetus 3'),
    ('O411414', 'Placentitis, first trimester, fetus 4'),
    ('O411415', 'Placentitis, first trimester, fetus 5'),
    ('O411419', 'Placentitis, first trimester, other fetus'),
    ('O411420', 'Placentitis, second trimester, not applicable or unspecified'),
    ('O411421', 'Placentitis, second trimester, fetus 1'),
    ('O411422', 'Placentitis, second trimester, fetus 2'),
    ('O411423', 'Placentitis, second trimester, fetus 3'),
    ('O411424', 'Placentitis, second trimester, fetus 4'),
    ('O411425', 'Placentitis, second trimester, fetus 5'),
    ('O411429', 'Placentitis, second trimester, other fetus'),
    ('O411430', 'Placentitis, third trimester, not applicable or unspecified'),
    ('O411431', 'Placentitis, third trimester, fetus 1'),
    ('O411432', 'Placentitis, third trimester, fetus 2'),
    ('O411433', 'Placentitis, third trimester, fetus 3'),
    ('O411434', 'Placentitis, third trimester, fetus 4'),
    ('O411435', 'Placentitis, third trimester, fetus 5'),
    ('O411439', 'Placentitis, third trimester, other fetus'),
    ('O411490', 'Placentitis, unsp trimester, not applicable or unspecified'),
    ('O411491', 'Placentitis, unspecified trimester, fetus 1'),
    ('O411492', 'Placentitis, unspecified trimester, fetus 2'),
    ('O411493', 'Placentitis, unspecified trimester, fetus 3'),
    ('O411494', 'Placentitis, unspecified trimester, fetus 4'),
    ('O411495', 'Placentitis, unspecified trimester, fetus 5'),
    ('O411499', 'Placentitis, unspecified trimester, other fetus'),
    ('O418X10', 'Oth disrd of amniotic fluid and membrns, first tri, unsp'),
    ('O418X11', 'Oth disrd of amniotic fluid and membrns, first tri, fetus 1'),
    ('O418X12', 'Oth disrd of amniotic fluid and membrns, first tri, fetus 2'),
    ('O418X13', 'Oth disrd of amniotic fluid and membrns, first tri, fetus 3'),
    ('O418X14', 'Oth disrd of amniotic fluid and membrns, first tri, fetus 4'),
    ('O418X15', 'Oth disrd of amniotic fluid and membrns, first tri, fetus 5'),
    ('O418X19', 'Oth disrd of amniotic fluid and membrns, first tri, oth'),
    ('O418X20', 'Oth disrd of amniotic fluid and membrns, second tri, unsp'),
    ('O418X21', 'Oth disrd of amniotic fluid and membrns, second tri, fetus 1'),
    ('O418X22', 'Oth disrd of amniotic fluid and membrns, second tri, fetus 2'),
    ('O418X23', 'Oth disrd of amniotic fluid and membrns, second tri, fetus 3'),
    ('O418X24', 'Oth disrd of amniotic fluid and membrns, second tri, fetus 4'),
    ('O418X25', 'Oth disrd of amniotic fluid and membrns, second tri, fetus 5'),
    ('O418X29', 'Oth disrd of amniotic fluid and membrns, second tri, oth'),
    ('O418X30', 'Oth disrd of amniotic fluid and membrns, third tri, unsp'),
    ('O418X31', 'Oth disrd of amniotic fluid and membrns, third tri, fetus 1'),
    ('O418X32', 'Oth disrd of amniotic fluid and membrns, third tri, fetus 2'),
    ('O418X33', 'Oth disrd of amniotic fluid and membrns, third tri, fetus 3'),
    ('O418X34', 'Oth disrd of amniotic fluid and membrns, third tri, fetus 4'),
    ('O418X35', 'Oth disrd of amniotic fluid and membrns, third tri, fetus 5'),
    ('O418X39', 'Oth disrd of amniotic fluid and membrns, third tri, oth'),
    ('O418X90', 'Oth disrd of amniotic fluid and membrns, unsp tri, unsp'),
    ('O418X91', 'Oth disrd of amniotic fluid and membrns, unsp tri, fetus 1'),
    ('O418X92', 'Oth disrd of amniotic fluid and membrns, unsp tri, fetus 2'),
    ('O418X93', 'Oth disrd of amniotic fluid and membrns, unsp tri, fetus 3'),
    ('O418X94', 'Oth disrd of amniotic fluid and membrns, unsp tri, fetus 4'),
    ('O418X95', 'Oth disrd of amniotic fluid and membrns, unsp tri, fetus 5'),
    ('O418X99', 'Oth disrd of amniotic fluid and membrns, unsp trimester, oth'),
    ('O4190X0', 'Disorder of amniotic fluid and membrns, unsp, unsp tri, unsp'),
    ('O4190X1', 'Disorder of amnio fluid and membrns, unsp, unsp tri, fetus 1'),
    ('O4190X2', 'Disorder of amnio fluid and membrns, unsp, unsp tri, fetus 2'),
    ('O4190X3', 'Disorder of amnio fluid and membrns, unsp, unsp tri, fetus 3'),
    ('O4190X4', 'Disorder of amnio fluid and membrns, unsp, unsp tri, fetus 4'),
    ('O4190X5', 'Disorder of amnio fluid and membrns, unsp, unsp tri, fetus 5'),
    ('O4190X9', 'Disorder of amniotic fluid and membrns, unsp, unsp tri, oth'),
    ('O4191X0', 'Disorder of amnio fluid and membrns, unsp, first tri, unsp'),
    ('O4191X1', 'Disord of amnio fluid and membrns, unsp, first tri, fetus 1'),
    ('O4191X2', 'Disord of amnio fluid and membrns, unsp, first tri, fetus 2'),
    ('O4191X3', 'Disord of amnio fluid and membrns, unsp, first tri, fetus 3'),
    ('O4191X4', 'Disord of amnio fluid and membrns, unsp, first tri, fetus 4'),
    ('O4191X5', 'Disord of amnio fluid and membrns, unsp, first tri, fetus 5'),
    ('O4191X9', 'Disorder of amniotic fluid and membrns, unsp, first tri, oth'),
    ('O4192X0', 'Disorder of amnio fluid and membrns, unsp, second tri, unsp'),
    ('O4192X1', 'Disord of amnio fluid and membrns, unsp, second tri, fetus 1'),
    ('O4192X2', 'Disord of amnio fluid and membrns, unsp, second tri, fetus 2'),
    ('O4192X3', 'Disord of amnio fluid and membrns, unsp, second tri, fetus 3'),
    ('O4192X4', 'Disord of amnio fluid and membrns, unsp, second tri, fetus 4'),
    ('O4192X5', 'Disord of amnio fluid and membrns, unsp, second tri, fetus 5'),
    ('O4192X9', 'Disorder of amnio fluid and membrns, unsp, second tri, oth'),
    ('O4193X0', 'Disorder of amnio fluid and membrns, unsp, third tri, unsp'),
    ('O4193X1', 'Disord of amnio fluid and membrns, unsp, third tri, fetus 1'),
    ('O4193X2', 'Disord of amnio fluid and membrns, unsp, third tri, fetus 2'),
    ('O4193X3', 'Disord of amnio fluid and membrns, unsp, third tri, fetus 3'),
    ('O4193X4', 'Disord of amnio fluid and membrns, unsp, third tri, fetus 4'),
    ('O4193X5', 'Disord of amnio fluid and membrns, unsp, third tri, fetus 5'),
    ('O4193X9', 'Disorder of amniotic fluid and membrns, unsp, third tri, oth'),
    ('O4200', 'Prem ROM, onset labor w/n 24 hr of rupt, unsp weeks of gest'),
    ('O42011', 'Pretrm prem ROM, onset labor w/n 24 hours of rupt, first tri'),
    ('O42012', 'Pretrm prem ROM, onset labor w/n 24 hours of rupt, 2nd tri'),
    ('O42013', 'Pretrm prem ROM, onset labor w/n 24 hours of rupt, third tri'),
    ('O42019', 'Pretrm prem ROM, onset labor w/n 24 hours of rupt, unsp tri'),
    ('O4202', 'Full-term prem ROM, onset labor within 24 hours of rupture'),
    ('O4210', 'Prem ROM, onset labor > 24 hr fol rupt, unsp weeks of gest'),
    ('O42111', 'Pretrm prem ROM, onset labor > 24 hours fol rupt, first tri'),
    ('O42112', 'Pretrm prem ROM, onset labor > 24 hours fol rupt, second tri'),
    ('O42113', 'Pretrm prem ROM, onset labor > 24 hours fol rupt, third tri'),
    ('O42119', 'Pretrm prem ROM, onset labor > 24 hours fol rupt, unsp tri'),
    ('O4212', 'Full-term premature ROM, onset labor > 24 hours fol rupture'),
    ('O4290', 'Prem ROM, 7th0 betw rupt & onst labr, unsp weeks of gest'),
    ('O42911', 'Pretrm prem ROM, unsp time betw rupt and onset labr, 1st tri'),
    ('O42912', 'Pretrm prem ROM, unsp time betw rupt and onset labr, 2nd tri'),
    ('O42913', 'Pretrm prem ROM, unsp time betw rupt and onst labr, 3rd tri'),
    ('O42919', 'Pretrm prem ROM, unsp time betw rupt and onst labr, unsp tri'),
    ('O4292', 'Full-term prem ROM, unsp time betw rupture and onset labor'),
    ('O43011', 'Fetomaternal placental transfusion syndrome, first trimester'),
    ('O43012', 'Fetomaternal placental transfuse syndrome, second trimester'),
    ('O43013', 'Fetomaternal placental transfusion syndrome, third trimester'),
    ('O43019', 'Fetomaternal placental transfusion syndrome, unsp trimester'),
    ('O43021', 'Fetus-to-fetus placental transfuse syndrome, first trimester'),
    ('O43022', 'Fetus-to-fetus placntl transfuse syndrome, second trimester'),
    ('O43023', 'Fetus-to-fetus placental transfuse syndrome, third trimester'),
    ('O43029', 'Fetus-to-fetus placental transfuse syndrome, unsp trimester'),
    ('O43101', 'Malformation of placenta, unspecified, first trimester'),
    ('O43102', 'Malformation of placenta, unspecified, second trimester'),
    ('O43103', 'Malformation of placenta, unspecified, third trimester'),
    ('O43109', 'Malformation of placenta, unspecified, unspecified trimester'),
    ('O43111', 'Circumvallate placenta, first trimester'),
    ('O43112', 'Circumvallate placenta, second trimester'),
    ('O43113', 'Circumvallate placenta, third trimester'),
    ('O43119', 'Circumvallate placenta, unspecified trimester'),
    ('O43121', 'Velamentous insertion of umbilical cord, first trimester'),
    ('O43122', 'Velamentous insertion of umbilical cord, second trimester'),
    ('O43123', 'Velamentous insertion of umbilical cord, third trimester'),
    ('O43129', 'Velamentous insertion of umbilical cord, unsp trimester'),
    ('O43191', 'Other malformation of placenta, first trimester'),
    ('O43192', 'Other malformation of placenta, second trimester'),
    ('O43193', 'Other malformation of placenta, third trimester'),
    ('O43199', 'Other malformation of placenta, unspecified trimester'),
    ('O43211', 'Placenta accreta, first trimester'),
    ('O43212', 'Placenta accreta, second trimester'),
    ('O43213', 'Placenta accreta, third trimester'),
    ('O43219', 'Placenta accreta, unspecified trimester'),
    ('O43221', 'Placenta increta, first trimester'),
    ('O43222', 'Placenta increta, second trimester'),
    ('O43223', 'Placenta increta, third trimester'),
    ('O43229', 'Placenta increta, unspecified trimester'),
    ('O43231', 'Placenta percreta, first trimester'),
    ('O43232', 'Placenta percreta, second trimester'),
    ('O43233', 'Placenta percreta, third trimester'),
    ('O43239', 'Placenta percreta, unspecified trimester'),
    ('O43811', 'Placental infarction, first trimester'),
    ('O43812', 'Placental infarction, second trimester'),
    ('O43813', 'Placental infarction, third trimester'),
    ('O43819', 'Placental infarction, unspecified trimester'),
    ('O43891', 'Other placental disorders, first trimester'),
    ('O43892', 'Other placental disorders, second trimester'),
    ('O43893', 'Other placental disorders, third trimester'),
    ('O43899', 'Other placental disorders, unspecified trimester'),
    ('O4390', 'Unspecified placental disorder, unspecified trimester'),
    ('O4391', 'Unspecified placental disorder, first trimester'),
    ('O4392', 'Unspecified placental disorder, second trimester'),
    ('O4393', 'Unspecified placental disorder, third trimester'),
    ('O4400', 'Complete placenta previa NOS or w/o hemorrhage, unsp trimester'),
    ('O4401', 'Complete placenta previa NOS or w/o hemorrhage, first trimester'),
    ('O4402', 'Complete placenta previa NOS or w/o hemorrhage, second trimester'),
    ('O4403', 'Complete placenta previa NOS or w/o hemorrhage, third trimester'),
    ('O4410', 'Complete placenta previa with hemorrhage, unsp trimester'),
    ('O4411', 'Complete placenta previa with hemorrhage, first trimester'),
    ('O4412', 'Complete placenta previa with hemorrhage, second trimester'),
    ('O4413', 'Complete placenta previa with hemorrhage, third trimester'),
    ('O4420', 'Partial placenta previa NOS or without hemor, unsp trimester'),
    ('O4421', 'Partial placenta previa NOS or without hemor, first tri'),
    ('O4422', 'Partial placenta previa NOS or without hemor, second tri'),
    ('O4423', 'Partial placenta previa NOS or without hemor, third tri'),
    ('O4430', 'Partial placenta previa with hemorrhage, unsp trimester'),
    ('O4431', 'Partial placenta previa with hemorrhage, first trimester'),
    ('O4432', 'Partial placenta previa with hemorrhage, second trimester'),
    ('O4433', 'Partial placenta previa with hemorrhage, third trimester'),
    ('O4440', 'Low lying placenta NOS or without hemorrhage, unsp trimester'),
    ('O4441', 'Low lying placenta NOS or without hemor, first trimester'),
    ('O4442', 'Low lying placenta NOS or without hemor, second trimester'),
    ('O4443', 'Low lying placenta NOS or without hemor, third trimester'),
    ('O4450', 'Low lying placenta with hemorrhage, unspecified trimester'),
    ('O4451', 'Low lying placenta with hemorrhage, first trimester'),
    ('O4452', 'Low lying placenta with hemorrhage, second trimester'),
    ('O4453', 'Low lying placenta with hemorrhage, third trimester'),
    ('O45001', 'Prem separtn of placenta w coag defect, unsp, first tri'),
    ('O45002', 'Prem separtn of placenta w coag defect, unsp, second tri'),
    ('O45003', 'Prem separtn of placenta w coag defect, unsp, third tri'),
    ('O45009', 'Prem separtn of placenta w coag defect, unsp, unsp trimester'),
    ('O45011', 'Prem separtn of placenta w afibrinogenemia, first trimester'),
    ('O45012', 'Prem separtn of placenta w afibrinogenemia, second trimester'),
    ('O45013', 'Prem separtn of placenta w afibrinogenemia, third trimester'),
    ('O45019', 'Prem separtn of placenta w afibrinogenemia, unsp trimester'),
    ('O45021', 'Prem separtn of placenta w dissem intravasc coag, first tri'),
    ('O45022', 'Prem separtn of placenta w dissem intravasc coag, second tri'),
    ('O45023', 'Prem separtn of placenta w dissem intravasc coag, third tri'),
    ('O45029', 'Prem separtn of placenta w dissem intravasc coag, unsp tri'),
    ('O45091', 'Prem separtn of placenta w oth coag defect, first trimester'),
    ('O45092', 'Prem separtn of placenta w oth coag defect, second trimester'),
    ('O45093', 'Prem separtn of placenta w oth coag defect, third trimester'),
    ('O45099', 'Prem separtn of placenta w oth coag defect, unsp trimester'),
    ('O458X1', 'Other premature separation of placenta, first trimester'),
    ('O458X2', 'Other premature separation of placenta, second trimester'),
    ('O458X3', 'Other premature separation of placenta, third trimester'),
    ('O458X9', 'Other premature separation of placenta, unsp trimester'),
    ('O4590', 'Premature separation of placenta, unsp, unsp trimester'),
    ('O4591', 'Premature separation of placenta, unsp, first trimester'),
    ('O4592', 'Premature separation of placenta, unsp, second trimester'),
    ('O4593', 'Premature separation of placenta, unsp, third trimester'),
    ('O46001', 'Antepartum hemorrhage w coag defect, unsp, first trimester'),
    ('O46002', 'Antepartum hemorrhage w coag defect, unsp, second trimester'),
    ('O46003', 'Antepartum hemorrhage w coag defect, unsp, third trimester'),
    ('O46009', 'Antepartum hemorrhage w coag defect, unsp, unsp trimester'),
    ('O46011', 'Antepartum hemorrhage with afibrinogenemia, first trimester'),
    ('O46012', 'Antepartum hemorrhage with afibrinogenemia, second trimester'),
    ('O46013', 'Antepartum hemorrhage with afibrinogenemia, third trimester'),
    ('O46019', 'Antepartum hemorrhage with afibrinogenemia, unsp trimester'),
    ('O46021', 'Antepart hemorrhage w dissem intravasc coag, first trimester'),
    ('O46022', 'Antepart hemor w dissem intravasc coag, second trimester'),
    ('O46023', 'Antepart hemorrhage w dissem intravasc coag, third trimester'),
    ('O46029', 'Antepart hemorrhage w dissem intravasc coag, unsp trimester'),
    ('O46091', 'Antepartum hemorrhage w oth coag defect, first trimester'),
    ('O46092', 'Antepartum hemorrhage w oth coag defect, second trimester'),
    ('O46093', 'Antepartum hemorrhage w oth coag defect, third trimester'),
    ('O46099', 'Antepartum hemorrhage w oth coag defect, unsp trimester'),
    ('O468X1', 'Other antepartum hemorrhage, first trimester'),
    ('O468X2', 'Other antepartum hemorrhage, second trimester'),
    ('O468X3', 'Other antepartum hemorrhage, third trimester'),
    ('O468X9', 'Other antepartum hemorrhage, unspecified trimester'),
    ('O4690', 'Antepartum hemorrhage, unspecified, unspecified trimester'),
    ('O4691', 'Antepartum hemorrhage, unspecified, first trimester'),
    ('O4692', 'Antepartum hemorrhage, unspecified, second trimester'),
    ('O4693', 'Antepartum hemorrhage, unspecified, third trimester'),
    ('O4700', 'False labor before 37 completed weeks of gest, unsp tri'),
    ('O4702', 'False labor before 37 completed weeks of gest, second tri'),
    ('O4703', 'False labor before 37 completed weeks of gest, third tri'),
    ('O471', 'False labor at or after 37 completed weeks of gestation'),
    ('O479', 'False labor, unspecified'),
    ('O480', 'Post-term pregnancy'),
    ('O481', 'Prolonged pregnancy'),
    ('O6000', 'Preterm labor without delivery, unspecified trimester'),
    ('O6002', 'Preterm labor without delivery, second trimester'),
    ('O6003', 'Preterm labor without delivery, third trimester'),
    ('O6010X0', 'Preterm labor w preterm delivery, unsp trimester, unsp'),
    ('O6010X1', 'Preterm labor with preterm delivery, unsp trimester, fetus 1'),
    ('O6010X2', 'Preterm labor with preterm delivery, unsp trimester, fetus 2'),
    ('O6010X3', 'Preterm labor with preterm delivery, unsp trimester, fetus 3'),
    ('O6010X4', 'Preterm labor with preterm delivery, unsp trimester, fetus 4'),
    ('O6010X5', 'Preterm labor with preterm delivery, unsp trimester, fetus 5'),
    ('O6010X9', 'Preterm labor w preterm delivery, unsp trimester, oth fetus'),
    ('O6012X0', 'Preterm labor second tri w preterm delivery second tri, unsp'),
    ('O6012X1', 'Preterm labor second tri w preterm del second tri, fetus 1'),
    ('O6012X2', 'Preterm labor second tri w preterm del second tri, fetus 2'),
    ('O6012X3', 'Preterm labor second tri w preterm del second tri, fetus 3'),
    ('O6012X4', 'Preterm labor second tri w preterm del second tri, fetus 4'),
    ('O6012X5', 'Preterm labor second tri w preterm del second tri, fetus 5'),
    ('O6012X9', 'Preterm labor second tri w preterm delivery second tri, oth'),
    ('O6013X0', 'Preterm labor second tri w preterm delivery third tri, unsp'),
    ('O6013X1', 'Preterm labor second tri w preterm del third tri, fetus 1'),
    ('O6013X2', 'Preterm labor second tri w preterm del third tri, fetus 2'),
    ('O6013X3', 'Preterm labor second tri w preterm del third tri, fetus 3'),
    ('O6013X4', 'Preterm labor second tri w preterm del third tri, fetus 4'),
    ('O6013X5', 'Preterm labor second tri w preterm del third tri, fetus 5'),
    ('O6013X9', 'Preterm labor second tri w preterm delivery third tri, oth'),
    ('O6014X0', 'Preterm labor third tri w preterm delivery third tri, unsp'),
    ('O6014X1', 'Preterm labor third tri w preterm del third tri, fetus 1'),
    ('O6014X2', 'Preterm labor third tri w preterm del third tri, fetus 2'),
    ('O6014X3', 'Preterm labor third tri w preterm del third tri, fetus 3'),
    ('O6014X4', 'Preterm labor third tri w preterm del third tri, fetus 4'),
    ('O6014X5', 'Preterm labor third tri w preterm del third tri, fetus 5'),
    ('O6014X9', 'Preterm labor third tri w preterm delivery third tri, oth'),
    ('O6020X0', 'Term delivery w preterm labor, unsp trimester, unsp'),
    ('O6020X1', 'Term delivery with preterm labor, unsp trimester, fetus 1'),
    ('O6020X2', 'Term delivery with preterm labor, unsp trimester, fetus 2'),
    ('O6020X3', 'Term delivery with preterm labor, unsp trimester, fetus 3'),
    ('O6020X4', 'Term delivery with preterm labor, unsp trimester, fetus 4'),
    ('O6020X5', 'Term delivery with preterm labor, unsp trimester, fetus 5'),
    ('O6020X9', 'Term delivery with preterm labor, unsp trimester, oth fetus'),
    ('O6022X0', 'Term delivery w preterm labor, second trimester, unsp'),
    ('O6022X1', 'Term delivery with preterm labor, second trimester, fetus 1'),
    ('O6022X2', 'Term delivery with preterm labor, second trimester, fetus 2'),
    ('O6022X3', 'Term delivery with preterm labor, second trimester, fetus 3'),
    ('O6022X4', 'Term delivery with preterm labor, second trimester, fetus 4'),
    ('O6022X5', 'Term delivery with preterm labor, second trimester, fetus 5'),
    ('O6022X9', 'Term delivery w preterm labor, second trimester, oth fetus'),
    ('O6023X0', 'Term delivery w preterm labor, third trimester, unsp'),
    ('O6023X1', 'Term delivery with preterm labor, third trimester, fetus 1'),
    ('O6023X2', 'Term delivery with preterm labor, third trimester, fetus 2'),
    ('O6023X3', 'Term delivery with preterm labor, third trimester, fetus 3'),
    ('O6023X4', 'Term delivery with preterm labor, third trimester, fetus 4'),
    ('O6023X5', 'Term delivery with preterm labor, third trimester, fetus 5'),
    ('O6023X9', 'Term delivery with preterm labor, third trimester, oth fetus'),
    ('O610', 'Failed medical induction of labor'),
    ('O611', 'Failed instrumental induction of labor'),
    ('O618', 'Other failed induction of labor'),
    ('O619', 'Failed induction of labor, unspecified'),
    ('O620', 'Primary inadequate contractions'),
    ('O621', 'Secondary uterine inertia'),
    ('O622', 'Other uterine inertia'),
    ('O623', 'Precipitate labor'),
    ('O624', 'Hypertonic, incoordinate, and prolonged uterine contractions'),
    ('O628', 'Other abnormalities of forces of labor'),
    ('O629', 'Abnormality of forces of labor, unspecified'),
    ('O630', 'Prolonged first stage (of labor)'),
    ('O631', 'Prolonged second stage (of labor)'),
    ('O632', 'Delayed delivery of second twin, triplet, etc.'),
    ('O639', 'Long labor, unspecified'),
    ('O640XX0', 'Obstructed labor due to incmpl rotation of fetal head, unsp'),
    ('O640XX1', 'Obst labor due to incmpl rotation of fetal head, fetus 1'),
    ('O640XX2', 'Obst labor due to incmpl rotation of fetal head, fetus 2'),
    ('O640XX3', 'Obst labor due to incmpl rotation of fetal head, fetus 3'),
    ('O640XX4', 'Obst labor due to incmpl rotation of fetal head, fetus 4'),
    ('O640XX5', 'Obst labor due to incmpl rotation of fetal head, fetus 5'),
    ('O640XX9', 'Obstructed labor due to incmpl rotation of fetal head, oth'),
    ('O641XX0', 'Obstructed labor due to breech presentation, unsp'),
    ('O641XX1', 'Obstructed labor due to breech presentation, fetus 1'),
    ('O641XX2', 'Obstructed labor due to breech presentation, fetus 2'),
    ('O641XX3', 'Obstructed labor due to breech presentation, fetus 3'),
    ('O641XX4', 'Obstructed labor due to breech presentation, fetus 4'),
    ('O641XX5', 'Obstructed labor due to breech presentation, fetus 5'),
    ('O641XX9', 'Obstructed labor due to breech presentation, other fetus'),
    ('O642XX0', 'Obstructed labor due to face presentation, unsp'),
    ('O642XX1', 'Obstructed labor due to face presentation, fetus 1'),
    ('O642XX2', 'Obstructed labor due to face presentation, fetus 2'),
    ('O642XX3', 'Obstructed labor due to face presentation, fetus 3'),
    ('O642XX4', 'Obstructed labor due to face presentation, fetus 4'),
    ('O642XX5', 'Obstructed labor due to face presentation, fetus 5'),
    ('O642XX9', 'Obstructed labor due to face presentation, other fetus'),
    ('O643XX0', 'Obstructed labor due to brow presentation, unsp'),
    ('O643XX1', 'Obstructed labor due to brow presentation, fetus 1'),
    ('O643XX2', 'Obstructed labor due to brow presentation, fetus 2'),
    ('O643XX3', 'Obstructed labor due to brow presentation, fetus 3'),
    ('O643XX4', 'Obstructed labor due to brow presentation, fetus 4'),
    ('O643XX5', 'Obstructed labor due to brow presentation, fetus 5'),
    ('O643XX9', 'Obstructed labor due to brow presentation, other fetus'),
    ('O644XX0', 'Obstructed labor due to shoulder presentation, unsp'),
    ('O644XX1', 'Obstructed labor due to shoulder presentation, fetus 1'),
    ('O644XX2', 'Obstructed labor due to shoulder presentation, fetus 2'),
    ('O644XX3', 'Obstructed labor due to shoulder presentation, fetus 3'),
    ('O644XX4', 'Obstructed labor due to shoulder presentation, fetus 4'),
    ('O644XX5', 'Obstructed labor due to shoulder presentation, fetus 5'),
    ('O644XX9', 'Obstructed labor due to shoulder presentation, other fetus'),
    ('O645XX0', 'Obstructed labor due to compound presentation, unsp'),
    ('O645XX1', 'Obstructed labor due to compound presentation, fetus 1'),
    ('O645XX2', 'Obstructed labor due to compound presentation, fetus 2'),
    ('O645XX3', 'Obstructed labor due to compound presentation, fetus 3'),
    ('O645XX4', 'Obstructed labor due to compound presentation, fetus 4'),
    ('O645XX5', 'Obstructed labor due to compound presentation, fetus 5'),
    ('O645XX9', 'Obstructed labor due to compound presentation, other fetus'),
    ('O648XX0', 'Obstructed labor due to oth malposition and malpresent, unsp'),
    ('O648XX1', 'Obstructed labor due to oth malpos and malpresent, fetus 1'),
    ('O648XX2', 'Obstructed labor due to oth malpos and malpresent, fetus 2'),
    ('O648XX3', 'Obstructed labor due to oth malpos and malpresent, fetus 3'),
    ('O648XX4', 'Obstructed labor due to oth malpos and malpresent, fetus 4'),
    ('O648XX5', 'Obstructed labor due to oth malpos and malpresent, fetus 5'),
    ('O648XX9', 'Obstructed labor due to oth malposition and malpresent, oth'),
    ('O649XX0', 'Obstructed labor due to malpos and malpresent, unsp, unsp'),
    ('O649XX1', 'Obstructed labor due to malpos and malpresent, unsp, fetus 1'),
    ('O649XX2', 'Obstructed labor due to malpos and malpresent, unsp, fetus 2'),
    ('O649XX3', 'Obstructed labor due to malpos and malpresent, unsp, fetus 3'),
    ('O649XX4', 'Obstructed labor due to malpos and malpresent, unsp, fetus 4'),
    ('O649XX5', 'Obstructed labor due to malpos and malpresent, unsp, fetus 5'),
    ('O649XX9', 'Obstructed labor due to malpos and malpresent, unsp, oth'),
    ('O650', 'Obstructed labor due to deformed pelvis'),
    ('O651', 'Obstructed labor due to generally contracted pelvis'),
    ('O652', 'Obstructed labor due to pelvic inlet contraction'),
    ('O653', 'Obst labor due to pelvic outlet and mid-cavity contrctn'),
    ('O654', 'Obstructed labor due to fetopelvic disproportion, unsp'),
    ('O655', 'Obstructed labor due to abnlt of maternal pelvic organs'),
    ('O658', 'Obstructed labor due to other maternal pelvic abnormalities'),
    ('O659', 'Obstructed labor due to maternal pelvic abnormality, unsp'),
    ('O660', 'Obstructed labor due to shoulder dystocia'),
    ('O661', 'Obstructed labor due to locked twins'),
    ('O662', 'Obstructed labor due to unusually large fetus'),
    ('O663', 'Obstructed labor due to other abnormalities of fetus'),
    ('O6640', 'Failed trial of labor, unspecified'),
    ('O6641', 'Failed attempt vaginal birth after previous cesarean del'),
    ('O665', 'Attempted application of vacuum extractor and forceps'),
    ('O666', 'Obstructed labor due to other multiple fetuses'),
    ('O668', 'Other specified obstructed labor'),
    ('O669', 'Obstructed labor, unspecified'),
    ('O670', 'Intrapartum hemorrhage with coagulation defect'),
    ('O678', 'Other intrapartum hemorrhage'),
    ('O679', 'Intrapartum hemorrhage, unspecified'),
    ('O68', 'Labor and delivery comp by abnlt of fetal acid-base balance'),
    ('O690XX0', 'Labor and delivery complicated by prolapse of cord, unsp'),
    ('O690XX1', 'Labor and delivery complicated by prolapse of cord, fetus 1'),
    ('O690XX2', 'Labor and delivery complicated by prolapse of cord, fetus 2'),
    ('O690XX3', 'Labor and delivery complicated by prolapse of cord, fetus 3'),
    ('O690XX4', 'Labor and delivery complicated by prolapse of cord, fetus 4'),
    ('O690XX5', 'Labor and delivery complicated by prolapse of cord, fetus 5'),
    ('O690XX9', 'Labor and delivery complicated by prolapse of cord, oth'),
    ('O691XX0', 'Labor and delivery comp by cord around neck, w comprsn, unsp'),
    ('O691XX1', 'Labor and del comp by cord around neck, w comprsn, fetus 1'),
    ('O691XX2', 'Labor and del comp by cord around neck, w comprsn, fetus 2'),
    ('O691XX3', 'Labor and del comp by cord around neck, w comprsn, fetus 3'),
    ('O691XX4', 'Labor and del comp by cord around neck, w comprsn, fetus 4'),
    ('O691XX5', 'Labor and del comp by cord around neck, w comprsn, fetus 5'),
    ('O691XX9', 'Labor and delivery comp by cord around neck, w comprsn, oth'),
    ('O692XX0', 'Labor and del comp by oth cord entangle, w comprsn, unsp'),
    ('O692XX1', 'Labor and del comp by oth cord entangle, w comprsn, fetus 1'),
    ('O692XX2', 'Labor and del comp by oth cord entangle, w comprsn, fetus 2'),
    ('O692XX3', 'Labor and del comp by oth cord entangle, w comprsn, fetus 3'),
    ('O692XX4', 'Labor and del comp by oth cord entangle, w comprsn, fetus 4'),
    ('O692XX5', 'Labor and del comp by oth cord entangle, w comprsn, fetus 5'),
    ('O692XX9', 'Labor and delivery comp by oth cord entangle, w comprsn, oth'),
    ('O693XX0', 'Labor and delivery complicated by short cord, unsp'),
    ('O693XX1', 'Labor and delivery complicated by short cord, fetus 1'),
    ('O693XX2', 'Labor and delivery complicated by short cord, fetus 2'),
    ('O693XX3', 'Labor and delivery complicated by short cord, fetus 3'),
    ('O693XX4', 'Labor and delivery complicated by short cord, fetus 4'),
    ('O693XX5', 'Labor and delivery complicated by short cord, fetus 5'),
    ('O693XX9', 'Labor and delivery complicated by short cord, other fetus'),
    ('O694XX0', 'Labor and delivery complicated by vasa previa, unsp'),
    ('O694XX1', 'Labor and delivery complicated by vasa previa, fetus 1'),
    ('O694XX2', 'Labor and delivery complicated by vasa previa, fetus 2'),
    ('O694XX3', 'Labor and delivery complicated by vasa previa, fetus 3'),
    ('O694XX4', 'Labor and delivery complicated by vasa previa, fetus 4'),
    ('O694XX5', 'Labor and delivery complicated by vasa previa, fetus 5'),
    ('O694XX9', 'Labor and delivery complicated by vasa previa, other fetus'),
    ('O695XX0', 'Labor and delivery comp by vascular lesion of cord, unsp'),
    ('O695XX1', 'Labor and delivery comp by vascular lesion of cord, fetus 1'),
    ('O695XX2', 'Labor and delivery comp by vascular lesion of cord, fetus 2'),
    ('O695XX3', 'Labor and delivery comp by vascular lesion of cord, fetus 3'),
    ('O695XX4', 'Labor and delivery comp by vascular lesion of cord, fetus 4'),
    ('O695XX5', 'Labor and delivery comp by vascular lesion of cord, fetus 5'),
    ('O695XX9', 'Labor and delivery comp by vascular lesion of cord, oth'),
    ('O6981X0', 'Labor and del comp by cord around neck, w/o comprsn, unsp'),
    ('O6981X1', 'Labor and del comp by cord around neck, w/o comprsn, fetus 1'),
    ('O6981X2', 'Labor and del comp by cord around neck, w/o comprsn, fetus 2'),
    ('O6981X3', 'Labor and del comp by cord around neck, w/o comprsn, fetus 3'),
    ('O6981X4', 'Labor and del comp by cord around neck, w/o comprsn, fetus 4'),
    ('O6981X5', 'Labor and del comp by cord around neck, w/o comprsn, fetus 5'),
    ('O6981X9', 'Labor and del comp by cord around neck, w/o comprsn, oth'),
    ('O6982X0', 'Labor and del comp by oth cord entangle, w/o comprsn, unsp'),
    ('O6982X1', 'Labor and del comp by oth cord entangle, w/o comprsn, fts1'),
    ('O6982X2', 'Labor and del comp by oth cord entangle, w/o comprsn, fts2'),
    ('O6982X3', 'Labor and del comp by oth cord entangle, w/o comprsn, fts3'),
    ('O6982X4', 'Labor and del comp by oth cord entangle, w/o comprsn, fts4'),
    ('O6982X5', 'Labor and del comp by oth cord entangle, w/o comprsn, fts5'),
    ('O6982X9', 'Labor and del comp by oth cord entangle, w/o comprsn, oth'),
    ('O6989X0', 'Labor and delivery complicated by oth cord comp, unsp'),
    ('O6989X1', 'Labor and delivery complicated by oth cord comp, fetus 1'),
    ('O6989X2', 'Labor and delivery complicated by oth cord comp, fetus 2'),
    ('O6989X3', 'Labor and delivery complicated by oth cord comp, fetus 3'),
    ('O6989X4', 'Labor and delivery complicated by oth cord comp, fetus 4'),
    ('O6989X5', 'Labor and delivery complicated by oth cord comp, fetus 5'),
    ('O6989X9', 'Labor and delivery complicated by oth cord comp, oth'),
    ('O699XX0', 'Labor and delivery complicated by cord comp, unsp, unsp'),
    ('O699XX1', 'Labor and delivery complicated by cord comp, unsp, fetus 1'),
    ('O699XX2', 'Labor and delivery complicated by cord comp, unsp, fetus 2'),
    ('O699XX3', 'Labor and delivery complicated by cord comp, unsp, fetus 3'),
    ('O699XX4', 'Labor and delivery complicated by cord comp, unsp, fetus 4'),
    ('O699XX5', 'Labor and delivery complicated by cord comp, unsp, fetus 5'),
    ('O699XX9', 'Labor and delivery complicated by cord comp, unsp, oth'),
    ('O700', 'First degree perineal laceration during delivery'),
    ('O701', 'Second degree perineal laceration during delivery'),
    ('O702', 'Third degree perineal laceration during delivery'),
    ('O7020', 'Third degree perineal laceration during delivery, unsp'),
    ('O7021', 'Third degree perineal laceration during delivery, IIIa'),
    ('O7022', 'Third degree perineal laceration during delivery, IIIb'),
    ('O7023', 'Third degree perineal laceration during delivery, IIIc'),
    ('O703', 'Fourth degree perineal laceration during delivery'),
    ('O704', 'Anal sphincter tear comp del, not assoc w third degree lac'),
    ('O709', 'Perineal laceration during delivery, unspecified'),
    ('O7100', 'Rupture of uterus before onset of labor, unsp trimester'),
    ('O7102', 'Rupture of uterus before onset of labor, second trimester'),
    ('O7103', 'Rupture of uterus before onset of labor, third trimester'),
    ('O711', 'Rupture of uterus during labor'),
    ('O712', 'Postpartum inversion of uterus'),
    ('O713', 'Obstetric laceration of cervix'),
    ('O714', 'Obstetric high vaginal laceration alone'),
    ('O715', 'Other obstetric injury to pelvic organs'),
    ('O716', 'Obstetric damage to pelvic joints and ligaments'),
    ('O717', 'Obstetric hematoma of pelvis'),
    ('O7181', 'Laceration of uterus, not elsewhere classified'),
    ('O7182', 'Other specified trauma to perineum and vulva'),
    ('O7189', 'Other specified obstetric trauma'),
    ('O719', 'Obstetric trauma, unspecified'),
    ('O720', 'Third-stage hemorrhage'),
    ('O721', 'Other immediate postpartum hemorrhage'),
    ('O722', 'Delayed and secondary postpartum hemorrhage'),
    ('O723', 'Postpartum coagulation defects'),
    ('O730', 'Retained placenta without hemorrhage'),
    ('O731', 'Retained portions of placenta and membranes, w/o hemorrhage'),
    ('O740', 'Aspirat pneumonitis due to anesth during labor and delivery'),
    ('O741', 'Oth pulmonary comp of anesthesia during labor and delivery'),
    ('O742', 'Cardiac comp of anesthesia during labor and delivery'),
    ('O743', 'Cnsl complications of anesthesia during labor and delivery'),
    ('O744', 'Toxic reaction to local anesthesia during labor and delivery'),
    ('O745', 'Spinal and epidur anesthesia-induced hdache dur labr and del'),
    ('O746', 'Oth comp of spinal and epidural anesth during labor and del'),
    ('O747', 'Failed or difficult intubation for anesth dur labor and del'),
    ('O748', 'Other complications of anesthesia during labor and delivery'),
    ('O749', 'Complication of anesthesia during labor and delivery, unsp'),
    ('O750', 'Maternal distress during labor and delivery'),
    ('O751', 'Shock during or following labor and delivery'),
    ('O752', 'Pyrexia during labor, not elsewhere classified'),
    ('O753', 'Other infection during labor'),
    ('O754', 'Other complications of obstetric surgery and procedures'),
    ('O755', 'Delayed delivery after artificial rupture of membranes'),
    ('O7581', 'Maternal exhaustion complicating labor and delivery'),
    ('O7582', 'Onset labor 37-39 weeks, w del by (planned) cesarean section'),
    ('O7589', 'Other specified complications of labor and delivery'),
    ('O759', 'Complication of labor and delivery, unspecified'),
    ('O76', 'Abnlt in fetal heart rate and rhythm comp labor and delivery'),
    ('O770', 'Labor and delivery complicated by meconium in amniotic fluid'),
    ('O771', 'Fetal stress in labor or delivery due to drug administration'),
    ('O778', 'Labor and delivery comp by oth evidence of fetal stress'),
    ('O779', 'Labor and delivery complicated by fetal stress, unspecified'),
    ('O80', 'Encounter for full-term uncomplicated delivery'),
    ('O82', 'Encounter for cesarean delivery without indication'),
    ('O85', 'Puerperal sepsis'),
    ('O860', 'Infection of obstetric surgical wound'),
    ('O8600', 'Infection of obstetric surgical wound, unspecified'),
    ('O8601', 'Infection of obstetric surgical wound, superficial incisional site'),
    ('O8602', 'Infection of obstetric surgical wound, deep incisional site'),
    ('O8603', 'Infection of obstetric surgical wound, organ and space site'),
    ('O8604', 'Sepsis following an obstetrical procedure'),
    ('O8609', 'Infection of obstetric surgical wound, other surgical site'),
    ('O8611', 'Cervicitis following delivery'),
    ('O8612', 'Endometritis following delivery'),
    ('O8613', 'Vaginitis following delivery'),
    ('O8619', 'Other infection of genital tract following delivery'),
    ('O8620', 'Urinary tract infection following delivery, unspecified'),
    ('O8621', 'Infection of kidney following delivery'),
    ('O8622', 'Infection of bladder following delivery'),
    ('O8629', 'Other urinary tract infection following delivery'),
    ('O864', 'Pyrexia of unknown origin following delivery'),
    ('O8681', 'Puerperal septic thrombophlebitis'),
    ('O8689', 'Other specified puerperal infections'),
    ('O870', 'Superficial thrombophlebitis in the puerperium'),
    ('O871', 'Deep phlebothrombosis in the puerperium'),
    ('O872', 'Hemorrhoids in the puerperium'),
    ('O873', 'Cerebral venous thrombosis in the puerperium'),
    ('O874', 'Varicose veins of lower extremity in the puerperium'),
    ('O878', 'Other venous complications in the puerperium'),
    ('O879', 'Venous complication in the puerperium, unspecified'),
    ('O88011', 'Air embolism in pregnancy, first trimester'),
    ('O88012', 'Air embolism in pregnancy, second trimester'),
    ('O88013', 'Air embolism in pregnancy, third trimester'),
    ('O88019', 'Air embolism in pregnancy, unspecified trimester'),
    ('O8802', 'Air embolism in childbirth'),
    ('O8803', 'Air embolism in the puerperium'),
    ('O88111', 'Amniotic fluid embolism in pregnancy, first trimester'),
    ('O88112', 'Amniotic fluid embolism in pregnancy, second trimester'),
    ('O88113', 'Amniotic fluid embolism in pregnancy, third trimester'),
    ('O88119', 'Amniotic fluid embolism in pregnancy, unspecified trimester'),
    ('O8812', 'Amniotic fluid embolism in childbirth'),
    ('O8813', 'Amniotic fluid embolism in the puerperium'),
    ('O88211', 'Thromboembolism in pregnancy, first trimester'),
    ('O88212', 'Thromboembolism in pregnancy, second trimester'),
    ('O88213', 'Thromboembolism in pregnancy, third trimester'),
    ('O88219', 'Thromboembolism in pregnancy, unspecified trimester'),
    ('O8822', 'Thromboembolism in childbirth'),
    ('O8823', 'Thromboembolism in the puerperium'),
    ('O88311', 'Pyemic and septic embolism in pregnancy, first trimester'),
    ('O88312', 'Pyemic and septic embolism in pregnancy, second trimester'),
    ('O88313', 'Pyemic and septic embolism in pregnancy, third trimester'),
    ('O88319', 'Pyemic and septic embolism in pregnancy, unsp trimester'),
    ('O8832', 'Pyemic and septic embolism in childbirth'),
    ('O8833', 'Pyemic and septic embolism in the puerperium'),
    ('O88811', 'Other embolism in pregnancy, first trimester'),
    ('O88812', 'Other embolism in pregnancy, second trimester'),
    ('O88813', 'Other embolism in pregnancy, third trimester'),
    ('O88819', 'Other embolism in pregnancy, unspecified trimester'),
    ('O8882', 'Other embolism in childbirth'),
    ('O8883', 'Other embolism in the puerperium'),
    ('O8901', 'Aspiration pneumonitis due to anesth during the puerperium'),
    ('O8909', 'Oth pulmonary comp of anesthesia during the puerperium'),
    ('O891', 'Cardiac complications of anesthesia during the puerperium'),
    ('O892', 'Cnsl complications of anesthesia during the puerperium'),
    ('O893', 'Toxic reaction to local anesthesia during the puerperium'),
    ('O894', 'Spinal and epidur anesthesia-induced hdache during the puerp'),
    ('O895', 'Oth comp of spinal and epidural anesth during the puerperium'),
    ('O896', 'Failed or difficult intubation for anesth during the puerp'),
    ('O898', 'Other complications of anesthesia during the puerperium'),
    ('O899', 'Complication of anesthesia during the puerperium, unsp'),
    ('O900', 'Disruption of cesarean delivery wound'),
    ('O901', 'Disruption of perineal obstetric wound'),
    ('O902', 'Hematoma of obstetric wound'),
    ('O903', 'Peripartum cardiomyopathy'),
    ('O904', 'Postpartum acute kidney failure'),
    ('O9041', 'Hepatorenal syndrome following labor and delivery'),
    ('O9049', 'Other postpartum acute kidney failure'),
    ('O905', 'Postpartum thyroiditis'),
    ('O906', 'Postpartum mood disturbance'),
    ('O9081', 'Anemia of the puerperium'),
    ('O9089', 'Oth complications of the puerperium, NEC'),
    ('O909', 'Complication of the puerperium, unspecified'),
    ('O91011', 'Infection of nipple associated w pregnancy, first trimester'),
    ('O91012', 'Infection of nipple associated w pregnancy, second trimester'),
    ('O91013', 'Infection of nipple associated w pregnancy, third trimester'),
    ('O91019', 'Infection of nipple associated w pregnancy, unsp trimester'),
    ('O9102', 'Infection of nipple associated with the puerperium'),
    ('O9103', 'Infection of nipple associated with lactation'),
    ('O91111', 'Abscess of breast associated with pregnancy, first trimester'),
    ('O91112', 'Abscess of breast associated w pregnancy, second trimester'),
    ('O91113', 'Abscess of breast associated with pregnancy, third trimester'),
    ('O91119', 'Abscess of breast associated with pregnancy, unsp trimester'),
    ('O9112', 'Abscess of breast associated with the puerperium'),
    ('O9113', 'Abscess of breast associated with lactation'),
    ('O91211', 'Nonpurulent mastitis associated w pregnancy, first trimester'),
    ('O91212', 'Nonpurulent mastitis assoc w pregnancy, second trimester'),
    ('O91213', 'Nonpurulent mastitis associated w pregnancy, third trimester'),
    ('O91219', 'Nonpurulent mastitis associated w pregnancy, unsp trimester'),
    ('O9122', 'Nonpurulent mastitis associated with the puerperium'),
    ('O9123', 'Nonpurulent mastitis associated with lactation'),
    ('O92011', 'Retracted nipple associated with pregnancy, first trimester'),
    ('O92012', 'Retracted nipple associated with pregnancy, second trimester'),
    ('O92013', 'Retracted nipple associated with pregnancy, third trimester'),
    ('O92019', 'Retracted nipple associated with pregnancy, unsp trimester'),
    ('O9202', 'Retracted nipple associated with the puerperium'),
    ('O9203', 'Retracted nipple associated with lactation'),
    ('O92111', 'Cracked nipple associated with pregnancy, first trimester'),
    ('O92112', 'Cracked nipple associated with pregnancy, second trimester'),
    ('O92113', 'Cracked nipple associated with pregnancy, third trimester'),
    ('O92119', 'Cracked nipple associated with pregnancy, unsp trimester'),
    ('O9212', 'Cracked nipple associated with the puerperium'),
    ('O9213', 'Cracked nipple associated with lactation'),
    ('O9220', 'Unsp disorder of breast assoc w pregnancy and the puerperium'),
    ('O9229', 'Oth disorders of breast assoc w pregnancy and the puerperium'),
    ('O923', 'Agalactia'),
    ('O924', 'Hypogalactia'),
    ('O925', 'Suppressed lactation'),
    ('O926', 'Galactorrhea'),
    ('O9270', 'Unspecified disorders of lactation'),
    ('O9279', 'Other disorders of lactation'),
    ('O94', 'Sequelae of comp of pregnancy, chldbrth, and the puerperium'),
    ('O98011', 'Tuberculosis complicating pregnancy, first trimester'),
    ('O98012', 'Tuberculosis complicating pregnancy, second trimester'),
    ('O98013', 'Tuberculosis complicating pregnancy, third trimester'),
    ('O98019', 'Tuberculosis complicating pregnancy, unspecified trimester'),
    ('O9802', 'Tuberculosis complicating childbirth'),
    ('O9803', 'Tuberculosis complicating the puerperium'),
    ('O98111', 'Syphilis complicating pregnancy, first trimester'),
    ('O98112', 'Syphilis complicating pregnancy, second trimester'),
    ('O98113', 'Syphilis complicating pregnancy, third trimester'),
    ('O98119', 'Syphilis complicating pregnancy, unspecified trimester'),
    ('O9812', 'Syphilis complicating childbirth'),
    ('O9813', 'Syphilis complicating the puerperium'),
    ('O98211', 'Gonorrhea complicating pregnancy, first trimester'),
    ('O98212', 'Gonorrhea complicating pregnancy, second trimester'),
    ('O98213', 'Gonorrhea complicating pregnancy, third trimester'),
    ('O98219', 'Gonorrhea complicating pregnancy, unspecified trimester'),
    ('O9822', 'Gonorrhea complicating childbirth'),
    ('O9823', 'Gonorrhea complicating the puerperium'),
    ('O98311', 'Oth infect w sexl mode of transmiss comp preg, first tri'),
    ('O98312', 'Oth infect w sexl mode of transmiss comp preg, second tri'),
    ('O98313', 'Oth infect w sexl mode of transmiss comp preg, third tri'),
    ('O98319', 'Oth infect w sexl mode of transmiss comp preg, unsp tri'),
    ('O9832', 'Oth infections w sexl mode of transmiss comp childbirth'),
    ('O9833', 'Oth infections w sexl mode of transmiss comp the puerperium'),
    ('O98411', 'Viral hepatitis complicating pregnancy, first trimester'),
    ('O98412', 'Viral hepatitis complicating pregnancy, second trimester'),
    ('O98413', 'Viral hepatitis complicating pregnancy, third trimester'),
    ('O98419', 'Viral hepatitis complicating pregnancy, unsp trimester'),
    ('O9842', 'Viral hepatitis complicating childbirth'),
    ('O9843', 'Viral hepatitis complicating the puerperium'),
    ('O98511', 'Other viral diseases complicating pregnancy, first trimester'),
    ('O98512', 'Oth viral diseases complicating pregnancy, second trimester'),
    ('O98513', 'Other viral diseases complicating pregnancy, third trimester'),
    ('O98519', 'Other viral diseases complicating pregnancy, unsp trimester'),
    ('O9852', 'Other viral diseases complicating childbirth'),
    ('O9853', 'Other viral diseases complicating the puerperium'),
    ('O98611', 'Protozoal diseases complicating pregnancy, first trimester'),
    ('O98612', 'Protozoal diseases complicating pregnancy, second trimester'),
    ('O98613', 'Protozoal diseases complicating pregnancy, third trimester'),
    ('O98619', 'Protozoal diseases complicating pregnancy, unsp trimester'),
    ('O9862', 'Protozoal diseases complicating childbirth'),
    ('O9863', 'Protozoal diseases complicating the puerperium'),
    ('O98711', 'Human immunodef virus disease comp preg, first trimester'),
    ('O98712', 'Human immunodef virus disease comp preg, second trimester'),
    ('O98713', 'Human immunodef virus disease comp preg, third trimester'),
    ('O98719', 'Human immunodef virus disease comp pregnancy, unsp trimester'),
    ('O9872', 'Human immunodeficiency virus disease complicating childbirth'),
    ('O9873', 'Human immunodef virus disease complicating the puerperium'),
    ('O98811', 'Oth maternal infec/parastc diseases comp preg, first tri'),
    ('O98812', 'Oth maternal infec/parastc diseases comp preg, second tri'),
    ('O98813', 'Oth maternal infec/parastc diseases comp preg, third tri'),
    ('O98819', 'Oth maternal infec/parastc diseases comp preg, unsp tri'),
    ('O9882', 'Oth maternal infec/parastc diseases complicating childbirth'),
    ('O9883', 'Oth maternal infec/parastc diseases comp the puerperium'),
    ('O98911', 'Unsp maternal infec/parastc disease comp preg, first tri'),
    ('O98912', 'Unsp maternal infec/parastc disease comp preg, second tri'),
    ('O98913', 'Unsp maternal infec/parastc disease comp preg, third tri'),
    ('O98919', 'Unsp maternal infec/parastc disease comp preg, unsp tri'),
    ('O9892', 'Unsp maternal infec/parastc disease complicating childbirth'),
    ('O9893', 'Unsp maternal infec/parastc disease comp the puerperium'),
    ('O99011', 'Anemia complicating pregnancy, first trimester'),
    ('O99012', 'Anemia complicating pregnancy, second trimester'),
    ('O99013', 'Anemia complicating pregnancy, third trimester'),
    ('O99019', 'Anemia complicating pregnancy, unspecified trimester'),
    ('O9902', 'Anemia complicating childbirth'),
    ('O9903', 'Anemia complicating the puerperium'),
    ('O99111', 'Oth dis of bld/bld-form org/immun mechnsm comp preg, 1st tri'),
    ('O99112', 'Oth dis of bld/bld-form org/immun mechnsm comp preg, 2nd tri'),
    ('O99113', 'Oth dis of bld/bld-form org/immun mechnsm comp preg, 3rd tri'),
    ('O99119', 'Oth dis of bld/bld-form org/immun mechnsm comp preg,unsp tri'),
    ('O9912', 'Oth dis of the bld/bld-form org/immun mechnsm comp chldbrth'),
    ('O9913', 'Oth dis of the bld/bld-form org/immun mechnsm comp the puerp'),
    ('O99210', 'Obesity complicating pregnancy, unspecified trimester'),
    ('O99211', 'Obesity complicating pregnancy, first trimester'),
    ('O99212', 'Obesity complicating pregnancy, second trimester'),
    ('O99213', 'Obesity complicating pregnancy, third trimester'),
    ('O99214', 'Obesity complicating childbirth'),
    ('O99215', 'Obesity complicating the puerperium'),
    ('O99280', 'Endo, nutritional and metab diseases comp preg, unsp tri'),
    ('O99281', 'Endo, nutritional and metab diseases comp preg, first tri'),
    ('O99282', 'Endo, nutritional and metab diseases comp preg, second tri'),
    ('O99283', 'Endo, nutritional and metab diseases comp preg, third tri'),
    ('O99284', 'Endocrine, nutritional and metabolic diseases comp chldbrth'),
    ('O99285', 'Endocrine, nutritional and metabolic diseases comp the puerp'),
    ('O99310', 'Alcohol use complicating pregnancy, unspecified trimester'),
    ('O99311', 'Alcohol use complicating pregnancy, first trimester'),
    ('O99312', 'Alcohol use complicating pregnancy, second trimester'),
    ('O99313', 'Alcohol use complicating pregnancy, third trimester'),
    ('O99314', 'Alcohol use complicating childbirth'),
    ('O99315', 'Alcohol use complicating the puerperium'),
    ('O99320', 'Drug use complicating pregnancy, unspecified trimester'),
    ('O99321', 'Drug use complicating pregnancy, first trimester'),
    ('O99322', 'Drug use complicating pregnancy, second trimester'),
    ('O99323', 'Drug use complicating pregnancy, third trimester'),
    ('O99324', 'Drug use complicating childbirth'),
    ('O99325', 'Drug use complicating the puerperium'),
    ('O99330', 'Smoking (tobacco) complicating pregnancy, unsp trimester'),
    ('O99331', 'Smoking (tobacco) complicating pregnancy, first trimester'),
    ('O99332', 'Smoking (tobacco) complicating pregnancy, second trimester'),
    ('O99333', 'Smoking (tobacco) complicating pregnancy, third trimester'),
    ('O99334', 'Smoking (tobacco) complicating childbirth'),
    ('O99335', 'Smoking (tobacco) complicating the puerperium'),
    ('O99340', 'Oth mental disorders complicating pregnancy, unsp trimester'),
    ('O99341', 'Oth mental disorders complicating pregnancy, first trimester'),
    ('O99342', 'Oth mental disorders comp pregnancy, second trimester'),
    ('O99343', 'Oth mental disorders complicating pregnancy, third trimester'),
    ('O99344', 'Other mental disorders complicating childbirth'),
    ('O99345', 'Other mental disorders complicating the puerperium'),
    ('O99350', 'Diseases of the nervous sys comp pregnancy, unsp trimester'),
    ('O99351', 'Diseases of the nervous sys comp pregnancy, first trimester'),
    ('O99352', 'Diseases of the nervous sys comp pregnancy, second trimester'),
    ('O99353', 'Diseases of the nervous sys comp pregnancy, third trimester'),
    ('O99354', 'Diseases of the nervous system complicating childbirth'),
    ('O99355', 'Diseases of the nervous system complicating the puerperium'),
    ('O99411', 'Diseases of the circ sys comp pregnancy, first trimester'),
    ('O99412', 'Diseases of the circ sys comp pregnancy, second trimester'),
    ('O99413', 'Diseases of the circ sys comp pregnancy, third trimester'),
    ('O99419', 'Diseases of the circ sys comp pregnancy, unsp trimester'),
    ('O9942', 'Diseases of the circulatory system complicating childbirth'),
    ('O9943', 'Diseases of the circ sys complicating the puerperium'),
    ('O99511', 'Diseases of the resp sys comp pregnancy, first trimester'),
    ('O99512', 'Diseases of the resp sys comp pregnancy, second trimester'),
    ('O99513', 'Diseases of the resp sys comp pregnancy, third trimester'),
    ('O99519', 'Diseases of the resp sys comp pregnancy, unsp trimester'),
    ('O9952', 'Diseases of the respiratory system complicating childbirth'),
    ('O9953', 'Diseases of the resp sys complicating the puerperium'),
    ('O99611', 'Diseases of the dgstv sys comp pregnancy, first trimester'),
    ('O99612', 'Diseases of the dgstv sys comp pregnancy, second trimester'),
    ('O99613', 'Diseases of the dgstv sys comp pregnancy, third trimester'),
    ('O99619', 'Diseases of the dgstv sys comp pregnancy, unsp trimester'),
    ('O9962', 'Diseases of the digestive system complicating childbirth'),
    ('O9963', 'Diseases of the digestive system complicating the puerperium'),
    ('O99711', 'Diseases of the skin, subcu comp pregnancy, first trimester'),
    ('O99712', 'Diseases of the skin, subcu comp pregnancy, second trimester'),
    ('O99713', 'Diseases of the skin, subcu comp pregnancy, third trimester'),
    ('O99719', 'Diseases of the skin, subcu comp pregnancy, unsp trimester'),
    ('O9972', 'Diseases of the skin, subcu complicating childbirth'),
    ('O9973', 'Diseases of the skin, subcu complicating the puerperium'),
    ('O99810', 'Abnormal glucose complicating pregnancy'),
    ('O99814', 'Abnormal glucose complicating childbirth'),
    ('O99815', 'Abnormal glucose complicating the puerperium'),
    ('O99820', 'Streptococcus B carrier state complicating pregnancy'),
    ('O99824', 'Streptococcus B carrier state complicating childbirth'),
    ('O99825', 'Streptococcus B carrier state complicating the puerperium'),
    ('O99830', 'Other infection carrier state complicating pregnancy'),
    ('O99834', 'Other infection carrier state complicating childbirth'),
    ('O99835', 'Other infection carrier state complicating the puerperium'),
    ('O99840', 'Bariatric surgery status comp pregnancy, unsp trimester'),
    ('O99841', 'Bariatric surgery status comp pregnancy, first trimester'),
    ('O99842', 'Bariatric surgery status comp pregnancy, second trimester'),
    ('O99843', 'Bariatric surgery status comp pregnancy, third trimester'),
    ('O99844', 'Bariatric surgery status complicating childbirth'),
    ('O99845', 'Bariatric surgery status complicating the puerperium'),
    ('O9989', 'Oth diseases and conditions compl preg/chldbrth'),
    ('O99891', 'Oth diseases and conditions complicating pregnancy'),
    ('O99892', 'Oth diseases and conditions complicating childbirth'),
    ('O99893', 'Oth diseases and conditions complicating puerperium'),
    ('O9A111', 'Malignant neoplasm complicating pregnancy, first trimester'),
    ('O9A112', 'Malignant neoplasm complicating pregnancy, second trimester'),
    ('O9A113', 'Malignant neoplasm complicating pregnancy, third trimester'),
    ('O9A119', 'Malignant neoplasm complicating pregnancy, unsp trimester'),
    ('O9A12', 'Malignant neoplasm complicating childbirth'),
    ('O9A13', 'Malignant neoplasm complicating the puerperium'),
    ('O9A211', 'Inj/poisn/oth conseq of external causes comp preg, first tri'),
    ('O9A212', 'Inj/poisn/oth conseq of extrn causes comp preg, second tri'),
    ('O9A213', 'Inj/poisn/oth conseq of external causes comp preg, third tri'),
    ('O9A219', 'Inj/poisn/oth conseq of external causes comp preg, unsp tri'),
    ('O9A22', 'Inj/poisn/oth conseq of external causes comp childbirth'),
    ('O9A23', 'Inj/poisn/oth conseq of external causes comp the puerperium'),
    ('O9A311', 'Physical abuse complicating pregnancy, first trimester'),
    ('O9A312', 'Physical abuse complicating pregnancy, second trimester'),
    ('O9A313', 'Physical abuse complicating pregnancy, third trimester'),
    ('O9A319', 'Physical abuse complicating pregnancy, unspecified trimester'),
    ('O9A32', 'Physical abuse complicating childbirth'),
    ('O9A33', 'Physical abuse complicating the puerperium'),
    ('O9A411', 'Sexual abuse complicating pregnancy, first trimester'),
    ('O9A412', 'Sexual abuse complicating pregnancy, second trimester'),
    ('O9A413', 'Sexual abuse complicating pregnancy, third trimester'),
    ('O9A419', 'Sexual abuse complicating pregnancy, unspecified trimester'),
    ('O9A42', 'Sexual abuse complicating childbirth'),
    ('O9A43', 'Sexual abuse complicating the puerperium'),
    ('O9A511', 'Psychological abuse complicating pregnancy, first trimester'),
    ('O9A512', 'Psychological abuse complicating pregnancy, second trimester'),
    ('O9A513', 'Psychological abuse complicating pregnancy, third trimester'),
    ('O9A519', 'Psychological abuse complicating pregnancy, unsp trimester'),
    ('O9A52', 'Psychological abuse complicating childbirth'),
    ('O9A53', 'Psychological abuse complicating the puerperium'),
    ('P000', 'Newborn affected by maternal hypertensive disorders'),
    ('P001', 'Newborn aff by maternal renal and urinary tract diseases'),
    ('P002', 'Newborn affected by maternal infec/parastc diseases'),
    ('P003', 'Newborn affected by oth maternal circ and resp diseases'),
    ('P004', 'Newborn affected by maternal nutritional disorders'),
    ('P005', 'Newborn (suspected to be) affected by maternal injury'),
    ('P006', 'Newborn affected by surgical procedure on mother'),
    ('P007', 'Newborn affected by oth medical procedures on mother, NEC'),
    ('P0081', 'Newborn affected by periodontal disease in mother'),
    ('P0082', 'NB aff by (positive) matern group B strep (GBS) colonization'),
    ('P0089', 'Newborn affected by oth maternal conditions'),
    ('P009', 'Newborn affected by unsp maternal condition'),
    ('P010', 'Newborn (suspected to be) affected by incompetent cervix'),
    ('P011', 'Newborn (suspected to be) affected by premature ROM'),
    ('P012', 'Newborn (suspected to be) affected by oligohydramnios'),
    ('P013', 'Newborn (suspected to be) affected by polyhydramnios'),
    ('P014', 'Newborn (suspected to be) affected by ectopic pregnancy'),
    ('P015', 'Newborn (suspected to be) affected by multiple pregnancy'),
    ('P016', 'Newborn (suspected to be) affected by maternal death'),
    ('P017', 'Newborn affected by malpresentation before labor'),
    ('P018', 'Newborn affected by oth maternal complications of pregnancy'),
    ('P019', 'Newborn affected by maternal complication of pregnancy, unsp'),
    ('P020', 'Newborn (suspected to be) affected by placenta previa'),
    ('P021', 'Newborn affected by oth placental separation and hemorrhage'),
    ('P0220', 'Newborn aff by unsp morpholog and functn abnlt of placenta'),
    ('P0229', 'Newborn aff by oth morpholog and functn abnlt of placenta'),
    ('P023', 'Newborn affected by placental transfusion syndromes'),
    ('P024', 'Newborn (suspected to be) affected by prolapsed cord'),
    ('P025', 'Newborn affected by oth compression of umbilical cord'),
    ('P0260', 'Newborn affected by unsp conditions of umbilical cord'),
    ('P0269', 'Newborn affected by oth conditions of umbilical cord'),
    ('P027', 'Newborn (suspected to be) affected by chorioamnionitis'),
    ('P0270', 'Newborn affected by fetal inflammatory response syndrome'),
    ('P0278', 'Newborn affected by other conditions from chorioamnionitis'),
    ('P028', 'Newborn affected by oth abnormalities of membranes'),
    ('P029', 'Newborn affected by abnormality of membranes, unsp'),
    ('P030', 'Newborn affected by breech delivery and extraction'),
    ('P031', 'NB aff by oth malpresent, malpos & disproprtn dur labr & del'),
    ('P032', 'Newborn (suspected to be) affected by forceps delivery'),
    ('P033', 'Newborn affected by delivery by vacuum extractor'),
    ('P034', 'Newborn (suspected to be) affected by Cesarean delivery'),
    ('P035', 'Newborn (suspected to be) affected by precipitate delivery'),
    ('P036', 'Newborn affected by abnormal uterine contractions'),
    ('P03810', 'NB aff by abnlt in fetl heart rate or rhythm bef onset labor'),
    ('P03811', 'NB aff by abnlt in fetal heart rate or rhythm during labor'),
    ('P03819', 'NB aff by abnlt in fetl hrt rate or rhythm, unsp time onset'),
    ('P0382', 'Meconium passage during delivery'),
    ('P0389', 'Newborn affected by oth complications of labor and delivery'),
    ('P039', 'Newborn affected by complication of labor and delivery, unsp'),
    ('P040', 'NB aff by matern anesth and analgesia in preg, labor and del'),
    ('P041', 'Newborn affected by oth maternal medication'),
    ('P0411', 'Newborn affected by maternal antineoplastic chemotherapy'),
    ('P0412', 'Newborn affected by maternal cytotoxic drugs'),
    ('P0413', 'Newborn affected by maternal use of anticonvulsants'),
    ('P0414', 'Newborn affected by maternal use of opiates'),
    ('P0415', 'Newborn affected by maternal use of antidepressants'),
    ('P0416', 'Newborn affected by maternal use of amphetamines'),
    ('P0417', 'Newborn affected by maternal use of sedative-hypnotics'),
    ('P0418', 'Newborn affected by other maternal medication'),
    ('P0419', 'Newborn affected by maternal use of unspecified medication'),
    ('P041A', 'Newborn affected by maternal use of anxiolytics'),
    ('P042', 'Newborn affected by maternal use of tobacco'),
    ('P043', 'Newborn affected by maternal use of alcohol'),
    ('P0440', 'Newborn affected by maternal use of unsp drugs of addiction'),
    ('P0441', 'Newborn affected by maternal use of cocaine'),
    ('P0442', 'Newborn affected by maternal use of hallucinogens'),
    ('P0449', 'Newborn affected by maternal use of drugs of addiction'),
    ('P045', 'Newborn aff by maternal use of nutritional chemical substnc'),
    ('P046', 'Newborn aff by maternal exposure to environ chemical substnc'),
    ('P048', 'Newborn affected by oth maternal noxious substances'),
    ('P0481', 'Newborn affected by maternal use of cannabis'),
    ('P0489', 'Newborn affected by other maternal noxious substances'),
    ('P049', 'Newborn affected by maternal noxious substance, unsp'),
    ('P0500', 'Newborn light for gestational age, unspecified weight'),
    ('P0501', 'Newborn light for gestational age, less than 500 grams'),
    ('P0502', 'Newborn light for gestational age, 500-749 grams'),
    ('P0503', 'Newborn light for gestational age, 750-999 grams'),
    ('P0504', 'Newborn light for gestational age, 1000-1249 grams'),
    ('P0505', 'Newborn light for gestational age, 1250-1499 grams'),
    ('P0506', 'Newborn light for gestational age, 1500-1749 grams'),
    ('P0507', 'Newborn light for gestational age, 1750-1999 grams'),
    ('P0508', 'Newborn light for gestational age, 2000-2499 grams'),
    ('P0509', 'Newborn light for gestational age, 2500 grams and over'),
    ('P0510', 'Newborn small for gestational age, unspecified weight'),
    ('P0511', 'Newborn small for gestational age, less than 500 grams'),
    ('P0512', 'Newborn small for gestational age, 500-749 grams'),
    ('P0513', 'Newborn small for gestational age, 750-999 grams'),
    ('P0514', 'Newborn small for gestational age, 1000-1249 grams'),
    ('P0515', 'Newborn small for gestational age, 1250-1499 grams'),
    ('P0516', 'Newborn small for gestational age, 1500-1749 grams'),
    ('P0517', 'Newborn small for gestational age, 1750-1999 grams'),
    ('P0518', 'Newborn small for gestational age, 2000-2499 grams'),
    ('P0519', 'Newborn small for gestational age, other'),
    ('P052', 'NB aff by fetal malnut not light or small for gestatnl age'),
    ('P059', 'Newborn affected by slow intrauterine growth, unspecified'),
    ('P0700', 'Extremely low birth weight newborn, unspecified weight'),
    ('P0701', 'Extremely low birth weight newborn, less than 500 grams'),
    ('P0702', 'Extremely low birth weight newborn, 500-749 grams'),
    ('P0703', 'Extremely low birth weight newborn, 750-999 grams'),
    ('P0710', 'Other low birth weight newborn, unspecified weight'),
    ('P0714', 'Other low birth weight newborn, 1000-1249 grams'),
    ('P0715', 'Other low birth weight newborn, 1250-1499 grams'),
    ('P0716', 'Other low birth weight newborn, 1500-1749 grams'),
    ('P0717', 'Other low birth weight newborn, 1750-1999 grams'),
    ('P0718', 'Other low birth weight newborn, 2000-2499 grams'),
    ('P0720', 'Extreme immaturity of newborn, unsp weeks of gestation'),
    ('P0721', 'Extreme immaturity of NB, gestatnl age < 23 completed weeks'),
    ('P0722', 'Extreme immaturity of NB, gestatnl age 23 completed weeks'),
    ('P0723', 'Extreme immaturity of NB, gestatnl age 24 completed weeks'),
    ('P0724', 'Extreme immaturity of NB, gestatnl age 25 completed weeks'),
    ('P0725', 'Extreme immaturity of NB, gestatnl age 26 completed weeks'),
    ('P0726', 'Extreme immaturity of NB, gestatnl age 27 completed weeks'),
    ('P0730', 'Preterm newborn, unspecified weeks of gestation'),
    ('P0731', 'Preterm newborn, gestational age 28 completed weeks'),
    ('P0732', 'Preterm newborn, gestational age 29 completed weeks'),
    ('P0733', 'Preterm newborn, gestational age 30 completed weeks'),
    ('P0734', 'Preterm newborn, gestational age 31 completed weeks'),
    ('P0735', 'Preterm newborn, gestational age 32 completed weeks'),
    ('P0736', 'Preterm newborn, gestational age 33 completed weeks'),
    ('P0737', 'Preterm newborn, gestational age 34 completed weeks'),
    ('P0738', 'Preterm newborn, gestational age 35 completed weeks'),
    ('P0739', 'Preterm newborn, gestational age 36 completed weeks'),
    ('P080', 'Exceptionally large newborn baby'),
    ('P081', 'Other heavy for gestational age newborn'),
    ('P0821', 'Post-term newborn'),
    ('P0822', 'Prolonged gestation of newborn'),
    ('P09', 'Abnormal findings on neonatal screening'),
    ('P091', 'Abn findings on neonatal screen for inborn errors of metab'),
    ('P092', 'Abnormal findings on neonatal screen for congen endo disease'),
    ('P093', 'Abn find on neonatal screen for congen hematologic disord'),
    ('P094', 'Abnormal findings on neonatal screening for cystic fibrosis'),
    ('P095', 'Abn find on neonatal screen for critical congen heart dis'),
    ('P096', 'Abn findings on neonatal screen for neonatal hearing loss'),
    ('P098', 'Other abnormal findings on neonatal screening'),
    ('P099', 'Abnormal findings on neonatal screening, unspecified '),
    ('P100', 'Subdural hemorrhage due to birth injury'),
    ('P101', 'Cerebral hemorrhage due to birth injury'),
    ('P102', 'Intraventricular hemorrhage due to birth injury'),
    ('P103', 'Subarachnoid hemorrhage due to birth injury'),
    ('P104', 'Tentorial tear due to birth injury'),
    ('P108', 'Oth intcrn lacerations and hemorrhages due to birth injury'),
    ('P109', 'Unsp intcrn laceration and hemorrhage due to birth injury'),
    ('P110', 'Cerebral edema due to birth injury'),
    ('P111', 'Other specified brain damage due to birth injury'),
    ('P112', 'Unspecified brain damage due to birth injury'),
    ('P113', 'Birth injury to facial nerve'),
    ('P114', 'Birth injury to other cranial nerves'),
    ('P115', 'Birth injury to spine and spinal cord'),
    ('P119', 'Birth injury to central nervous system, unspecified'),
    ('P120', 'Cephalhematoma due to birth injury'),
    ('P121', 'Chignon (from vacuum extraction) due to birth injury'),
    ('P122', 'Epicranial subaponeurotic hemorrhage due to birth injury'),
    ('P123', 'Bruising of scalp due to birth injury'),
    ('P124', 'Injury of scalp of newborn due to monitoring equipment'),
    ('P1281', 'Caput succedaneum'),
    ('P1289', 'Other birth injuries to scalp'),
    ('P129', 'Birth injury to scalp, unspecified'),
    ('P130', 'Fracture of skull due to birth injury'),
    ('P131', 'Other birth injuries to skull'),
    ('P132', 'Birth injury to femur'),
    ('P133', 'Birth injury to other long bones'),
    ('P134', 'Fracture of clavicle due to birth injury'),
    ('P138', 'Birth injuries to other parts of skeleton'),
    ('P139', 'Birth injury to skeleton, unspecified'),
    ('P140', "Erb's paralysis due to birth injury"),
    ('P141', "Klumpke's paralysis due to birth injury"),
    ('P142', 'Phrenic nerve paralysis due to birth injury'),
    ('P143', 'Other brachial plexus birth injuries'),
    ('P148', 'Birth injuries to other parts of peripheral nervous system'),
    ('P149', 'Birth injury to peripheral nervous system, unspecified'),
    ('P150', 'Birth injury to liver'),
    ('P151', 'Birth injury to spleen'),
    ('P152', 'Sternomastoid injury due to birth injury'),
    ('P153', 'Birth injury to eye'),
    ('P154', 'Birth injury to face'),
    ('P155', 'Birth injury to external genitalia'),
    ('P156', 'Subcutaneous fat necrosis due to birth injury'),
    ('P158', 'Other specified birth injuries'),
    ('P159', 'Birth injury, unspecified'),
    ('P190', 'Metabolic acidemia in newborn first noted before onset labor'),
    ('P191', 'Metabolic acidemia in newborn first noted during labor'),
    ('P192', 'Metabolic acidemia noted at birth'),
    ('P199', 'Metabolic acidemia in newborn, unspecified'),
    ('P220', 'Respiratory distress syndrome of newborn'),
    ('P221', 'Transient tachypnea of newborn'),
    ('P228', 'Other respiratory distress of newborn'),
    ('P229', 'Respiratory distress of newborn, unspecified'),
    ('P230', 'Congenital pneumonia due to viral agent'),
    ('P231', 'Congenital pneumonia due to Chlamydia'),
    ('P232', 'Congenital pneumonia due to staphylococcus'),
    ('P233', 'Congenital pneumonia due to streptococcus, group B'),
    ('P234', 'Congenital pneumonia due to Escherichia coli'),
    ('P235', 'Congenital pneumonia due to Pseudomonas'),
    ('P236', 'Congenital pneumonia due to other bacterial agents'),
    ('P238', 'Congenital pneumonia due to other organisms'),
    ('P239', 'Congenital pneumonia, unspecified'),
    ('P2400', 'Meconium aspiration without respiratory symptoms'),
    ('P2401', 'Meconium aspiration with respiratory symptoms'),
    ('P2410', 'Neonatal aspirat of amnio fluid and mucus w/o resp symp'),
    ('P2411', 'Neonatal aspirat of amnio fluid and mucus w resp symp'),
    ('P2420', 'Neonatal aspiration of blood without respiratory symptoms'),
    ('P2421', 'Neonatal aspiration of blood with respiratory symptoms'),
    ('P2430', 'Neonatal aspirat of milk and regurgitated food w/o resp symp'),
    ('P2431', 'Neonatal aspirat of milk and regurgitated food w resp symp'),
    ('P2480', 'Other neonatal aspiration without respiratory symptoms'),
    ('P2481', 'Other neonatal aspiration with respiratory symptoms'),
    ('P249', 'Neonatal aspiration, unspecified'),
    ('P250', 'Interstitial emphysema originating in the perinatal period'),
    ('P251', 'Pneumothorax originating in the perinatal period'),
    ('P252', 'Pneumomediastinum originating in the perinatal period'),
    ('P253', 'Pneumopericardium originating in the perinatal period'),
    ('P258', 'Oth cond rel to interstit emphysema origin in perinat period'),
    ('P260', 'Tracheobronchial hemorrhage origin in the perinatal period'),
    ('P261', 'Massive pulmonary hemorrhage origin in the perinatal period'),
    ('P268', 'Oth pulmonary hemorrhages origin in the perinatal period'),
    ('P269', 'Unsp pulmonary hemorrhage origin in the perinatal period'),
    ('P270', 'Wilson-Mikity syndrome'),
    ('P271', 'Bronchopulmonary dysplasia origin in the perinatal period'),
    ('P278', 'Oth chronic resp diseases origin in the perinatal period'),
    ('P279', 'Unsp chronic resp disease origin in the perinatal period'),
    ('P280', 'Primary atelectasis of newborn'),
    ('P2810', 'Unspecified atelectasis of newborn'),
    ('P2811', 'Resorption atelectasis without respiratory distress syndrome'),
    ('P2819', 'Other atelectasis of newborn'),
    ('P282', 'Cyanotic attacks of newborn'),
    ('P283', 'Primary sleep apnea of newborn'),
    ('P2830', 'Primary sleep apnea of newborn, unspecified'),
    ('P2831', 'Primary central sleep apnea of newborn'),
    ('P2832', 'Primary obstructive sleep apnea of newborn'),
    ('P2833', 'Primary mixed sleep apnea of newborn'),
    ('P2839', 'Other primary sleep apnea of newborn'),
    ('P284', 'Other apnea of newborn'),
    ('P2840', 'Unspecified apnea of newborn '),
    ('P2841', 'Central neonatal apnea of newborn'),
    ('P2842', 'Obstructive apnea of newborn '),
    ('P2843', 'Mixed neonatal apnea of newborn'),
    ('P2849', 'Other apnea of newborn'),
    ('P285', 'Respiratory failure of newborn'),
    ('P2881', 'Respiratory arrest of newborn'),
    ('P2889', 'Other specified respiratory conditions of newborn'),
    ('P289', 'Respiratory condition of newborn, unspecified'),
    ('P290', 'Neonatal cardiac failure'),
    ('P2911', 'Neonatal tachycardia'),
    ('P2912', 'Neonatal bradycardia'),
    ('P292', 'Neonatal hypertension'),
    ('P293', 'Persistent fetal circulation'),
    ('P2930', 'Pulmonary hypertension of newborn'),
    ('P2938', 'Other persistent fetal circulation'),
    ('P294', 'Transient myocardial ischemia in newborn'),
    ('P2981', 'Cardiac arrest of newborn'),
    ('P2989', 'Oth cardiovasc disorders originating in the perinatal period'),
    ('P299', 'Cardiovasc disorder origin in the perinatal period, unsp'),
    ('P350', 'Congenital rubella syndrome'),
    ('P351', 'Congenital cytomegalovirus infection'),
    ('P352', 'Congenital herpesviral [herpes simplex] infection'),
    ('P353', 'Congenital viral hepatitis'),
    ('P354', 'Congenital Zika virus disease'),
    ('P358', 'Other congenital viral diseases'),
    ('P359', 'Congenital viral disease, unspecified'),
    ('P360', 'Sepsis of newborn due to streptococcus, group B'),
    ('P3610', 'Sepsis of newborn due to unspecified streptococci'),
    ('P3619', 'Sepsis of newborn due to other streptococci'),
    ('P362', 'Sepsis of newborn due to Staphylococcus aureus'),
    ('P3630', 'Sepsis of newborn due to unspecified staphylococci'),
    ('P3639', 'Sepsis of newborn due to other staphylococci'),
    ('P364', 'Sepsis of newborn due to Escherichia coli'),
    ('P365', 'Sepsis of newborn due to anaerobes'),
    ('P368', 'Other bacterial sepsis of newborn'),
    ('P369', 'Bacterial sepsis of newborn, unspecified'),
    ('P370', 'Congenital tuberculosis'),
    ('P371', 'Congenital toxoplasmosis'),
    ('P372', 'Neonatal (disseminated) listeriosis'),
    ('P373', 'Congenital falciparum malaria'),
    ('P374', 'Other congenital malaria'),
    ('P375', 'Neonatal candidiasis'),
    ('P378', 'Other specified congenital infectious and parasitic diseases'),
    ('P379', 'Congenital infectious or parasitic disease, unspecified'),
    ('P381', 'Omphalitis with mild hemorrhage'),
    ('P389', 'Omphalitis without hemorrhage'),
    ('P390', 'Neonatal infective mastitis'),
    ('P391', 'Neonatal conjunctivitis and dacryocystitis'),
    ('P392', 'Intra-amniotic infection affecting newborn, NEC'),
    ('P393', 'Neonatal urinary tract infection'),
    ('P394', 'Neonatal skin infection'),
    ('P398', 'Other specified infections specific to the perinatal period'),
    ('P399', 'Infection specific to the perinatal period, unspecified'),
    ('P500', 'Newborn aff by uterin (fetal) blood loss from vasa previa'),
    ('P501', 'Newborn aff by uterin (fetal) blood loss from ruptured cord'),
    ('P502', 'Newborn affected by uterin (fetal) blood loss from placenta'),
    ('P503', 'Newborn affected by hemorrhage into co-twin'),
    ('P504', 'Newborn affected by hemorrhage into maternal circulation'),
    ('P505', "NB aff by uterin blood loss from cut end of co-twin's cord"),
    ('P508', 'Newborn affected by other intrauterine (fetal) blood loss'),
    ('P509', 'Newborn affected by intrauterine (fetal) blood loss, unsp'),
    ('P510', 'Massive umbilical hemorrhage of newborn'),
    ('P518', 'Other umbilical hemorrhages of newborn'),
    ('P519', 'Umbilical hemorrhage of newborn, unspecified'),
    ('P520', 'Intraventricular hemorrhage, grade 1, of newborn'),
    ('P521', 'Intraventricular hemorrhage, grade 2, of newborn'),
    ('P5221', 'Intraventricular hemorrhage, grade 3, of newborn'),
    ('P5222', 'Intraventricular hemorrhage, grade 4, of newborn'),
    ('P523', 'Unsp intraventricular (nontraumatic) hemorrhage of newborn'),
    ('P524', 'Intracerebral (nontraumatic) hemorrhage of newborn'),
    ('P525', 'Subarachnoid (nontraumatic) hemorrhage of newborn'),
    ('P526', 'Cerebellar and posterior fossa hemorrhage of newborn'),
    ('P528', 'Other intracranial (nontraumatic) hemorrhages of newborn'),
    ('P529', 'Intracranial (nontraumatic) hemorrhage of newborn, unsp'),
    ('P53', 'Hemorrhagic disease of newborn'),
    ('P540', 'Neonatal hematemesis'),
    ('P541', 'Neonatal melena'),
    ('P542', 'Neonatal rectal hemorrhage'),
    ('P543', 'Other neonatal gastrointestinal hemorrhage'),
    ('P544', 'Neonatal adrenal hemorrhage'),
    ('P545', 'Neonatal cutaneous hemorrhage'),
    ('P546', 'Neonatal vaginal hemorrhage'),
    ('P548', 'Other specified neonatal hemorrhages'),
    ('P549', 'Neonatal hemorrhage, unspecified'),
    ('P550', 'Rh isoimmunization of newborn'),
    ('P551', 'ABO isoimmunization of newborn'),
    ('P558', 'Other hemolytic diseases of newborn'),
    ('P559', 'Hemolytic disease of newborn, unspecified'),
    ('P560', 'Hydrops fetalis due to isoimmunization'),
    ('P5690', 'Hydrops fetalis due to unspecified hemolytic disease'),
    ('P5699', 'Hydrops fetalis due to other hemolytic disease'),
    ('P570', 'Kernicterus due to isoimmunization'),
    ('P578', 'Other specified kernicterus'),
    ('P579', 'Kernicterus, unspecified'),
    ('P580', 'Neonatal jaundice due to bruising'),
    ('P581', 'Neonatal jaundice due to bleeding'),
    ('P582', 'Neonatal jaundice due to infection'),
    ('P583', 'Neonatal jaundice due to polycythemia'),
    ('P5841', 'NB jaund due to drugs or toxins transmitted from mother'),
    ('P5842', 'Neonatal jaundice due to drugs or toxins given to newborn'),
    ('P585', 'Neonatal jaundice due to swallowed maternal blood'),
    ('P588', 'Neonatal jaundice due to other specified excessive hemolysis'),
    ('P589', 'Neonatal jaundice due to excessive hemolysis, unspecified'),
    ('P590', 'Neonatal jaundice associated with preterm delivery'),
    ('P591', 'Inspissated bile syndrome'),
    ('P5920', 'Neonatal jaundice from unspecified hepatocellular damage'),
    ('P5929', 'Neonatal jaundice from other hepatocellular damage'),
    ('P593', 'Neonatal jaundice from breast milk inhibitor'),
    ('P598', 'Neonatal jaundice from other specified causes'),
    ('P599', 'Neonatal jaundice, unspecified'),
    ('P60', 'Disseminated intravascular coagulation of newborn'),
    ('P610', 'Transient neonatal thrombocytopenia'),
    ('P611', 'Polycythemia neonatorum'),
    ('P612', 'Anemia of prematurity'),
    ('P613', 'Congenital anemia from fetal blood loss'),
    ('P614', 'Other congenital anemias, not elsewhere classified'),
    ('P615', 'Transient neonatal neutropenia'),
    ('P616', 'Other transient neonatal disorders of coagulation'),
    ('P618', 'Other specified perinatal hematological disorders'),
    ('P619', 'Perinatal hematological disorder, unspecified'),
    ('P700', 'Syndrome of infant of mother with gestational diabetes'),
    ('P701', 'Syndrome of infant of a diabetic mother'),
    ('P702', 'Neonatal diabetes mellitus'),
    ('P703', 'Iatrogenic neonatal hypoglycemia'),
    ('P704', 'Other neonatal hypoglycemia'),
    ('P708', 'Oth transitory disorders of carbohydrate metab of newborn'),
    ('P709', 'Transitory disorder of carbohydrate metab of newborn, unsp'),
    ('P710', "Cow's milk hypocalcemia in newborn"),
    ('P711', 'Other neonatal hypocalcemia'),
    ('P712', 'Neonatal hypomagnesemia'),
    ('P713', 'Neonatal tetany without calcium or magnesium deficiency'),
    ('P714', 'Transitory neonatal hypoparathyroidism'),
    ('P718', 'Oth transitory neonatal disord of calcium & magnesium metab'),
    ('P719', 'Transitory neonatal disord of calcium & magnesium metab,unsp'),
    ('P720', 'Neonatal goiter, not elsewhere classified'),
    ('P721', 'Transitory neonatal hyperthyroidism'),
    ('P722', 'Oth transitory neonatal disorders of thyroid function, NEC'),
    ('P728', 'Other specified transitory neonatal endocrine disorders'),
    ('P729', 'Transitory neonatal endocrine disorder, unspecified'),
    ('P740', 'Late metabolic acidosis of newborn'),
    ('P741', 'Dehydration of newborn'),
    ('P742', 'Disturbances of sodium balance of newborn'),
    ('P7421', 'Hypernatremia of newborn'),
    ('P7422', 'Hyponatremia of newborn'),
    ('P743', 'Disturbances of potassium balance of newborn'),
    ('P7431', 'Hyperkalemia of newborn'),
    ('P7432', 'Hypokalemia of newborn'),
    ('P744', 'Other transitory electrolyte disturbances of newborn'),
    ('P7441', 'Alkalosis of newborn'),
    ('P74421', 'Hyperchloremia of newborn'),
    ('P74422', 'Hypochloremia of newborn'),
    ('P7449', 'Other transitory electrolyte disturbance of newborn'),
    ('P745', 'Transitory tyrosinemia of newborn'),
    ('P746', 'Transitory hyperammonemia of newborn'),
    ('P748', 'Other transitory metabolic disturbances of newborn'),
    ('P749', 'Transitory metabolic disturbance of newborn, unspecified'),
    ('P760', 'Meconium plug syndrome'),
    ('P761', 'Transitory ileus of newborn'),
    ('P762', 'Intestinal obstruction due to inspissated milk'),
    ('P768', 'Other specified intestinal obstruction of newborn'),
    ('P769', 'Intestinal obstruction of newborn, unspecified'),
    ('P771', 'Stage 1 necrotizing enterocolitis in newborn'),
    ('P772', 'Stage 2 necrotizing enterocolitis in newborn'),
    ('P773', 'Stage 3 necrotizing enterocolitis in newborn'),
    ('P779', 'Necrotizing enterocolitis in newborn, unspecified'),
    ('P780', 'Perinatal intestinal perforation'),
    ('P781', 'Other neonatal peritonitis'),
    ('P782', 'Neonatal hematemesis and melena d/t swallowed matern blood'),
    ('P783', 'Noninfective neonatal diarrhea'),
    ('P7881', 'Congenital cirrhosis (of liver)'),
    ('P7882', 'Peptic ulcer of newborn'),
    ('P7883', 'Newborn esophageal reflux'),
    ('P7884', 'Gestational alloimmune liver disease'),
    ('P7889', 'Other specified perinatal digestive system disorders'),
    ('P789', 'Perinatal digestive system disorder, unspecified'),
    ('P800', 'Cold injury syndrome'),
    ('P808', 'Other hypothermia of newborn'),
    ('P809', 'Hypothermia of newborn, unspecified'),
    ('P810', 'Environmental hyperthermia of newborn'),
    ('P818', 'Oth disturbances of temperature regulation of newborn'),
    ('P819', 'Disturbance of temperature regulation of newborn, unsp'),
    ('P830', 'Sclerema neonatorum'),
    ('P831', 'Neonatal erythema toxicum'),
    ('P832', 'Hydrops fetalis not due to hemolytic disease'),
    ('P8330', 'Unspecified edema specific to newborn'),
    ('P8339', 'Other edema specific to newborn'),
    ('P834', 'Breast engorgement of newborn'),
    ('P835', 'Congenital hydrocele'),
    ('P836', 'Umbilical polyp of newborn'),
    ('P838', 'Other specified conditions of integument specific to newborn'),
    ('P8381', 'Umbilical granuloma'),
    ('P8388', 'Other specified conditions of integument specific to newborn'),
    ('P839', 'Condition of the integument specific to newborn, unspecified'),
    ('P84', 'Other problems with newborn'),
    ('P90', 'Convulsions of newborn'),
    ('P910', 'Neonatal cerebral ischemia'),
    ('P911', 'Acquired periventricular cysts of newborn'),
    ('P912', 'Neonatal cerebral leukomalacia'),
    ('P913', 'Neonatal cerebral irritability'),
    ('P914', 'Neonatal cerebral depression'),
    ('P915', 'Neonatal coma'),
    ('P9160', 'Hypoxic ischemic encephalopathy [HIE], unspecified'),
    ('P9161', 'Mild hypoxic ischemic encephalopathy [HIE]'),
    ('P9162', 'Moderate hypoxic ischemic encephalopathy [HIE]'),
    ('P9163', 'Severe hypoxic ischemic encephalopathy [HIE]'),
    ('P918', 'Other specified disturbances of cerebral status of newborn'),
    ('P91811', 'Neonatal encephalopathy in diseases classified elsewhere'),
    ('P91819', 'Neonatal encephalopathy, unspecified'),
    ('P91821', 'Neonatal cerebral infarction, right side of brain'),
    ('P91822', 'Neonatal cerebral infarction, left side of brain'),
    ('P91823', 'Neonatal cerebral infarction, bilateral'),
    ('P91829', 'Neonatal cerebral infarction, unspecified side'),
    ('P9188', 'Other specified disturbances of cerebral status of newborn'),
    ('P919', 'Disturbance of cerebral status of newborn, unspecified'),
    ('P9201', 'Bilious vomiting of newborn'),
    ('P9209', 'Other vomiting of newborn'),
    ('P921', 'Regurgitation and rumination of newborn'),
    ('P922', 'Slow feeding of newborn'),
    ('P923', 'Underfeeding of newborn'),
    ('P924', 'Overfeeding of newborn'),
    ('P925', 'Neonatal difficulty in feeding at breast'),
    ('P926', 'Failure to thrive in newborn'),
    ('P928', 'Other feeding problems of newborn'),
    ('P929', 'Feeding problem of newborn, unspecified'),
    ('P930', 'Grey baby syndrome'),
    ('P938', 'Oth reactions and intoxications d/t drugs administered to NB'),
    ('P940', 'Transient neonatal myasthenia gravis'),
    ('P941', 'Congenital hypertonia'),
    ('P942', 'Congenital hypotonia'),
    ('P948', 'Other disorders of muscle tone of newborn'),
    ('P949', 'Disorder of muscle tone of newborn, unspecified'),
    ('P95', 'Stillbirth'),
    ('P960', 'Congenital renal failure'),
    ('P961', 'Neonatal w/drawal symp from matern use of drugs of addiction'),
    ('P962', 'Withdrawal symptoms from therapeutic use of drugs in newborn'),
    ('P963', 'Wide cranial sutures of newborn'),
    ('P965', 'Comp to newborn due to (fetal) intrauterine procedure'),
    ('P9681', 'Expsr to (environmental) tobacco smoke in the perinat period'),
    ('P9682', 'Delayed separation of umbilical cord'),
    ('P9683', 'Meconium staining'),
    ('P9689', 'Oth conditions originating in the perinatal period'),
    ('P969', 'Condition originating in the perinatal period, unspecified'),
    ('Q000', 'Anencephaly'),
    ('Q001', 'Craniorachischisis'),
    ('Q002', 'Iniencephaly'),
    ('Q010', 'Frontal encephalocele'),
    ('Q011', 'Nasofrontal encephalocele'),
    ('Q012', 'Occipital encephalocele'),
    ('Q018', 'Encephalocele of other sites'),
    ('Q019', 'Encephalocele, unspecified'),
    ('Q02', 'Microcephaly'),
    ('Q030', 'Malformations of aqueduct of Sylvius'),
    ('Q031', 'Atresia of foramina of Magendie and Luschka'),
    ('Q038', 'Other congenital hydrocephalus'),
    ('Q039', 'Congenital hydrocephalus, unspecified'),
    ('Q040', 'Congenital malformations of corpus callosum'),
    ('Q041', 'Arhinencephaly'),
    ('Q042', 'Holoprosencephaly'),
    ('Q043', 'Other reduction deformities of brain'),
    ('Q044', 'Septo-optic dysplasia of brain'),
    ('Q045', 'Megalencephaly'),
    ('Q046', 'Congenital cerebral cysts'),
    ('Q048', 'Other specified congenital malformations of brain'),
    ('Q049', 'Congenital malformation of brain, unspecified'),
    ('Q050', 'Cervical spina bifida with hydrocephalus'),
    ('Q051', 'Thoracic spina bifida with hydrocephalus'),
    ('Q052', 'Lumbar spina bifida with hydrocephalus'),
    ('Q053', 'Sacral spina bifida with hydrocephalus'),
    ('Q054', 'Unspecified spina bifida with hydrocephalus'),
    ('Q055', 'Cervical spina bifida without hydrocephalus'),
    ('Q056', 'Thoracic spina bifida without hydrocephalus'),
    ('Q057', 'Lumbar spina bifida without hydrocephalus'),
    ('Q058', 'Sacral spina bifida without hydrocephalus'),
    ('Q059', 'Spina bifida, unspecified'),
    ('Q060', 'Amyelia'),
    ('Q061', 'Hypoplasia and dysplasia of spinal cord'),
    ('Q062', 'Diastematomyelia'),
    ('Q063', 'Other congenital cauda equina malformations'),
    ('Q064', 'Hydromyelia'),
    ('Q068', 'Other specified congenital malformations of spinal cord'),
    ('Q069', 'Congenital malformation of spinal cord, unspecified'),
    ('Q0700', 'Arnold-Chiari syndrome without spina bifida or hydrocephalus'),
    ('Q0701', 'Arnold-Chiari syndrome with spina bifida'),
    ('Q0702', 'Arnold-Chiari syndrome with hydrocephalus'),
    ('Q0703', 'Arnold-Chiari syndrome with spina bifida and hydrocephalus'),
    ('Q078', 'Other specified congenital malformations of nervous system'),
    ('Q079', 'Congenital malformation of nervous system, unspecified'),
    ('Q100', 'Congenital ptosis'),
    ('Q101', 'Congenital ectropion'),
    ('Q102', 'Congenital entropion'),
    ('Q103', 'Other congenital malformations of eyelid'),
    ('Q104', 'Absence and agenesis of lacrimal apparatus'),
    ('Q105', 'Congenital stenosis and stricture of lacrimal duct'),
    ('Q106', 'Other congenital malformations of lacrimal apparatus'),
    ('Q107', 'Congenital malformation of orbit'),
    ('Q110', 'Cystic eyeball'),
    ('Q111', 'Other anophthalmos'),
    ('Q112', 'Microphthalmos'),
    ('Q113', 'Macrophthalmos'),
    ('Q120', 'Congenital cataract'),
    ('Q121', 'Congenital displaced lens'),
    ('Q122', 'Coloboma of lens'),
    ('Q123', 'Congenital aphakia'),
    ('Q124', 'Spherophakia'),
    ('Q128', 'Other congenital lens malformations'),
    ('Q129', 'Congenital lens malformation, unspecified'),
    ('Q130', 'Coloboma of iris'),
    ('Q131', 'Absence of iris'),
    ('Q132', 'Other congenital malformations of iris'),
    ('Q133', 'Congenital corneal opacity'),
    ('Q134', 'Other congenital corneal malformations'),
    ('Q135', 'Blue sclera'),
    ('Q1381', "Rieger's anomaly"),
    ('Q1389', 'Other congenital malformations of anterior segment of eye'),
    ('Q139', 'Congenital malformation of anterior segment of eye, unsp'),
    ('Q140', 'Congenital malformation of vitreous humor'),
    ('Q141', 'Congenital malformation of retina'),
    ('Q142', 'Congenital malformation of optic disc'),
    ('Q143', 'Congenital malformation of choroid'),
    ('Q148', 'Other congenital malformations of posterior segment of eye'),
    ('Q149', 'Congenital malformation of posterior segment of eye, unsp'),
    ('Q150', 'Congenital glaucoma'),
    ('Q158', 'Other specified congenital malformations of eye'),
    ('Q159', 'Congenital malformation of eye, unspecified'),
    ('Q160', 'Congenital absence of (ear) auricle'),
    ('Q161', 'Congenital absence, atresia and stricture of auditory canal'),
    ('Q162', 'Absence of eustachian tube'),
    ('Q163', 'Congenital malformation of ear ossicles'),
    ('Q164', 'Other congenital malformations of middle ear'),
    ('Q165', 'Congenital malformation of inner ear'),
    ('Q169', 'Congen malform of ear causing impairment of hearing, unsp'),
    ('Q170', 'Accessory auricle'),
    ('Q171', 'Macrotia'),
    ('Q172', 'Microtia'),
    ('Q173', 'Other misshapen ear'),
    ('Q174', 'Misplaced ear'),
    ('Q175', 'Prominent ear'),
    ('Q178', 'Other specified congenital malformations of ear'),
    ('Q179', 'Congenital malformation of ear, unspecified'),
    ('Q180', 'Sinus, fistula and cyst of branchial cleft'),
    ('Q181', 'Preauricular sinus and cyst'),
    ('Q182', 'Other branchial cleft malformations'),
    ('Q183', 'Webbing of neck'),
    ('Q184', 'Macrostomia'),
    ('Q185', 'Microstomia'),
    ('Q186', 'Macrocheilia'),
    ('Q187', 'Microcheilia'),
    ('Q188', 'Other specified congenital malformations of face and neck'),
    ('Q189', 'Congenital malformation of face and neck, unspecified'),
    ('Q200', 'Common arterial trunk'),
    ('Q201', 'Double outlet right ventricle'),
    ('Q202', 'Double outlet left ventricle'),
    ('Q203', 'Discordant ventriculoarterial connection'),
    ('Q204', 'Double inlet ventricle'),
    ('Q205', 'Discordant atrioventricular connection'),
    ('Q206', 'Isomerism of atrial appendages'),
    ('Q208', 'Oth congenital malform of cardiac chambers and connections'),
    ('Q209', 'Congenital malform of cardiac chambers and connections, unsp'),
    ('Q210', 'Ventricular septal defect'),
    ('Q211', 'Atrial septal defect'),
    ('Q2110', 'Atrial septal defect, unspecified'),
    ('Q2111', 'Secundum atrial septal defect'),
    ('Q2112', 'Patent foramen ovale'),
    ('Q2113', 'Coronary sinus atrial septal defect'),
    ('Q2114', 'Superior sinus venosus atrial septal defect'),
    ('Q2115', 'Inferior sinus venosus atrial septal defect'),
    ('Q2116', 'Sinus venosus atrial septal defect, unspecified'),
    ('Q2119', 'Other specified atrial septal defect'),
    ('Q212', 'Atrioventricular septal defect'),
    ('Q2120', 'Atrioventricular septal defect, unsp as to part or complete'),
    ('Q2121', 'Partial atrioventricular septal defect'),
    ('Q2122', 'Transitional atrioventricular septal defect '),
    ('Q2123', 'Complete atrioventricular septal defect'),
    ('Q213', 'Tetralogy of Fallot'),
    ('Q214', 'Aortopulmonary septal defect'),
    ('Q218', 'Other congenital malformations of cardiac septa'),
    ('Q219', 'Congenital malformation of cardiac septum, unspecified'),
    ('Q220', 'Pulmonary valve atresia'),
    ('Q221', 'Congenital pulmonary valve stenosis'),
    ('Q222', 'Congenital pulmonary valve insufficiency'),
    ('Q223', 'Other congenital malformations of pulmonary valve'),
    ('Q224', 'Congenital tricuspid stenosis'),
    ('Q225', "Ebstein's anomaly"),
    ('Q226', 'Hypoplastic right heart syndrome'),
    ('Q228', 'Other congenital malformations of tricuspid valve'),
    ('Q229', 'Congenital malformation of tricuspid valve, unspecified'),
    ('Q230', 'Congenital stenosis of aortic valve'),
    ('Q231', 'Congenital insufficiency of aortic valve'),
    ('Q232', 'Congenital mitral stenosis'),
    ('Q233', 'Congenital mitral insufficiency'),
    ('Q234', 'Hypoplastic left heart syndrome'),
    ('Q238', 'Other congenital malformations of aortic and mitral valves'),
    ('Q239', 'Congenital malformation of aortic and mitral valves, unsp'),
    ('Q240', 'Dextrocardia'),
    ('Q241', 'Levocardia'),
    ('Q242', 'Cor triatriatum'),
    ('Q243', 'Pulmonary infundibular stenosis'),
    ('Q244', 'Congenital subaortic stenosis'),
    ('Q245', 'Malformation of coronary vessels'),
    ('Q246', 'Congenital heart block'),
    ('Q248', 'Other specified congenital malformations of heart'),
    ('Q249', 'Congenital malformation of heart, unspecified'),
    ('Q250', 'Patent ductus arteriosus'),
    ('Q251', 'Coarctation of aorta'),
    ('Q252', 'Atresia of aorta'),
    ('Q2521', 'Interruption of aortic arch'),
    ('Q2529', 'Other atresia of aorta'),
    ('Q253', 'Supravalvular aortic stenosis'),
    ('Q254', 'Other congenital malformations of aorta'),
    ('Q2540', 'Congenital malformation of aorta unspecified'),
    ('Q2541', 'Absence and aplasia of aorta'),
    ('Q2542', 'Hypoplasia of aorta'),
    ('Q2543', 'Congenital aneurysm of aorta'),
    ('Q2544', 'Congenital dilation of aorta'),
    ('Q2545', 'Double aortic arch'),
    ('Q2546', 'Tortuous aortic arch'),
    ('Q2547', 'Right aortic arch'),
    ('Q2548', 'Anomalous origin of subclavian artery'),
    ('Q2549', 'Other congenital malformations of aorta'),
    ('Q255', 'Atresia of pulmonary artery'),
    ('Q256', 'Stenosis of pulmonary artery'),
    ('Q2571', 'Coarctation of pulmonary artery'),
    ('Q2572', 'Congenital pulmonary arteriovenous malformation'),
    ('Q2579', 'Other congenital malformations of pulmonary artery'),
    ('Q258', 'Other congenital malformations of other great arteries'),
    ('Q259', 'Congenital malformation of great arteries, unspecified'),
    ('Q260', 'Congenital stenosis of vena cava'),
    ('Q261', 'Persistent left superior vena cava'),
    ('Q262', 'Total anomalous pulmonary venous connection'),
    ('Q263', 'Partial anomalous pulmonary venous connection'),
    ('Q264', 'Anomalous pulmonary venous connection, unspecified'),
    ('Q265', 'Anomalous portal venous connection'),
    ('Q266', 'Portal vein-hepatic artery fistula'),
    ('Q268', 'Other congenital malformations of great veins'),
    ('Q269', 'Congenital malformation of great vein, unspecified'),
    ('Q270', 'Congenital absence and hypoplasia of umbilical artery'),
    ('Q271', 'Congenital renal artery stenosis'),
    ('Q272', 'Other congenital malformations of renal artery'),
    ('Q2730', 'Arteriovenous malformation, site unspecified'),
    ('Q2731', 'Arteriovenous malformation of vessel of upper limb'),
    ('Q2732', 'Arteriovenous malformation of vessel of lower limb'),
    ('Q2733', 'Arteriovenous malformation of digestive system vessel'),
    ('Q2734', 'Arteriovenous malformation of renal vessel'),
    ('Q2739', 'Arteriovenous malformation, other site'),
    ('Q274', 'Congenital phlebectasia'),
    ('Q278', 'Oth congenital malformations of peripheral vascular system'),
    ('Q279', 'Congenital malformation of peripheral vascular system, unsp'),
    ('Q280', 'Arteriovenous malformation of precerebral vessels'),
    ('Q281', 'Other malformations of precerebral vessels'),
    ('Q282', 'Arteriovenous malformation of cerebral vessels'),
    ('Q283', 'Other malformations of cerebral vessels'),
    ('Q288', 'Oth congenital malformations of circulatory system'),
    ('Q289', 'Congenital malformation of circulatory system, unspecified'),
    ('Q300', 'Choanal atresia'),
    ('Q301', 'Agenesis and underdevelopment of nose'),
    ('Q302', 'Fissured, notched and cleft nose'),
    ('Q303', 'Congenital perforated nasal septum'),
    ('Q308', 'Other congenital malformations of nose'),
    ('Q309', 'Congenital malformation of nose, unspecified'),
    ('Q310', 'Web of larynx'),
    ('Q311', 'Congenital subglottic stenosis'),
    ('Q312', 'Laryngeal hypoplasia'),
    ('Q313', 'Laryngocele'),
    ('Q315', 'Congenital laryngomalacia'),
    ('Q318', 'Other congenital malformations of larynx'),
    ('Q319', 'Congenital malformation of larynx, unspecified'),
    ('Q320', 'Congenital tracheomalacia'),
    ('Q321', 'Other congenital malformations of trachea'),
    ('Q322', 'Congenital bronchomalacia'),
    ('Q323', 'Congenital stenosis of bronchus'),
    ('Q324', 'Other congenital malformations of bronchus'),
    ('Q330', 'Congenital cystic lung'),
    ('Q331', 'Accessory lobe of lung'),
    ('Q332', 'Sequestration of lung'),
    ('Q333', 'Agenesis of lung'),
    ('Q334', 'Congenital bronchiectasis'),
    ('Q335', 'Ectopic tissue in lung'),
    ('Q336', 'Congenital hypoplasia and dysplasia of lung'),
    ('Q338', 'Other congenital malformations of lung'),
    ('Q339', 'Congenital malformation of lung, unspecified'),
    ('Q340', 'Anomaly of pleura'),
    ('Q341', 'Congenital cyst of mediastinum'),
    ('Q348', 'Oth congenital malformations of respiratory system'),
    ('Q349', 'Congenital malformation of respiratory system, unspecified'),
    ('Q351', 'Cleft hard palate'),
    ('Q353', 'Cleft soft palate'),
    ('Q355', 'Cleft hard palate with cleft soft palate'),
    ('Q357', 'Cleft uvula'),
    ('Q359', 'Cleft palate, unspecified'),
    ('Q360', 'Cleft lip, bilateral'),
    ('Q361', 'Cleft lip, median'),
    ('Q369', 'Cleft lip, unilateral'),
    ('Q370', 'Cleft hard palate with bilateral cleft lip'),
    ('Q371', 'Cleft hard palate with unilateral cleft lip'),
    ('Q372', 'Cleft soft palate with bilateral cleft lip'),
    ('Q373', 'Cleft soft palate with unilateral cleft lip'),
    ('Q374', 'Cleft hard and soft palate with bilateral cleft lip'),
    ('Q375', 'Cleft hard and soft palate with unilateral cleft lip'),
    ('Q378', 'Unspecified cleft palate with bilateral cleft lip'),
    ('Q379', 'Unspecified cleft palate with unilateral cleft lip'),
    ('Q380', 'Congenital malformations of lips, not elsewhere classified'),
    ('Q381', 'Ankyloglossia'),
    ('Q382', 'Macroglossia'),
    ('Q383', 'Other congenital malformations of tongue'),
    ('Q384', 'Congenital malformations of salivary glands and ducts'),
    ('Q385', 'Congenital malformations of palate, not elsewhere classified'),
    ('Q386', 'Other congenital malformations of mouth'),
    ('Q387', 'Congenital pharyngeal pouch'),
    ('Q388', 'Other congenital malformations of pharynx'),
    ('Q390', 'Atresia of esophagus without fistula'),
    ('Q391', 'Atresia of esophagus with tracheo-esophageal fistula'),
    ('Q392', 'Congenital tracheo-esophageal fistula without atresia'),
    ('Q393', 'Congenital stenosis and stricture of esophagus'),
    ('Q394', 'Esophageal web'),
    ('Q395', 'Congenital dilatation of esophagus'),
    ('Q396', 'Congenital diverticulum of esophagus'),
    ('Q398', 'Other congenital malformations of esophagus'),
    ('Q399', 'Congenital malformation of esophagus, unspecified'),
    ('Q400', 'Congenital hypertrophic pyloric stenosis'),
    ('Q401', 'Congenital hiatus hernia'),
    ('Q402', 'Other specified congenital malformations of stomach'),
    ('Q403', 'Congenital malformation of stomach, unspecified'),
    ('Q408', 'Oth congenital malformations of upper alimentary tract'),
    ('Q409', 'Congenital malformation of upper alimentary tract, unsp'),
    ('Q410', 'Congenital absence, atresia and stenosis of duodenum'),
    ('Q411', 'Congenital absence, atresia and stenosis of jejunum'),
    ('Q412', 'Congenital absence, atresia and stenosis of ileum'),
    ('Q418', 'Congenital absence, atresia and stenosis of prt sm int'),
    ('Q419', 'Congen absence, atresia and stenosis of sm int, part unsp'),
    ('Q420', 'Congenital absence, atresia and stenosis of rectum w fistula'),
    ('Q421', 'Congen absence, atresia and stenosis of rectum w/o fistula'),
    ('Q422', 'Congenital absence, atresia and stenosis of anus w fistula'),
    ('Q423', 'Congenital absence, atresia and stenosis of anus w/o fistula'),
    ('Q428', 'Congenital absence, atresia and stenosis of prt lg int'),
    ('Q429', 'Congen absence, atresia and stenosis of lg int, part unsp'),
    ('Q430', "Meckel's diverticulum (displaced) (hypertrophic)"),
    ('Q431', "Hirschsprung's disease"),
    ('Q432', 'Other congenital functional disorders of colon'),
    ('Q433', 'Congenital malformations of intestinal fixation'),
    ('Q434', 'Duplication of intestine'),
    ('Q435', 'Ectopic anus'),
    ('Q436', 'Congenital fistula of rectum and anus'),
    ('Q437', 'Persistent cloaca'),
    ('Q438', 'Other specified congenital malformations of intestine'),
    ('Q439', 'Congenital malformation of intestine, unspecified'),
    ('Q440', 'Agenesis, aplasia and hypoplasia of gallbladder'),
    ('Q441', 'Other congenital malformations of gallbladder'),
    ('Q442', 'Atresia of bile ducts'),
    ('Q443', 'Congenital stenosis and stricture of bile ducts'),
    ('Q444', 'Choledochal cyst'),
    ('Q445', 'Other congenital malformations of bile ducts'),
    ('Q446', 'Cystic disease of liver'),
    ('Q447', 'Other congenital malformations of liver'),
    ('Q4470', 'Other congenital malformation of liver, unspecified'),
    ('Q4471', 'Alagille syndrome'),
    ('Q4479', 'Other congenital malformations of liver'),
    ('Q450', 'Agenesis, aplasia and hypoplasia of pancreas'),
    ('Q451', 'Annular pancreas'),
    ('Q452', 'Congenital pancreatic cyst'),
    ('Q453', 'Oth congenital malformations of pancreas and pancreatic duct'),
    ('Q458', 'Other specified congenital malformations of digestive system'),
    ('Q459', 'Congenital malformation of digestive system, unspecified'),
    ('Q5001', 'Congenital absence of ovary, unilateral'),
    ('Q5002', 'Congenital absence of ovary, bilateral'),
    ('Q501', 'Developmental ovarian cyst'),
    ('Q502', 'Congenital torsion of ovary'),
    ('Q5031', 'Accessory ovary'),
    ('Q5032', 'Ovarian streak'),
    ('Q5039', 'Other congenital malformation of ovary'),
    ('Q504', 'Embryonic cyst of fallopian tube'),
    ('Q505', 'Embryonic cyst of broad ligament'),
    ('Q506', 'Oth congenital malformations of fallop and broad ligament'),
    ('Q510', 'Agenesis and aplasia of uterus'),
    ('Q5110', 'Doubling of uterus w doubling of cervix and vagina w/o obst'),
    ('Q5111', 'Doubling of uterus w doubling of cervix and vagina w obst'),
    ('Q512', 'Other doubling of uterus'),
    ('Q5120', 'Other doubling of uterus, unspecified'),
    ('Q5121', 'Complete doubling of uterus'),
    ('Q5122', 'Partial doubling of uterus'),
    ('Q5128', 'Other and unspecified doubling of uterus'),
    ('Q513', 'Bicornate uterus'),
    ('Q514', 'Unicornate uterus'),
    ('Q515', 'Agenesis and aplasia of cervix'),
    ('Q516', 'Embryonic cyst of cervix'),
    ('Q517', 'Congen fistulae betw uterus and digestive and urinary tracts'),
    ('Q51810', 'Arcuate uterus'),
    ('Q51811', 'Hypoplasia of uterus'),
    ('Q51818', 'Other congenital malformations of uterus'),
    ('Q51820', 'Cervical duplication'),
    ('Q51821', 'Hypoplasia of cervix'),
    ('Q51828', 'Other congenital malformations of cervix'),
    ('Q519', 'Congenital malformation of uterus and cervix, unspecified'),
    ('Q520', 'Congenital absence of vagina'),
    ('Q5210', 'Doubling of vagina, unspecified'),
    ('Q5211', 'Transverse vaginal septum'),
    ('Q5212', 'Longitudinal vaginal septum'),
    ('Q52120', 'Longitudinal vaginal septum, nonobstructing'),
    ('Q52121', 'Longitudinal vaginal septum, obstructing, right side'),
    ('Q52122', 'Longitudinal vaginal septum, obstructing, left side'),
    ('Q52123', 'Longitudinal vaginal septum, microperforate, right side'),
    ('Q52124', 'Longitudinal vaginal septum, microperforate, left side'),
    ('Q52129', 'Other and unspecified longitudinal vaginal septum'),
    ('Q522', 'Congenital rectovaginal fistula'),
    ('Q523', 'Imperforate hymen'),
    ('Q524', 'Other congenital malformations of vagina'),
    ('Q525', 'Fusion of labia'),
    ('Q526', 'Congenital malformation of clitoris'),
    ('Q5270', 'Unspecified congenital malformations of vulva'),
    ('Q5271', 'Congenital absence of vulva'),
    ('Q5279', 'Other congenital malformations of vulva'),
    ('Q528', 'Other specified congenital malformations of female genitalia'),
    ('Q529', 'Congenital malformation of female genitalia, unspecified'),
    ('Q5300', 'Ectopic testis, unspecified'),
    ('Q5301', 'Ectopic testis, unilateral'),
    ('Q5302', 'Ectopic testes, bilateral'),
    ('Q5310', 'Unspecified undescended testicle, unilateral'),
    ('Q5311', 'Abdominal testis, unilateral'),
    ('Q53111', 'Unilateral intraabdominal testis'),
    ('Q53112', 'Unilateral inguinal testis'),
    ('Q5312', 'Ectopic perineal testis, unilateral'),
    ('Q5313', 'Unilateral high scrotal testis'),
    ('Q5320', 'Undescended testicle, unspecified, bilateral'),
    ('Q5321', 'Abdominal testis, bilateral'),
    ('Q53211', 'Bilateral intraabdominal testes'),
    ('Q53212', 'Bilateral inguinal testes'),
    ('Q5322', 'Ectopic perineal testis, bilateral'),
    ('Q5323', 'Bilateral high scrotal testes'),
    ('Q539', 'Undescended testicle, unspecified'),
    ('Q540', 'Hypospadias, balanic'),
    ('Q541', 'Hypospadias, penile'),
    ('Q542', 'Hypospadias, penoscrotal'),
    ('Q543', 'Hypospadias, perineal'),
    ('Q544', 'Congenital chordee'),
    ('Q548', 'Other hypospadias'),
    ('Q549', 'Hypospadias, unspecified'),
    ('Q550', 'Absence and aplasia of testis'),
    ('Q551', 'Hypoplasia of testis and scrotum'),
    ('Q5520', 'Unspecified congenital malformations of testis and scrotum'),
    ('Q5521', 'Polyorchism'),
    ('Q5522', 'Retractile testis'),
    ('Q5523', 'Scrotal transposition'),
    ('Q5529', 'Other congenital malformations of testis and scrotum'),
    ('Q553', 'Atresia of vas deferens'),
    ('Q554', 'Oth congen malform of vas def,epidid, semnl vescl & prostate'),
    ('Q555', 'Congenital absence and aplasia of penis'),
    ('Q5561', 'Curvature of penis (lateral)'),
    ('Q5562', 'Hypoplasia of penis'),
    ('Q5563', 'Congenital torsion of penis'),
    ('Q5564', 'Hidden penis'),
    ('Q5569', 'Other congenital malformation of penis'),
    ('Q557', 'Congenital vasocutaneous fistula'),
    ('Q558', 'Oth congenital malformations of male genital organs'),
    ('Q559', 'Congenital malformation of male genital organ, unspecified'),
    ('Q560', 'Hermaphroditism, not elsewhere classified'),
    ('Q561', 'Male pseudohermaphroditism, not elsewhere classified'),
    ('Q562', 'Female pseudohermaphroditism, not elsewhere classified'),
    ('Q563', 'Pseudohermaphroditism, unspecified'),
    ('Q564', 'Indeterminate sex, unspecified'),
    ('Q600', 'Renal agenesis, unilateral'),
    ('Q601', 'Renal agenesis, bilateral'),
    ('Q602', 'Renal agenesis, unspecified'),
    ('Q603', 'Renal hypoplasia, unilateral'),
    ('Q604', 'Renal hypoplasia, bilateral'),
    ('Q605', 'Renal hypoplasia, unspecified'),
    ('Q606', "Potter's syndrome"),
    ('Q6100', 'Congenital renal cyst, unspecified'),
    ('Q6101', 'Congenital single renal cyst'),
    ('Q6102', 'Congenital multiple renal cysts'),
    ('Q6111', 'Cystic dilatation of collecting ducts'),
    ('Q6119', 'Other polycystic kidney, infantile type'),
    ('Q612', 'Polycystic kidney, adult type'),
    ('Q613', 'Polycystic kidney, unspecified'),
    ('Q614', 'Renal dysplasia'),
    ('Q615', 'Medullary cystic kidney'),
    ('Q618', 'Other cystic kidney diseases'),
    ('Q619', 'Cystic kidney disease, unspecified'),
    ('Q620', 'Congenital hydronephrosis'),
    ('Q6210', 'Congenital occlusion of ureter, unspecified'),
    ('Q6211', 'Congenital occlusion of ureteropelvic junction'),
    ('Q6212', 'Congenital occlusion of ureterovesical orifice'),
    ('Q622', 'Congenital megaureter'),
    ('Q6231', 'Congenital ureterocele, orthotopic'),
    ('Q6232', 'Cecoureterocele'),
    ('Q6239', 'Other obstructive defects of renal pelvis and ureter'),
    ('Q624', 'Agenesis of ureter'),
    ('Q625', 'Duplication of ureter'),
    ('Q6260', 'Malposition of ureter, unspecified'),
    ('Q6261', 'Deviation of ureter'),
    ('Q6262', 'Displacement of ureter'),
    ('Q6263', 'Anomalous implantation of ureter'),
    ('Q6269', 'Other malposition of ureter'),
    ('Q627', 'Congenital vesico-uretero-renal reflux'),
    ('Q628', 'Other congenital malformations of ureter'),
    ('Q630', 'Accessory kidney'),
    ('Q631', 'Lobulated, fused and horseshoe kidney'),
    ('Q632', 'Ectopic kidney'),
    ('Q633', 'Hyperplastic and giant kidney'),
    ('Q638', 'Other specified congenital malformations of kidney'),
    ('Q639', 'Congenital malformation of kidney, unspecified'),
    ('Q640', 'Epispadias'),
    ('Q6410', 'Exstrophy of urinary bladder, unspecified'),
    ('Q6411', 'Supravesical fissure of urinary bladder'),
    ('Q6412', 'Cloacal exstrophy of urinary bladder'),
    ('Q6419', 'Other exstrophy of urinary bladder'),
    ('Q642', 'Congenital posterior urethral valves'),
    ('Q6431', 'Congenital bladder neck obstruction'),
    ('Q6432', 'Congenital stricture of urethra'),
    ('Q6433', 'Congenital stricture of urinary meatus'),
    ('Q6439', 'Other atresia and stenosis of urethra and bladder neck'),
    ('Q644', 'Malformation of urachus'),
    ('Q645', 'Congenital absence of bladder and urethra'),
    ('Q646', 'Congenital diverticulum of bladder'),
    ('Q6470', 'Unspecified congenital malformation of bladder and urethra'),
    ('Q6471', 'Congenital prolapse of urethra'),
    ('Q6472', 'Congenital prolapse of urinary meatus'),
    ('Q6473', 'Congenital urethrorectal fistula'),
    ('Q6474', 'Double urethra'),
    ('Q6475', 'Double urinary meatus'),
    ('Q6479', 'Other congenital malformations of bladder and urethra'),
    ('Q648', 'Other specified congenital malformations of urinary system'),
    ('Q649', 'Congenital malformation of urinary system, unspecified'),
    ('Q6500', 'Congenital dislocation of unspecified hip, unilateral'),
    ('Q6501', 'Congenital dislocation of right hip, unilateral'),
    ('Q6502', 'Congenital dislocation of left hip, unilateral'),
    ('Q651', 'Congenital dislocation of hip, bilateral'),
    ('Q652', 'Congenital dislocation of hip, unspecified'),
    ('Q6530', 'Congenital partial dislocation of unsp hip, unilateral'),
    ('Q6531', 'Congenital partial dislocation of right hip, unilateral'),
    ('Q6532', 'Congenital partial dislocation of left hip, unilateral'),
    ('Q654', 'Congenital partial dislocation of hip, bilateral'),
    ('Q655', 'Congenital partial dislocation of hip, unspecified'),
    ('Q656', 'Congenital unstable hip'),
    ('Q6581', 'Congenital coxa valga'),
    ('Q6582', 'Congenital coxa vara'),
    ('Q6589', 'Other specified congenital deformities of hip'),
    ('Q659', 'Congenital deformity of hip, unspecified'),
    ('Q670', 'Congenital facial asymmetry'),
    ('Q671', 'Congenital compression facies'),
    ('Q672', 'Dolichocephaly'),
    ('Q673', 'Plagiocephaly'),
    ('Q674', 'Other congenital deformities of skull, face and jaw'),
    ('Q675', 'Congenital deformity of spine'),
    ('Q676', 'Pectus excavatum'),
    ('Q677', 'Pectus carinatum'),
    ('Q678', 'Other congenital deformities of chest'),
    ('Q680', 'Congenital deformity of sternocleidomastoid muscle'),
    ('Q681', 'Congenital deformity of finger(s) and hand'),
    ('Q682', 'Congenital deformity of knee'),
    ('Q683', 'Congenital bowing of femur'),
    ('Q684', 'Congenital bowing of tibia and fibula'),
    ('Q685', 'Congenital bowing of long bones of leg, unspecified'),
    ('Q686', 'Discoid meniscus'),
    ('Q688', 'Other specified congenital musculoskeletal deformities'),
    ('Q690', 'Accessory finger(s)'),
    ('Q691', 'Accessory thumb(s)'),
    ('Q692', 'Accessory toe(s)'),
    ('Q699', 'Polydactyly, unspecified'),
    ('Q7000', 'Fused fingers, unspecified hand'),
    ('Q7001', 'Fused fingers, right hand'),
    ('Q7002', 'Fused fingers, left hand'),
    ('Q7003', 'Fused fingers, bilateral'),
    ('Q7010', 'Webbed fingers, unspecified hand'),
    ('Q7011', 'Webbed fingers, right hand'),
    ('Q7012', 'Webbed fingers, left hand'),
    ('Q7013', 'Webbed fingers, bilateral'),
    ('Q7020', 'Fused toes, unspecified foot'),
    ('Q7021', 'Fused toes, right foot'),
    ('Q7022', 'Fused toes, left foot'),
    ('Q7023', 'Fused toes, bilateral'),
    ('Q7030', 'Webbed toes, unspecified foot'),
    ('Q7031', 'Webbed toes, right foot'),
    ('Q7032', 'Webbed toes, left foot'),
    ('Q7033', 'Webbed toes, bilateral'),
    ('Q704', 'Polysyndactyly, unspecified'),
    ('Q709', 'Syndactyly, unspecified'),
    ('Q7100', 'Congenital complete absence of unspecified upper limb'),
    ('Q7101', 'Congenital complete absence of right upper limb'),
    ('Q7102', 'Congenital complete absence of left upper limb'),
    ('Q7103', 'Congenital complete absence of upper limb, bilateral'),
    ('Q7110', 'Congen absence of unsp upper arm and forearm w hand present'),
    ('Q7111', 'Congenital absence of r up arm and forearm w hand present'),
    ('Q7112', 'Congenital absence of l up arm and forearm w hand present'),
    ('Q7113', 'Congen absence of upper arm and forearm w hand present, bi'),
    ('Q7120', 'Congenital absence of both forearm and hand, unsp upper limb'),
    ('Q7121', 'Congen absence of both forearm and hand, right upper limb'),
    ('Q7122', 'Congenital absence of both forearm and hand, left upper limb'),
    ('Q7123', 'Congenital absence of both forearm and hand, bilateral'),
    ('Q7130', 'Congenital absence of unspecified hand and finger'),
    ('Q7131', 'Congenital absence of right hand and finger'),
    ('Q7132', 'Congenital absence of left hand and finger'),
    ('Q7133', 'Congenital absence of hand and finger, bilateral'),
    ('Q7140', 'Longitudinal reduction defect of unspecified radius'),
    ('Q7141', 'Longitudinal reduction defect of right radius'),
    ('Q7142', 'Longitudinal reduction defect of left radius'),
    ('Q7143', 'Longitudinal reduction defect of radius, bilateral'),
    ('Q7150', 'Longitudinal reduction defect of unspecified ulna'),
    ('Q7151', 'Longitudinal reduction defect of right ulna'),
    ('Q7152', 'Longitudinal reduction defect of left ulna'),
    ('Q7153', 'Longitudinal reduction defect of ulna, bilateral'),
    ('Q7160', 'Lobster-claw hand, unspecified hand'),
    ('Q7161', 'Lobster-claw right hand'),
    ('Q7162', 'Lobster-claw left hand'),
    ('Q7163', 'Lobster-claw hand, bilateral'),
    ('Q71811', 'Congenital shortening of right upper limb'),
    ('Q71812', 'Congenital shortening of left upper limb'),
    ('Q71813', 'Congenital shortening of upper limb, bilateral'),
    ('Q71819', 'Congenital shortening of unspecified upper limb'),
    ('Q71891', 'Other reduction defects of right upper limb'),
    ('Q71892', 'Other reduction defects of left upper limb'),
    ('Q71893', 'Other reduction defects of upper limb, bilateral'),
    ('Q71899', 'Other reduction defects of unspecified upper limb'),
    ('Q7190', 'Unspecified reduction defect of unspecified upper limb'),
    ('Q7191', 'Unspecified reduction defect of right upper limb'),
    ('Q7192', 'Unspecified reduction defect of left upper limb'),
    ('Q7193', 'Unspecified reduction defect of upper limb, bilateral'),
    ('Q7200', 'Congenital complete absence of unspecified lower limb'),
    ('Q7201', 'Congenital complete absence of right lower limb'),
    ('Q7202', 'Congenital complete absence of left lower limb'),
    ('Q7203', 'Congenital complete absence of lower limb, bilateral'),
    ('Q7210', 'Congen absence of unsp thigh and lower leg w foot present'),
    ('Q7211', 'Congen absence of right thigh and lower leg w foot present'),
    ('Q7212', 'Congen absence of left thigh and lower leg w foot present'),
    ('Q7213', 'Congen absence of thigh and lower leg w foot present, bi'),
    ('Q7220', 'Congen absence of both lower leg and foot, unsp lower limb'),
    ('Q7221', 'Congen absence of both lower leg and foot, right lower limb'),
    ('Q7222', 'Congen absence of both lower leg and foot, left lower limb'),
    ('Q7223', 'Congenital absence of both lower leg and foot, bilateral'),
    ('Q7230', 'Congenital absence of unspecified foot and toe(s)'),
    ('Q7231', 'Congenital absence of right foot and toe(s)'),
    ('Q7232', 'Congenital absence of left foot and toe(s)'),
    ('Q7233', 'Congenital absence of foot and toe(s), bilateral'),
    ('Q7240', 'Longitudinal reduction defect of unspecified femur'),
    ('Q7241', 'Longitudinal reduction defect of right femur'),
    ('Q7242', 'Longitudinal reduction defect of left femur'),
    ('Q7243', 'Longitudinal reduction defect of femur, bilateral'),
    ('Q7250', 'Longitudinal reduction defect of unspecified tibia'),
    ('Q7251', 'Longitudinal reduction defect of right tibia'),
    ('Q7252', 'Longitudinal reduction defect of left tibia'),
    ('Q7253', 'Longitudinal reduction defect of tibia, bilateral'),
    ('Q7260', 'Longitudinal reduction defect of unspecified fibula'),
    ('Q7261', 'Longitudinal reduction defect of right fibula'),
    ('Q7262', 'Longitudinal reduction defect of left fibula'),
    ('Q7263', 'Longitudinal reduction defect of fibula, bilateral'),
    ('Q7270', 'Split foot, unspecified lower limb'),
    ('Q7271', 'Split foot, right lower limb'),
    ('Q7272', 'Split foot, left lower limb'),
    ('Q7273', 'Split foot, bilateral'),
    ('Q72811', 'Congenital shortening of right lower limb'),
    ('Q72812', 'Congenital shortening of left lower limb'),
    ('Q72813', 'Congenital shortening of lower limb, bilateral'),
    ('Q72819', 'Congenital shortening of unspecified lower limb'),
    ('Q72891', 'Other reduction defects of right lower limb'),
    ('Q72892', 'Other reduction defects of left lower limb'),
    ('Q72893', 'Other reduction defects of lower limb, bilateral'),
    ('Q72899', 'Other reduction defects of unspecified lower limb'),
    ('Q7290', 'Unspecified reduction defect of unspecified lower limb'),
    ('Q7291', 'Unspecified reduction defect of right lower limb'),
    ('Q7292', 'Unspecified reduction defect of left lower limb'),
    ('Q7293', 'Unspecified reduction defect of lower limb, bilateral'),
    ('Q730', 'Congenital absence of unspecified limb(s)'),
    ('Q731', 'Phocomelia, unspecified limb(s)'),
    ('Q738', 'Other reduction defects of unspecified limb(s)'),
    ('Q740', 'Oth congen malform of upper limb(s), inc shoulder girdle'),
    ('Q741', 'Congenital malformation of knee'),
    ('Q742', 'Oth congen malform of lower limb(s), including pelvic girdle'),
    ('Q743', 'Arthrogryposis multiplex congenita'),
    ('Q748', 'Other specified congenital malformations of limb(s)'),
    ('Q749', 'Unspecified congenital malformation of limb(s)'),
    ('Q750', 'Craniosynostosis'),
    ('Q75001', 'Craniosynostosis unspecified, unilateral'),
    ('Q75002', 'Craniosynostosis unspecified, bilateral'),
    ('Q75009', 'Craniosynostosis unspecified'),
    ('Q7501', 'Sagittal craniosynostosis'),
    ('Q75021', 'Coronal craniosynostosis unilateral'),
    ('Q75022', 'Coronal craniosynostosis bilateral'),
    ('Q75029', 'Coronal craniosynostosis unspecified'),
    ('Q7503', 'Metopic craniosynostosis'),
    ('Q75041', 'Lambdoid craniosynostosis, unilateral'),
    ('Q75042', 'Lambdoid craniosynostosis, bilateral'),
    ('Q75049', 'Lambdoid craniosynostosis, unspecified'),
    ('Q75051', 'Cloverleaf skull'),
    ('Q75052', 'Pansynostosis'),
    ('Q75058', 'Other multi-suture craniosynostosis'),
    ('Q7508', 'Other single-suture craniosynostosis'),
    ('Q751', 'Craniofacial dysostosis'),
    ('Q752', 'Hypertelorism'),
    ('Q753', 'Macrocephaly'),
    ('Q754', 'Mandibulofacial dysostosis'),
    ('Q755', 'Oculomandibular dysostosis'),
    ('Q758', 'Oth congenital malformations of skull and face bones'),
    ('Q759', 'Congenital malformation of skull and face bones, unspecified'),
    ('Q760', 'Spina bifida occulta'),
    ('Q761', 'Klippel-Feil syndrome'),
    ('Q762', 'Congenital spondylolisthesis'),
    ('Q763', 'Congenital scoliosis due to congenital bony malformation'),
    ('Q76411', 'Congenital kyphosis, occipito-atlanto-axial region'),
    ('Q76412', 'Congenital kyphosis, cervical region'),
    ('Q76413', 'Congenital kyphosis, cervicothoracic region'),
    ('Q76414', 'Congenital kyphosis, thoracic region'),
    ('Q76415', 'Congenital kyphosis, thoracolumbar region'),
    ('Q76419', 'Congenital kyphosis, unspecified region'),
    ('Q76425', 'Congenital lordosis, thoracolumbar region'),
    ('Q76426', 'Congenital lordosis, lumbar region'),
    ('Q76427', 'Congenital lordosis, lumbosacral region'),
    ('Q76428', 'Congenital lordosis, sacral and sacrococcygeal region'),
    ('Q76429', 'Congenital lordosis, unspecified region'),
    ('Q7649', 'Oth congenital malform of spine, not associated w scoliosis'),
    ('Q765', 'Cervical rib'),
    ('Q766', 'Other congenital malformations of ribs'),
    ('Q767', 'Congenital malformation of sternum'),
    ('Q768', 'Other congenital malformations of bony thorax'),
    ('Q769', 'Congenital malformation of bony thorax, unspecified'),
    ('Q770', 'Achondrogenesis'),
    ('Q771', 'Thanatophoric short stature'),
    ('Q772', 'Short rib syndrome'),
    ('Q773', 'Chondrodysplasia punctata'),
    ('Q774', 'Achondroplasia'),
    ('Q775', 'Diastrophic dysplasia'),
    ('Q776', 'Chondroectodermal dysplasia'),
    ('Q777', 'Spondyloepiphyseal dysplasia'),
    ('Q778', 'Oth osteochndrdys w defct of growth of tublr bones and spine'),
    ('Q779', 'Osteochndrdys w defct of grth of tublr bones and spine, unsp'),
    ('Q780', 'Osteogenesis imperfecta'),
    ('Q781', 'Polyostotic fibrous dysplasia'),
    ('Q782', 'Osteopetrosis'),
    ('Q783', 'Progressive diaphyseal dysplasia'),
    ('Q784', 'Enchondromatosis'),
    ('Q785', 'Metaphyseal dysplasia'),
    ('Q786', 'Multiple congenital exostoses'),
    ('Q788', 'Other specified osteochondrodysplasias'),
    ('Q789', 'Osteochondrodysplasia, unspecified'),
    ('Q790', 'Congenital diaphragmatic hernia'),
    ('Q791', 'Other congenital malformations of diaphragm'),
    ('Q792', 'Exomphalos'),
    ('Q793', 'Gastroschisis'),
    ('Q794', 'Prune belly syndrome'),
    ('Q7951', 'Congenital hernia of bladder'),
    ('Q7959', 'Other congenital malformations of abdominal wall'),
    ('Q798', 'Other congenital malformations of musculoskeletal system'),
    ('Q799', 'Congenital malformation of musculoskeletal system, unsp'),
    ('Q800', 'Ichthyosis vulgaris'),
    ('Q801', 'X-linked ichthyosis'),
    ('Q802', 'Lamellar ichthyosis'),
    ('Q803', 'Congenital bullous ichthyosiform erythroderma'),
    ('Q804', 'Harlequin fetus'),
    ('Q808', 'Other congenital ichthyosis'),
    ('Q809', 'Congenital ichthyosis, unspecified'),
    ('Q810', 'Epidermolysis bullosa simplex'),
    ('Q811', 'Epidermolysis bullosa letalis'),
    ('Q812', 'Epidermolysis bullosa dystrophica'),
    ('Q818', 'Other epidermolysis bullosa'),
    ('Q819', 'Epidermolysis bullosa, unspecified'),
    ('Q820', 'Hereditary lymphedema'),
    ('Q821', 'Xeroderma pigmentosum'),
    ('Q822', 'Congenital cutaneous mastocytosis'),
    ('Q823', 'Incontinentia pigmenti'),
    ('Q824', 'Ectodermal dysplasia (anhidrotic)'),
    ('Q825', 'Congenital non-neoplastic nevus'),
    ('Q826', 'Congenital sacral dimple'),
    ('Q828', 'Other specified congenital malformations of skin'),
    ('Q829', 'Congenital malformation of skin, unspecified'),
    ('Q830', 'Congenital absence of breast with absent nipple'),
    ('Q831', 'Accessory breast'),
    ('Q832', 'Absent nipple'),
    ('Q833', 'Accessory nipple'),
    ('Q838', 'Other congenital malformations of breast'),
    ('Q839', 'Congenital malformation of breast, unspecified'),
    ('Q840', 'Congenital alopecia'),
    ('Q841', 'Congenital morphological disturbances of hair, NEC'),
    ('Q842', 'Other congenital malformations of hair'),
    ('Q843', 'Anonychia'),
    ('Q844', 'Congenital leukonychia'),
    ('Q845', 'Enlarged and hypertrophic nails'),
    ('Q846', 'Other congenital malformations of nails'),
    ('Q848', 'Other specified congenital malformations of integument'),
    ('Q849', 'Congenital malformation of integument, unspecified'),
    ('Q8500', 'Neurofibromatosis, unspecified'),
    ('Q8501', 'Neurofibromatosis, type 1'),
    ('Q8502', 'Neurofibromatosis, type 2'),
    ('Q8503', 'Schwannomatosis'),
    ('Q8509', 'Other neurofibromatosis'),
    ('Q851', 'Tuberous sclerosis'),
    ('Q858', 'Other phakomatoses, not elsewhere classified'),
    ('Q8581', 'PTEN hamartoma tumor syndrome'),
    ('Q8582', 'Other Cowden syndrome '),
    ('Q8583', 'Von Hippel-Lindau syndrome'),
    ('Q8589', 'Other phakomatoses, not elsewhere classified'),
    ('Q859', 'Phakomatosis, unspecified'),
    ('Q860', 'Fetal alcohol syndrome (dysmorphic)'),
    ('Q861', 'Fetal hydantoin syndrome'),
    ('Q862', 'Dysmorphism due to warfarin'),
    ('Q868', 'Oth congen malform syndromes due to known exogenous causes'),
    ('Q870', 'Congen malform syndromes predom affecting facial appearance'),
    ('Q872', 'Congenital malformation syndromes predom involving limbs'),
    ('Q873', 'Congenital malformation syndromes involving early overgrowth'),
    ('Q8740', 'Marfan syndrome, unspecified'),
    ('Q87410', 'Marfan syndrome with aortic dilation'),
    ('Q87418', 'Marfan syndrome with other cardiovascular manifestations'),
    ('Q8742', 'Marfan syndrome with ocular manifestations'),
    ('Q8743', 'Marfan syndrome with skeletal manifestation'),
    ('Q875', 'Oth congenital malformation syndromes w oth skeletal changes'),
    ('Q8781', 'Alport syndrome'),
    ('Q8782', 'Arterial tortuosity syndrome'),
    ('Q8783', 'Bardet-Biedl syndrome'),
    ('Q8784', 'Laurence-Moon syndrome'),
    ('Q8785', 'MED13L syndrome'),
    ('Q8789', 'Oth congenital malformation syndromes, NEC'),
    ('Q8901', 'Asplenia (congenital)'),
    ('Q8909', 'Congenital malformations of spleen'),
    ('Q891', 'Congenital malformations of adrenal gland'),
    ('Q892', 'Congenital malformations of other endocrine glands'),
    ('Q893', 'Situs inversus'),
    ('Q894', 'Conjoined twins'),
    ('Q897', 'Multiple congenital malformations, not elsewhere classified'),
    ('Q898', 'Other specified congenital malformations'),
    ('Q899', 'Congenital malformation, unspecified'),
    ('Q900', 'Trisomy 21, nonmosaicism (meiotic nondisjunction)'),
    ('Q901', 'Trisomy 21, mosaicism (mitotic nondisjunction)'),
    ('Q902', 'Trisomy 21, translocation'),
    ('Q909', 'Down syndrome, unspecified'),
    ('Q910', 'Trisomy 18, nonmosaicism (meiotic nondisjunction)'),
    ('Q911', 'Trisomy 18, mosaicism (mitotic nondisjunction)'),
    ('Q912', 'Trisomy 18, translocation'),
    ('Q913', 'Trisomy 18, unspecified'),
    ('Q914', 'Trisomy 13, nonmosaicism (meiotic nondisjunction)'),
    ('Q915', 'Trisomy 13, mosaicism (mitotic nondisjunction)'),
    ('Q916', 'Trisomy 13, translocation'),
    ('Q917', 'Trisomy 13, unspecified'),
    ('Q920', 'Whole chromosome trisomy, nonmosaic (meiotic nondisjunction)'),
    ('Q921', 'Whole chromosome trisomy, mosaicism (mitotic nondisjunction)'),
    ('Q922', 'Partial trisomy'),
    ('Q925', 'Duplications with other complex rearrangements'),
    ('Q9261', 'Marker chromosomes in normal individual'),
    ('Q9262', 'Marker chromosomes in abnormal individual'),
    ('Q927', 'Triploidy and polyploidy'),
    ('Q928', 'Other specified trisomies and partial trisomies of autosomes'),
    ('Q929', 'Trisomy and partial trisomy of autosomes, unspecified'),
    ('Q930', 'Whole chromosome monosomy,nonmosaic (meiotic nondisjunction)'),
    ('Q931', 'Whole chromosome monosomy, mosaic (mitotic nondisjunction)'),
    ('Q932', 'Chromosome replaced with ring, dicentric or isochromosome'),
    ('Q933', 'Deletion of short arm of chromosome 4'),
    ('Q934', 'Deletion of short arm of chromosome 5'),
    ('Q935', 'Other deletions of part of a chromosome'),
    ('Q9351', 'Angelman syndrome'),
    ('Q9352', 'Phelan-McDermid syndrome'),
    ('Q9359', 'Other deletions of part of a chromosome'),
    ('Q937', 'Deletions with other complex rearrangements'),
    ('Q9381', 'Velo-cardio-facial syndrome'),
    ('Q9382', 'Williams syndrome'),
    ('Q9388', 'Other microdeletions'),
    ('Q9389', 'Other deletions from the autosomes'),
    ('Q939', 'Deletion from autosomes, unspecified'),
    ('Q950', 'Balanced translocation and insertion in normal individual'),
    ('Q951', 'Chromosome inversion in normal individual'),
    ('Q952', 'Balanced autosomal rearrangement in abnormal individual'),
    ('Q953', 'Balanced sex/autosomal rearrangement in abnormal individual'),
    ('Q955', 'Individual with autosomal fragile site'),
    ('Q958', 'Other balanced rearrangements and structural markers'),
    ('Q959', 'Balanced rearrangement and structural marker, unspecified'),
    ('Q960', 'Karyotype 45, X'),
    ('Q961', 'Karyotype 46, X iso (Xq)'),
    ('Q962', 'Karyotype 46, X w abnormal sex chromosome, except iso (Xq)'),
    ('Q963', 'Mosaicism, 45, X/46, XX or XY'),
    ('Q964', 'Mosaic, 45, X/other cell line(s) w abnormal sex chromosome'),
    ('Q968', "Other variants of Turner's syndrome"),
    ('Q969', "Turner's syndrome, unspecified"),
    ('Q970', 'Karyotype 47, XXX'),
    ('Q971', 'Female with more than three X chromosomes'),
    ('Q972', 'Mosaicism, lines with various numbers of X chromosomes'),
    ('Q973', 'Female with 46, XY karyotype'),
    ('Q978', 'Oth sex chromosome abnormalities, female phenotype'),
    ('Q979', 'Sex chromosome abnormality, female phenotype, unspecified'),
    ('Q980', 'Klinefelter syndrome karyotype 47, XXY'),
    ('Q981', 'Klinefelter syndrome, male with more than two X chromosomes'),
    ('Q983', 'Other male with 46, XX karyotype'),
    ('Q984', 'Klinefelter syndrome, unspecified'),
    ('Q985', 'Karyotype 47, XYY'),
    ('Q986', 'Male with structurally abnormal sex chromosome'),
    ('Q987', 'Male with sex chromosome mosaicism'),
    ('Q988', 'Other specified sex chromosome abnormalities, male phenotype'),
    ('Q989', 'Sex chromosome abnormality, male phenotype, unspecified'),
    ('Q990', 'Chimera 46, XX/46, XY'),
    ('Q991', '46, XX true hermaphrodite'),
    ('Q992', 'Fragile X chromosome'),
    ('Q998', 'Other specified chromosome abnormalities'),
    ('Q999', 'Chromosomal abnormality, unspecified'),
    ('R000', 'Tachycardia, unspecified'),
    ('R001', 'Bradycardia, unspecified'),
    ('R002', 'Palpitations'),
    ('R008', 'Other abnormalities of heart beat'),
    ('R009', 'Unspecified abnormalities of heart beat'),
    ('R010', 'Benign and innocent cardiac murmurs'),
    ('R011', 'Cardiac murmur, unspecified'),
    ('R012', 'Other cardiac sounds'),
    ('R030', 'Elevated blood-pressure reading, w/o diagnosis of htn'),
    ('R031', 'Nonspecific low blood-pressure reading'),
    ('R040', 'Epistaxis'),
    ('R041', 'Hemorrhage from throat'),
    ('R042', 'Hemoptysis'),
    ('R0481', 'Acute idiopathic pulmonary hemorrhage in infants'),
    ('R0489', 'Hemorrhage from other sites in respiratory passages'),
    ('R049', 'Hemorrhage from respiratory passages, unspecified'),
    ('R05', 'Cough'),
    ('R051 ', 'Acute cough '),
    ('R052', 'Subacute cough '),
    ('R053', 'Chronic cough'),
    ('R054', 'Cough syncope'),
    ('R058', 'Other specified cough'),
    ('R059', 'Cough, unspecified'),
    ('R0600', 'Dyspnea, unspecified'),
    ('R0601', 'Orthopnea'),
    ('R0602', 'Shortness of breath'),
    ('R0603', 'Acute respiratory distress'),
    ('R0609', 'Other forms of dyspnea'),
    ('R061', 'Stridor'),
    ('R062', 'Wheezing'),
    ('R063', 'Periodic breathing'),
    ('R064', 'Hyperventilation'),
    ('R065', 'Mouth breathing'),
    ('R066', 'Hiccough'),
    ('R067', 'Sneezing'),
    ('R0681', 'Apnea, not elsewhere classified'),
    ('R0682', 'Tachypnea, not elsewhere classified'),
    ('R0683', 'Snoring'),
    ('R0689', 'Other abnormalities of breathing'),
    ('R069', 'Unspecified abnormalities of breathing'),
    ('R070', 'Pain in throat'),
    ('R071', 'Chest pain on breathing'),
    ('R072', 'Precordial pain'),
    ('R0781', 'Pleurodynia'),
    ('R0782', 'Intercostal pain'),
    ('R0789', 'Other chest pain'),
    ('R079', 'Chest pain, unspecified'),
    ('R0901', 'Asphyxia'),
    ('R0902', 'Hypoxemia'),
    ('R091', 'Pleurisy'),
    ('R092', 'Respiratory arrest'),
    ('R093', 'Abnormal sputum'),
    ('R0981', 'Nasal congestion'),
    ('R0982', 'Postnasal drip'),
    ('R0989', 'Oth symptoms and signs involving the circ and resp systems'),
    ('R09A0', 'Foreign body sensation, unspecified'),
    ('R09A1', 'Foreign body sensation, nose'),
    ('R09A2', 'Foreign body sensation, throat'),
    ('R09A9', 'Foreign body sensation, other site'),
    ('R100', 'Acute abdomen'),
    ('R1010', 'Upper abdominal pain, unspecified'),
    ('R1011', 'Right upper quadrant pain'),
    ('R1012', 'Left upper quadrant pain'),
    ('R1013', 'Epigastric pain'),
    ('R102', 'Pelvic and perineal pain'),
    ('R1030', 'Lower abdominal pain, unspecified'),
    ('R1031', 'Right lower quadrant pain'),
    ('R1032', 'Left lower quadrant pain'),
    ('R1033', 'Periumbilical pain'),
    ('R10811', 'Right upper quadrant abdominal tenderness'),
    ('R10812', 'Left upper quadrant abdominal tenderness'),
    ('R10813', 'Right lower quadrant abdominal tenderness'),
    ('R10814', 'Left lower quadrant abdominal tenderness'),
    ('R10815', 'Periumbilic abdominal tenderness'),
    ('R10816', 'Epigastric abdominal tenderness'),
    ('R10817', 'Generalized abdominal tenderness'),
    ('R10819', 'Abdominal tenderness, unspecified site'),
    ('R10821', 'Right upper quadrant rebound abdominal tenderness'),
    ('R10822', 'Left upper quadrant rebound abdominal tenderness'),
    ('R10823', 'Right lower quadrant rebound abdominal tenderness'),
    ('R10824', 'Left lower quadrant rebound abdominal tenderness'),
    ('R10825', 'Periumbilic rebound abdominal tenderness'),
    ('R10826', 'Epigastric rebound abdominal tenderness'),
    ('R10827', 'Generalized rebound abdominal tenderness'),
    ('R10829', 'Rebound abdominal tenderness, unspecified site'),
    ('R1083', 'Colic'),
    ('R1084', 'Generalized abdominal pain'),
    ('R109', 'Unspecified abdominal pain'),
    ('R110', 'Nausea'),
    ('R1110', 'Vomiting, unspecified'),
    ('R1111', 'Vomiting without nausea'),
    ('R1112', 'Projectile vomiting'),
    ('R1113', 'Vomiting of fecal matter'),
    ('R1114', 'Bilious vomiting'),
    ('R1115', 'Cyclical vomiting syndrome unrelated to migraine'),
    ('R112', 'Nausea with vomiting, unspecified'),
    ('R12', 'Heartburn'),
    ('R130', 'Aphagia'),
    ('R1310', 'Dysphagia, unspecified'),
    ('R1311', 'Dysphagia, oral phase'),
    ('R1312', 'Dysphagia, oropharyngeal phase'),
    ('R1313', 'Dysphagia, pharyngeal phase'),
    ('R1314', 'Dysphagia, pharyngoesophageal phase'),
    ('R1319', 'Other dysphagia'),
    ('R140', 'Abdominal distension (gaseous)'),
    ('R141', 'Gas pain'),
    ('R142', 'Eructation'),
    ('R143', 'Flatulence'),
    ('R150', 'Incomplete defecation'),
    ('R151', 'Fecal smearing'),
    ('R152', 'Fecal urgency'),
    ('R159', 'Full incontinence of feces'),
    ('R160', 'Hepatomegaly, not elsewhere classified'),
    ('R161', 'Splenomegaly, not elsewhere classified'),
    ('R162', 'Hepatomegaly with splenomegaly, not elsewhere classified'),
    ('R17', 'Unspecified jaundice'),
    ('R180', 'Malignant ascites'),
    ('R188', 'Other ascites'),
    ('R1900', 'Intra-abd and pelvic swelling, mass and lump, unsp site'),
    ('R1901', 'Right upper quadrant abdominal swelling, mass and lump'),
    ('R1902', 'Left upper quadrant abdominal swelling, mass and lump'),
    ('R1903', 'Right lower quadrant abdominal swelling, mass and lump'),
    ('R1904', 'Left lower quadrant abdominal swelling, mass and lump'),
    ('R1905', 'Periumbilic swelling, mass or lump'),
    ('R1906', 'Epigastric swelling, mass or lump'),
    ('R1907', 'Generalized intra-abd and pelvic swelling, mass and lump'),
    ('R1909', 'Other intra-abdominal and pelvic swelling, mass and lump'),
    ('R1911', 'Absent bowel sounds'),
    ('R1912', 'Hyperactive bowel sounds'),
    ('R1915', 'Other abnormal bowel sounds'),
    ('R192', 'Visible peristalsis'),
    ('R1930', 'Abdominal rigidity, unspecified site'),
    ('R1931', 'Right upper quadrant abdominal rigidity'),
    ('R1932', 'Left upper quadrant abdominal rigidity'),
    ('R1933', 'Right lower quadrant abdominal rigidity'),
    ('R1934', 'Left lower quadrant abdominal rigidity'),
    ('R1935', 'Periumbilic abdominal rigidity'),
    ('R1936', 'Epigastric abdominal rigidity'),
    ('R1937', 'Generalized abdominal rigidity'),
    ('R194', 'Change in bowel habit'),
    ('R195', 'Other fecal abnormalities'),
    ('R196', 'Halitosis'),
    ('R197', 'Diarrhea, unspecified'),
    ('R198', 'Oth symptoms and signs involving the dgstv sys and abdomen'),
    ('R200', 'Anesthesia of skin'),
    ('R201', 'Hypoesthesia of skin'),
    ('R202', 'Paresthesia of skin'),
    ('R203', 'Hyperesthesia'),
    ('R208', 'Other disturbances of skin sensation'),
    ('R209', 'Unspecified disturbances of skin sensation'),
    ('R21', 'Rash and other nonspecific skin eruption'),
    ('R220', 'Localized swelling, mass and lump, head'),
    ('R221', 'Localized swelling, mass and lump, neck'),
    ('R222', 'Localized swelling, mass and lump, trunk'),
    ('R2230', 'Localized swelling, mass and lump, unspecified upper limb'),
    ('R2231', 'Localized swelling, mass and lump, right upper limb'),
    ('R2232', 'Localized swelling, mass and lump, left upper limb'),
    ('R2233', 'Localized swelling, mass and lump, upper limb, bilateral'),
    ('R2240', 'Localized swelling, mass and lump, unspecified lower limb'),
    ('R2241', 'Localized swelling, mass and lump, right lower limb'),
    ('R2242', 'Localized swelling, mass and lump, left lower limb'),
    ('R2243', 'Localized swelling, mass and lump, lower limb, bilateral'),
    ('R229', 'Localized swelling, mass and lump, unspecified'),
    ('R230', 'Cyanosis'),
    ('R231', 'Pallor'),
    ('R232', 'Flushing'),
    ('R233', 'Spontaneous ecchymoses'),
    ('R234', 'Changes in skin texture'),
    ('R238', 'Other skin changes'),
    ('R239', 'Unspecified skin changes'),
    ('R250', 'Abnormal head movements'),
    ('R251', 'Tremor, unspecified'),
    ('R252', 'Cramp and spasm'),
    ('R253', 'Fasciculation'),
    ('R258', 'Other abnormal involuntary movements'),
    ('R259', 'Unspecified abnormal involuntary movements'),
    ('R260', 'Ataxic gait'),
    ('R261', 'Paralytic gait'),
    ('R262', 'Difficulty in walking, not elsewhere classified'),
    ('R2681', 'Unsteadiness on feet'),
    ('R2689', 'Other abnormalities of gait and mobility'),
    ('R269', 'Unspecified abnormalities of gait and mobility'),
    ('R270', 'Ataxia, unspecified'),
    ('R278', 'Other lack of coordination'),
    ('R279', 'Unspecified lack of coordination'),
    ('R290', 'Tetany'),
    ('R291', 'Meningismus'),
    ('R292', 'Abnormal reflex'),
    ('R293', 'Abnormal posture'),
    ('R294', 'Clicking hip'),
    ('R295', 'Transient paralysis'),
    ('R296', 'Repeated falls'),
    ('R29700', 'NIHSS score 0'),
    ('R29701', 'NIHSS score 1'),
    ('R29702', 'NIHSS score 2'),
    ('R29703', 'NIHSS score 3'),
    ('R29704', 'NIHSS score 4'),
    ('R29705', 'NIHSS score 5'),
    ('R29706', 'NIHSS score 6'),
    ('R29707', 'NIHSS score 7'),
    ('R29708', 'NIHSS score 8'),
    ('R29709', 'NIHSS score 9'),
    ('R29710', 'NIHSS score 10'),
    ('R29711', 'NIHSS score 11'),
    ('R29712', 'NIHSS score 12'),
    ('R29713', 'NIHSS score 13'),
    ('R29714', 'NIHSS score 14'),
    ('R29715', 'NIHSS score 15'),
    ('R29716', 'NIHSS score 16'),
    ('R29717', 'NIHSS score 17'),
    ('R29718', 'NIHSS score 18'),
    ('R29719', 'NIHSS score 19'),
    ('R29720', 'NIHSS score 20'),
    ('R29721', 'NIHSS score 21'),
    ('R29722', 'NIHSS score 22'),
    ('R29723', 'NIHSS score 23'),
    ('R29724', 'NIHSS score 24'),
    ('R29725', 'NIHSS score 25'),
    ('R29726', 'NIHSS score 26'),
    ('R29727', 'NIHSS score 27'),
    ('R29728', 'NIHSS score 28'),
    ('R29729', 'NIHSS score 29'),
    ('R29730', 'NIHSS score 30'),
    ('R29731', 'NIHSS score 31'),
    ('R29732', 'NIHSS score 32'),
    ('R29733', 'NIHSS score 33'),
    ('R29734', 'NIHSS score 34'),
    ('R29735', 'NIHSS score 35'),
    ('R29736', 'NIHSS score 36'),
    ('R29737', 'NIHSS score 37'),
    ('R29738', 'NIHSS score 38'),
    ('R29739', 'NIHSS score 39'),
    ('R29740', 'NIHSS score 40'),
    ('R29741', 'NIHSS score 41'),
    ('R29742', 'NIHSS score 42'),
    ('R29810', 'Facial weakness'),
    ('R29818', 'Other symptoms and signs involving the nervous system'),
    ('R29890', 'Loss of height'),
    ('R29891', 'Ocular torticollis'),
    ('R29898', 'Oth symptoms and signs involving the musculoskeletal system'),
    ('R2990', 'Unspecified symptoms and signs involving the nervous system'),
    ('R2991', 'Unsp symptoms and signs involving the musculoskeletal system'),
    ('R300', 'Dysuria'),
    ('R301', 'Vesical tenesmus'),
    ('R309', 'Painful micturition, unspecified'),
    ('R310', 'Gross hematuria'),
    ('R311', 'Benign essential microscopic hematuria'),
    ('R312', 'Other microscopic hematuria'),
    ('R3121', 'Asymptomatic microscopic hematuria'),
    ('R3129', 'Other microscopic hematuria'),
    ('R319', 'Hematuria, unspecified'),
    ('R32', 'Unspecified urinary incontinence'),
    ('R330', 'Drug induced retention of urine'),
    ('R338', 'Other retention of urine'),
    ('R339', 'Retention of urine, unspecified'),
    ('R34', 'Anuria and oliguria'),
    ('R350', 'Frequency of micturition'),
    ('R351', 'Nocturia'),
    ('R358', 'Other polyuria'),
    ('R3581', 'Nocturnal polyuria'),
    ('R3589', 'Other polyuria'),
    ('R360', 'Urethral discharge without blood'),
    ('R361', 'Hematospermia'),
    ('R369', 'Urethral discharge, unspecified'),
    ('R37', 'Sexual dysfunction, unspecified'),
    ('R390', 'Extravasation of urine'),
    ('R3911', 'Hesitancy of micturition'),
    ('R3912', 'Poor urinary stream'),
    ('R3913', 'Splitting of urinary stream'),
    ('R3914', 'Feeling of incomplete bladder emptying'),
    ('R3915', 'Urgency of urination'),
    ('R3916', 'Straining to void'),
    ('R3919', 'Other difficulties with micturition'),
    ('R39191', 'Need to immediately re-void'),
    ('R39192', 'Position dependent micturition'),
    ('R39198', 'Other difficulties with micturition'),
    ('R392', 'Extrarenal uremia'),
    ('R3981', 'Functional urinary incontinence'),
    ('R3982', 'Chronic bladder pain'),
    ('R3983', 'Unilateral non-palpable testicle'),
    ('R3984', 'Bilateral non-palpable testicles'),
    ('R3989', 'Other symptoms and signs involving the genitourinary system'),
    ('R399', 'Unsp symptoms and signs involving the genitourinary system'),
    ('R400', 'Somnolence'),
    ('R401', 'Stupor'),
    ('R4020', 'Unspecified coma'),
    ('R402110', 'Coma scale, eyes open, never, unspecified time'),
    ('R402111', 'Coma scale, eyes open, never, in the field'),
    ('R402112', 'Coma scale, eyes open, never, EMR'),
    ('R402113', 'Coma scale, eyes open, never, at hospital admission'),
    ('R402114', 'Coma scale, eyes open, never, 24+hrs'),
    ('R402120', 'Coma scale, eyes open, to pain, unspecified time'),
    ('R402121', 'Coma scale, eyes open, to pain, in the field'),
    ('R402122', 'Coma scale, eyes open, to pain, EMR'),
    ('R402123', 'Coma scale, eyes open, to pain, at hospital admission'),
    ('R402124', 'Coma scale, eyes open, to pain, 24+hrs'),
    ('R402130', 'Coma scale, eyes open, to sound, unspecified time'),
    ('R402131', 'Coma scale, eyes open, to sound, in the field'),
    ('R402132', 'Coma scale, eyes open, to sound, EMR'),
    ('R402133', 'Coma scale, eyes open, to sound, at hospital admission'),
    ('R402134', 'Coma scale, eyes open, to sound, 24+hrs'),
    ('R402140', 'Coma scale, eyes open, spontaneous, unspecified time'),
    ('R402141', 'Coma scale, eyes open, spontaneous, in the field'),
    ('R402142', 'Coma scale, eyes open, spontaneous, EMR'),
    ('R402143', 'Coma scale, eyes open, spontaneous, at hospital admission'),
    ('R402144', 'Coma scale, eyes open, spontaneous, 24+hrs'),
    ('R402210', 'Coma scale, best verbal response, none, unspecified time'),
    ('R402211', 'Coma scale, best verbal response, none, in the field'),
    ('R402212', 'Coma scale, best verbal response, none, EMR'),
    ('R402213', 'Coma scale, best verbal response, none, admit'),
    ('R402214', 'Coma scale, best verbal response, none, 24+hrs'),
    ('R402220', 'Coma scale, best verb, incomprehensible words, unsp time'),
    ('R402221', 'Coma scale, best verb, incomprehensible words, in the field'),
    ('R402222', 'Coma scale, best verb, incomprehensible words, EMR'),
    ('R402223', 'Coma scale, best verb, incomprehensible words, admit'),
    ('R402224', 'Coma scale, best verb, incomprehensible words, 24+hrs'),
    ('R402230', 'Coma scale, best verb, inappropriate words, unsp time'),
    ('R402231', 'Coma scale, best verb, inappropriate words, in the field'),
    ('R402232', 'Coma scale, best verbal response, inappropriate words, EMR'),
    ('R402233', 'Coma scale, best verbal response, inappropriate words, admit'),
    ('R402234', 'Coma scale, best verb, inappropriate words, 24+hrs'),
    ('R402240', 'Coma scale, best verb, confused conversation, unsp time'),
    ('R402241', 'Coma scale, best verb, confused conversation, in the field'),
    ('R402242', 'Coma scale, best verbal response, confused conversation, EMR'),
    ('R402243', 'Coma scale, best verb, confused conversation, admit'),
    ('R402244', 'Coma scale, best verb, confused conversation, 24+hrs'),
    ('R402250', 'Coma scale, best verbal response, oriented, unspecified time'),
    ('R402251', 'Coma scale, best verbal response, oriented, in the field'),
    ('R402252', 'Coma scale, best verbal response, oriented, EMR'),
    ('R402253', 'Coma scale, best verbal response, oriented, admit'),
    ('R402254', 'Coma scale, best verbal response, oriented, 24+hrs'),
    ('R402310', 'Coma scale, best motor response, none, unspecified time'),
    ('R402311', 'Coma scale, best motor response, none, in the field'),
    ('R402312', 'Coma scale, best motor response, none, EMR'),
    ('R402313', 'Coma scale, best motor response, none, at hospital admission'),
    ('R402314', 'Coma scale, best motor response, none, 24+hrs'),
    ('R402320', 'Coma scale, best motor response, extension, unspecified time'),
    ('R402321', 'Coma scale, best motor response, extension, in the field'),
    ('R402322', 'Coma scale, best motor response, extension, EMR'),
    ('R402323', 'Coma scale, best motor response, extension, admit'),
    ('R402324', 'Coma scale, best motor response, extension, 24+hrs'),
    ('R402330', 'Coma scale, best motor, abnormal flexion, unspecified time'),
    ('R402331', 'Coma scale, best motor, abnormal flexion, in the field'),
    ('R402332', 'Coma scale, best motor response, abnormal flexion, EMR'),
    ('R402333', 'Coma scale, best motor response, abnormal flexion, admit'),
    ('R402334', 'Coma scale, best motor response, abnormal flexion, 24+hrs'),
    ('R402340', 'Coma scale, best motor, flexion withdrawal, unsp time'),
    ('R402341', 'Coma scale, best motor, flexion withdrawal, in the field'),
    ('R402342', 'Coma scale, best motor response, flexion withdrawal, EMR'),
    ('R402343', 'Coma scale, best motor response, flexion withdrawal, admit'),
    ('R402344', 'Coma scale, best motor response, flexion withdrawal, 24+hrs'),
    ('R402350', 'Coma scale, best motor response, localizes pain, unsp time'),
    ('R402351', 'Coma scale, best motor, localizes pain, in the field'),
    ('R402352', 'Coma scale, best motor response, localizes pain, EMR'),
    ('R402353', 'Coma scale, best motor response, localizes pain, admit'),
    ('R402354', 'Coma scale, best motor response, localizes pain, 24+hrs'),
    ('R402360', 'Coma scale, best motor response, obeys commands, unsp time'),
    ('R402361', 'Coma scale, best motor, obeys commands, in the field'),
    ('R402362', 'Coma scale, best motor response, obeys commands, EMR'),
    ('R402363', 'Coma scale, best motor response, obeys commands, admit'),
    ('R402364', 'Coma scale, best motor response, obeys commands, 24+hrs'),
    ('R40241', 'Glasgow coma scale score 13-15'),
    ('R402410', 'Glasgow coma scale score 13-15, unspecified time'),
    ('R402411', 'Glasgow coma scale score 13-15, in the field'),
    ('R402412', 'Glasgow coma scale score 13-15, EMR'),
    ('R402413', 'Glasgow coma scale score 13-15, at hospital admission'),
    ('R402414', 'Glasgow coma scale score 13-15, 24+hrs'),
    ('R40242', 'Glasgow coma scale score 9-12'),
    ('R402420', 'Glasgow coma scale score 9-12, unspecified time'),
    ('R402421', 'Glasgow coma scale score 9-12, in the field'),
    ('R402422', 'Glasgow coma scale score 9-12, EMR'),
    ('R402423', 'Glasgow coma scale score 9-12, at hospital admission'),
    ('R402424', 'Glasgow coma scale score 9-12, 24+hrs'),
    ('R40243', 'Glasgow coma scale score 3-8'),
    ('R402430', 'Glasgow coma scale score 3-8, unspecified time'),
    ('R402431', 'Glasgow coma scale score 3-8, in the field'),
    ('R402432', 'Glasgow coma scale score 3-8, EMR'),
    ('R402433', 'Glasgow coma scale score 3-8, at hospital admission'),
    ('R402434', 'Glasgow coma scale score 3-8, 24+hrs'),
    ('R40244', 'Oth coma,w/o Glasgow coma scale score,or w/part score report'),
    ('R402440', 'Other coma, without Glasgow, or w/part score, unsp time'),
    ('R402441', 'Other coma, without Glasgow, or w/part score, in the field'),
    ('R402442', 'Other coma, without documented Glasgow, or w/part score, EMR'),
    ('R402443', 'Other coma, without Glasgow, or w/part score, admit'),
    ('R402444', 'Other coma, without Glasgow, or w/part score, 24+hrs'),
    ('R402A', 'Nontraumatic coma due to underlying condition'),
    ('R403', 'Persistent vegetative state'),
    ('R404', 'Transient alteration of awareness'),
    ('R410', 'Disorientation, unspecified'),
    ('R411', 'Anterograde amnesia'),
    ('R412', 'Retrograde amnesia'),
    ('R413', 'Other amnesia'),
    ('R414', 'Neurologic neglect syndrome'),
    ('R4181', 'Age-related cognitive decline'),
    ('R4182', 'Altered mental status, unspecified'),
    ('R4183', 'Borderline intellectual functioning'),
    ('R41840', 'Attention and concentration deficit'),
    ('R41841', 'Cognitive communication deficit'),
    ('R41842', 'Visuospatial deficit'),
    ('R41843', 'Psychomotor deficit'),
    ('R41844', 'Frontal lobe and executive function deficit'),
    ('R4189', 'Oth symptoms and signs w cognitive functions and awareness'),
    ('R42', 'Dizziness and giddiness'),
    ('R430', 'Anosmia'),
    ('R431', 'Parosmia'),
    ('R432', 'Parageusia'),
    ('R438', 'Other disturbances of smell and taste'),
    ('R439', 'Unspecified disturbances of smell and taste'),
    ('R440', 'Auditory hallucinations'),
    ('R441', 'Visual hallucinations'),
    ('R442', 'Other hallucinations'),
    ('R443', 'Hallucinations, unspecified'),
    ('R450', 'Nervousness'),
    ('R451', 'Restlessness and agitation'),
    ('R452', 'Unhappiness'),
    ('R453', 'Demoralization and apathy'),
    ('R454', 'Irritability and anger'),
    ('R455', 'Hostility'),
    ('R456', 'Violent behavior'),
    ('R457', 'State of emotional shock and stress, unspecified'),
    ('R4581', 'Low self-esteem'),
    ('R4582', 'Worries'),
    ('R4583', 'Excessive crying of child, adolescent or adult'),
    ('R45850', 'Homicidal ideations'),
    ('R45851', 'Suicidal ideations'),
    ('R4586', 'Emotional lability'),
    ('R4587', 'Impulsiveness'),
    ('R4588', 'Nonsuicidal self-harm'),
    ('R4589', 'Other symptoms and signs involving emotional state'),
    ('R4701', 'Aphasia'),
    ('R4702', 'Dysphasia'),
    ('R471', 'Dysarthria and anarthria'),
    ('R4781', 'Slurred speech'),
    ('R4782', 'Fluency disorder in conditions classified elsewhere'),
    ('R4789', 'Other speech disturbances'),
    ('R479', 'Unspecified speech disturbances'),
    ('R480', 'Dyslexia and alexia'),
    ('R481', 'Agnosia'),
    ('R482', 'Apraxia'),
    ('R483', 'Visual agnosia'),
    ('R488', 'Other symbolic dysfunctions'),
    ('R489', 'Unspecified symbolic dysfunctions'),
    ('R490', 'Dysphonia'),
    ('R491', 'Aphonia'),
    ('R4921', 'Hypernasality'),
    ('R4922', 'Hyponasality'),
    ('R498', 'Other voice and resonance disorders'),
    ('R499', 'Unspecified voice and resonance disorder'),
    ('R502', 'Drug induced fever'),
    ('R5081', 'Fever presenting with conditions classified elsewhere'),
    ('R5082', 'Postprocedural fever'),
    ('R5083', 'Postvaccination fever'),
    ('R5084', 'Febrile nonhemolytic transfusion reaction'),
    ('R509', 'Fever, unspecified'),
    ('R51', 'Headache'),
    ('R510', 'Headache with orthostatic component, NEC'),
    ('R519', 'Headache, unspecified'),
    ('R52', 'Pain, unspecified'),
    ('R530', 'Neoplastic (malignant) related fatigue'),
    ('R531', 'Weakness'),
    ('R532', 'Functional quadriplegia'),
    ('R5381', 'Other malaise'),
    ('R5382', 'Chronic fatigue, unspecified'),
    ('R5383', 'Other fatigue'),
    ('R54', 'Age-related physical debility'),
    ('R55', 'Syncope and collapse'),
    ('R5600', 'Simple febrile convulsions'),
    ('R5601', 'Complex febrile convulsions'),
    ('R561', 'Post traumatic seizures'),
    ('R569', 'Unspecified convulsions'),
    ('R570', 'Cardiogenic shock'),
    ('R571', 'Hypovolemic shock'),
    ('R578', 'Other shock'),
    ('R579', 'Shock, unspecified'),
    ('R58', 'Hemorrhage, not elsewhere classified'),
    ('R590', 'Localized enlarged lymph nodes'),
    ('R591', 'Generalized enlarged lymph nodes'),
    ('R599', 'Enlarged lymph nodes, unspecified'),
    ('R600', 'Localized edema'),
    ('R601', 'Generalized edema'),
    ('R609', 'Edema, unspecified'),
    ('R61', 'Generalized hyperhidrosis'),
    ('R620', 'Delayed milestone in childhood'),
    ('R6250', 'Unsp lack of expected normal physiol dev in childhood'),
    ('R6251', 'Failure to thrive (child)'),
    ('R6252', 'Short stature (child)'),
    ('R6259', 'Oth lack of expected normal physiol development in childhood'),
    ('R627', 'Adult failure to thrive'),
    ('R630', 'Anorexia'),
    ('R631', 'Polydipsia'),
    ('R632', 'Polyphagia'),
    ('R633', 'Feeding difficulties'),
    ('R6330', 'Feeding difficulties, unspecified'),
    ('R6331', 'Pediatric feeding disorder, acute'),
    ('R6332', 'Pediatric feeding disorder, chronic '),
    ('R6339', 'Other feeding difficulties'),
    ('R634', 'Abnormal weight loss'),
    ('R635', 'Abnormal weight gain'),
    ('R636', 'Underweight'),
    ('R638', 'Other symptoms and signs concerning food and fluid intake'),
    ('R64', 'Cachexia'),
    ('R6510', 'SIRS of non-infectious origin w/o acute organ dysfunction'),
    ('R6511', 'SIRS of non-infectious origin w acute organ dysfunction'),
    ('R6520', 'Severe sepsis without septic shock'),
    ('R6521', 'Severe sepsis with septic shock'),
    ('R680', 'Hypothermia, not associated w low environmental temperature'),
    ('R6811', 'Excessive crying of infant (baby)'),
    ('R6812', 'Fussy infant (baby)'),
    ('R6813', 'Apparent life threatening event in infant (ALTE)'),
    ('R682', 'Dry mouth, unspecified'),
    ('R683', 'Clubbing of fingers'),
    ('R6881', 'Early satiety'),
    ('R6882', 'Decreased libido'),
    ('R6883', 'Chills (without fever)'),
    ('R6884', 'Jaw pain'),
    ('R700', 'Elevated erythrocyte sedimentation rate'),
    ('R701', 'Abnormal plasma viscosity'),
    ('R710', 'Precipitous drop in hematocrit'),
    ('R718', 'Other abnormality of red blood cells'),
    ('R7301', 'Impaired fasting glucose'),
    ('R7302', 'Impaired glucose tolerance (oral)'),
    ('R7303', 'Prediabetes'),
    ('R7309', 'Other abnormal glucose'),
    ('R739', 'Hyperglycemia, unspecified'),
    ('R740', 'Nonspec elev of levels of transamns & lactic acid dehydrgnse'),
    ('R7401', 'Elevation of levels of liver transaminase levels'),
    ('R7402', 'Elevation of levels of lactic acid dehydrogenase [LDH]'),
    ('R748', 'Abnormal levels of other serum enzymes'),
    ('R749', 'Abnormal serum enzyme level, unspecified'),
    ('R75', 'Inconclusive laboratory evidence of human immunodef virus'),
    ('R760', 'Raised antibody titer'),
    ('R7611', 'Nonspecific reaction to skin test w/o active tuberculosis'),
    ('R7612', 'Nonspec reaction to gamma intrfrn respns w/o actv tubrclosis'),
    ('R768', 'Other specified abnormal immunological findings in serum'),
    ('R769', 'Abnormal immunological finding in serum, unspecified'),
    ('R770', 'Abnormality of albumin'),
    ('R771', 'Abnormality of globulin'),
    ('R772', 'Abnormality of alphafetoprotein'),
    ('R778', 'Other specified abnormalities of plasma proteins'),
    ('R779', 'Abnormality of plasma protein, unspecified'),
    ('R780', 'Finding of alcohol in blood'),
    ('R781', 'Finding of opiate drug in blood'),
    ('R782', 'Finding of cocaine in blood'),
    ('R783', 'Finding of hallucinogen in blood'),
    ('R784', 'Finding of other drugs of addictive potential in blood'),
    ('R785', 'Finding of other psychotropic drug in blood'),
    ('R786', 'Finding of steroid agent in blood'),
    ('R7871', 'Abnormal lead level in blood'),
    ('R7879', 'Finding of abnormal level of heavy metals in blood'),
    ('R7881', 'Bacteremia'),
    ('R7889', 'Finding of oth substances, not normally found in blood'),
    ('R789', 'Finding of unsp substance, not normally found in blood'),
    ('R790', 'Abnormal level of blood mineral'),
    ('R791', 'Abnormal coagulation profile'),
    ('R7981', 'Abnormal blood-gas level'),
    ('R7982', 'Elevated C-reactive protein (CRP)'),
    ('R7983', 'Abnormal findings of blood amino-acid level '),
    ('R7989', 'Other specified abnormal findings of blood chemistry'),
    ('R799', 'Abnormal finding of blood chemistry, unspecified'),
    ('R800', 'Isolated proteinuria'),
    ('R801', 'Persistent proteinuria, unspecified'),
    ('R802', 'Orthostatic proteinuria, unspecified'),
    ('R803', 'Bence Jones proteinuria'),
    ('R808', 'Other proteinuria'),
    ('R809', 'Proteinuria, unspecified'),
    ('R81', 'Glycosuria'),
    ('R820', 'Chyluria'),
    ('R821', 'Myoglobinuria'),
    ('R822', 'Biliuria'),
    ('R823', 'Hemoglobinuria'),
    ('R824', 'Acetonuria'),
    ('R825', 'Elevated urine levels of drug/meds/biol subst'),
    ('R826', 'Abnormal urine levels of substances chiefly nonmed source'),
    ('R827', 'Abnormal findings on microbiological examination of urine'),
    ('R8271', 'Bacteriuria'),
    ('R8279', 'Other abnormal findings on microbiolog examination of urine'),
    ('R8290', 'Unspecified abnormal findings in urine'),
    ('R8291', 'Other chromoabnormalities of urine'),
    ('R8299', 'Other abnormal findings in urine'),
    ('R82991', 'Hypocitraturia'),
    ('R82992', 'Hyperoxaluria'),
    ('R82993', 'Hyperuricosuria'),
    ('R82994', 'Hypercalciuria'),
    ('R82998', 'Other abnormal findings in urine'),
    ('R830', 'Abnormal level of enzymes in cerebrospinal fluid'),
    ('R831', 'Abnormal level of hormones in cerebrospinal fluid'),
    ('R832', 'Abn lev drug/meds/biol subst in cerebrospinal fluid'),
    ('R833', 'Abn lev substances chiefly nonmedicinal as to source in CSF'),
    ('R834', 'Abnormal immunological findings in cerebrospinal fluid'),
    ('R835', 'Abnormal microbiological findings in cerebrospinal fluid'),
    ('R836', 'Abnormal cytological findings in cerebrospinal fluid'),
    ('R838', 'Other abnormal findings in cerebrospinal fluid'),
    ('R839', 'Unspecified abnormal finding in cerebrospinal fluid'),
    ('R840', 'Abnormal level of enzymes in specimens from resp org/thrx'),
    ('R841', 'Abnormal level of hormones in specimens from resp org/thrx'),
    ('R842', 'Abn lev drug/meds/biol subst in specimens from resp org/thrx'),
    ('R843', 'Abn lev substnc nonmed source in specmn from resp org/thrx'),
    ('R844', 'Abnormal immunolog findings in specimens from resp org/thrx'),
    ('R845', 'Abnormal microbiolog findings in specmn from resp org/thrx'),
    ('R846', 'Abnormal cytolog findings in specimens from resp org/thrx'),
    ('R847', 'Abnormal histolog findings in specimens from resp org/thrx'),
    ('R848', 'Oth abnormal findings in specimens from resp org/thrx'),
    ('R849', 'Unsp abnormal finding in specimens from resp org/thrx'),
    ('R850', 'Abn lev enzymes in specimens from dgstv org/abd cav'),
    ('R851', 'Abn lev hormones in specimens from dgstv org/abd cav'),
    ('R852', 'Abn lev drug/meds/biol subst in specmn fr dgstv org/abd cav'),
    ('R853', 'Abn lev substnc nonmed source in specmn fr dgstv org/abd cav'),
    ('R854', 'Abnormal immunolog findings in specmn from dgstv org/abd cav'),
    ('R855', 'Abn microbiolog findings in specmn from dgstv org/abd cav'),
    ('R85610', 'Atyp squam cell of undet signfc cyto smr anus (ASC-US)'),
    ('R85611', 'Atyp squam cell not excl hi grd intrepith lesn cyto smr anus'),
    ('R85612', 'Low grade intrepith lesion cyto smr anus (LGSIL)'),
    ('R85613', 'High grade intrepith lesion cyto smr anus (HGSIL)'),
    ('R85614', 'Cytologic evidence of malignancy on smear of anus'),
    ('R85615', 'Unsatisfactory cytologic smear of anus'),
    ('R85616', 'Satisfactory anal smear but lacking transformation zone'),
    ('R85618', 'Other abnormal cytological findings on specimens from anus'),
    ('R85619', 'Unsp abnormal cytological findings in specimens from anus'),
    ('R8569', 'Abn cytolog findings in specmn from oth dgstv org/abd cav'),
    ('R857', 'Abnormal histolog findings in specmn from dgstv org/abd cav'),
    ('R8581', 'Anal high risk human papillomavirus (HPV) DNA test positive'),
    ('R8582', 'Anal low risk human papillomavirus (HPV) DNA test positive'),
    ('R8589', 'Oth abnormal findings in specimens from dgstv org/abd cav'),
    ('R859', 'Unsp abnormal finding in specimens from dgstv org/abd cav'),
    ('R860', 'Abn lev enzymes in specimens from male genital organs'),
    ('R861', 'Abn lev hormones in specimens from male genital organs'),
    ('R862', 'Abn lev drug/meds/biol subst in specmn from male gntl organs'),
    ('R863', 'Abn lev substnc nonmed source in specmn from male gntl org'),
    ('R864', 'Abn immunolog findings in specmn from male genital organs'),
    ('R865', 'Abn microbiolog findings in specmn from male genital organs'),
    ('R866', 'Abnormal cytolog findings in specmn from male genital organs'),
    ('R867', 'Abn histolog findings in specmn from male genital organs'),
    ('R868', 'Oth abnormal findings in specimens from male genital organs'),
    ('R869', 'Unsp abnormal finding in specimens from male genital organs'),
    ('R870', 'Abn lev enzymes in specimens from female genital organs'),
    ('R871', 'Abn lev hormones in specimens from female genital organs'),
    ('R872', 'Abn lev drug/meds/biol subst in specmn from fem gntl organs'),
    ('R873', 'Abn lev substnc nonmed source in specmn from fem gntl organs'),
    ('R874', 'Abn immunolog findings in specmn from female genital organs'),
    ('R875', 'Abn microbiolog find in specmn from female genital organs'),
    ('R87610', 'Atyp squam cell of undet signfc cyto smr crvx (ASC-US)'),
    ('R87611', 'Atyp squam cell not excl hi grd intrepith lesn cyto smr crvx'),
    ('R87612', 'Low grade intrepith lesion cyto smr crvx (LGSIL)'),
    ('R87613', 'High grade intrepith lesion cyto smr crvx (HGSIL)'),
    ('R87614', 'Cytologic evidence of malignancy on smear of cervix'),
    ('R87615', 'Unsatisfactory cytologic smear of cervix'),
    ('R87616', 'Satisfactory cervical smear but lacking transformation zone'),
    ('R87618', 'Oth abnormal cytolog findings on specimens from cervix uteri'),
    ('R87619', 'Unsp abnormal cytolog findings in specmn from cervix uteri'),
    ('R87620', 'Atyp squam cell of undet signfc cyto smr vagn (ASC-US)'),
    ('R87621', 'Atyp squam cell not excl hi grd intrepith lesn cyto smr vagn'),
    ('R87622', 'Low grade intrepith lesion cyto smr vagn (LGSIL)'),
    ('R87623', 'High grade intrepith lesion cyto smr vagn (HGSIL)'),
    ('R87624', 'Cytologic evidence of malignancy on smear of vagina'),
    ('R87625', 'Unsatisfactory cytologic smear of vagina'),
    ('R87628', 'Other abnormal cytological findings on specimens from vagina'),
    ('R87629', 'Unsp abnormal cytological findings in specimens from vagina'),
    ('R8769', 'Abn cytolog find in specmn from oth female genital organs'),
    ('R877', 'Abn histolog findings in specmn from female genital organs'),
    ('R87810', 'Cervical high risk HPV DNA test positive'),
    ('R87811', 'Vaginal high risk HPV DNA test positive'),
    ('R87820', 'Cervical low risk HPV DNA test positive'),
    ('R87821', 'Vaginal low risk HPV DNA test positive'),
    ('R8789', 'Oth abnormal findings in specmn from female genital organs'),
    ('R879', 'Unsp abnormal finding in specmn from female genital organs'),
    ('R880', 'Cloudy (hemodialysis) (peritoneal) dialysis effluent'),
    ('R888', 'Abnormal findings in other body fluids and substances'),
    ('R890', 'Abnormal level of enzymes in specimens from oth org/tiss'),
    ('R891', 'Abnormal level of hormones in specimens from oth org/tiss'),
    ('R892', 'Abn lev drug/meds/biol subst in specimens from oth org/tiss'),
    ('R893', 'Abn lev substnc nonmed source in specmn from oth org/tiss'),
    ('R894', 'Abnormal immunolog findings in specimens from oth org/tiss'),
    ('R895', 'Abnormal microbiolog findings in specimens from oth org/tiss'),
    ('R896', 'Abnormal cytological findings in specimens from oth org/tiss'),
    ('R897', 'Abnormal histolog findings in specimens from oth org/tiss'),
    ('R898', 'Oth abnormal findings in specimens from oth org/tiss'),
    ('R899', 'Unsp abnormal finding in specimens from oth org/tiss'),
    ('R900', 'Intcrn space-occupying lesion found on dx imaging of cnsl'),
    ('R9081', 'Abnormal echoencephalogram'),
    ('R9082', 'White matter disease, unspecified'),
    ('R9089', 'Oth abnormal findings on diagnostic imaging of cnsl'),
    ('R911', 'Solitary pulmonary nodule'),
    ('R918', 'Other nonspecific abnormal finding of lung field'),
    ('R920', 'Mammographic microcalcification found on dx imaging of brst'),
    ('R921', 'Mammographic calcifcn found on diagnostic imaging of breast'),
    ('R922', 'Inconclusive mammogram'),
    ('R9230', 'Dense breasts, unspecified'),
    ('R92311', 'Mammographic fatty tissue density, right breast'),
    ('R92312', 'Mammographic fatty tissue density, left breast'),
    ('R92313', 'Mammographic fatty tissue density, bilateral breasts'),
    ('R92321', 'Mammographic fibroglandular density, right breast'),
    ('R92322', 'Mammographic fibroglandular density, left breast'),
    ('R92323', 'Mammographic fibroglandular density, bilateral breasts'),
    ('R92331', 'Mammographic heterogeneous density, right breast'),
    ('R92332', 'Mammographic heterogeneous density, left breast'),
    ('R92333', 'Mammographic heterogeneous density, bilateral breasts'),
    ('R92341', 'Mammographic extreme density, right breast'),
    ('R92342', 'Mammographic extreme density, left breast'),
    ('R92343', 'Mammographic extreme density, bilateral breasts'),
    ('R928', 'Oth abn and inconclusive findings on dx imaging of breast'),
    ('R930', 'Abnormal findings on dx imaging of skull and head, NEC'),
    ('R931', 'Abnormal findings on dx imaging of heart and cor circ'),
    ('R932', 'Abnormal findings on dx imaging of liver and biliary tract'),
    ('R933', 'Abnormal findings on dx imaging of prt digestive tract'),
    ('R934', 'Abnormal findings on diagnostic imaging of urinary organs'),
    ('R9341', 'Abn radlgc find on dx imaging of renal pelv,ureter,or blddr'),
    ('R93421', 'Abnormal radiologic findings on dx imaging of r kidney'),
    ('R93422', 'Abnormal radiologic findings on dx imaging of left kidney'),
    ('R93429', 'Abnormal radiologic findings on dx imaging of unsp kidney'),
    ('R9349', 'Abn radlgc findings on dx imaging of other urinary organs'),
    ('R935', 'Abn findings on dx imaging of abd regions, inc retroperiton'),
    ('R936', 'Abnormal findings on diagnostic imaging of limbs'),
    ('R937', 'Abnormal findings on diagnostic imaging of prt ms sys'),
    ('R938', 'Abnormal findings on diagnostic imaging of body structures'),
    ('R93811', 'Abnormal radiologic findings on dx imaging of right testicle'),
    ('R93812', 'Abnormal radiologic findings on dx imaging of left testicle'),
    ('R93813', 'Abnormal radlgc findings on dx imaging of testicles, bi'),
    ('R93819', 'Abnormal radiologic findings on dx imaging of unsp testicle'),
    ('R9389', 'Abnormal findings on dx imaging of oth body structures'),
    ('R939', 'Dx imaging inconclusive due to excess body fat of patient'),
    ('R9401', 'Abnormal electroencephalogram [EEG]'),
    ('R9402', 'Abnormal brain scan'),
    ('R9409', 'Abnormal results of function studies of cnsl'),
    ('R94110', 'Abnormal electro-oculogram [EOG]'),
    ('R94111', 'Abnormal electroretinogram [ERG]'),
    ('R94112', 'Abnormal visually evoked potential [VEP]'),
    ('R94113', 'Abnormal oculomotor study'),
    ('R94118', 'Abnormal results of other function studies of eye'),
    ('R94120', 'Abnormal auditory function study'),
    ('R94121', 'Abnormal vestibular function study'),
    ('R94128', 'Abn results of function studies of ear and oth sp senses'),
    ('R94130', 'Abnormal response to nerve stimulation, unspecified'),
    ('R94131', 'Abnormal electromyogram [EMG]'),
    ('R94138', 'Abnormal results of function studies of prph nervous sys'),
    ('R942', 'Abnormal results of pulmonary function studies'),
    ('R9430', 'Abnormal result of cardiovascular function study, unsp'),
    ('R9431', 'Abnormal electrocardiogram [ECG] [EKG]'),
    ('R9439', 'Abnormal result of other cardiovascular function study'),
    ('R944', 'Abnormal results of kidney function studies'),
    ('R945', 'Abnormal results of liver function studies'),
    ('R946', 'Abnormal results of thyroid function studies'),
    ('R947', 'Abnormal results of other endocrine function studies'),
    ('R948', 'Abnormal results of function studies of organs and systems'),
    ('R970', 'Elevated carcinoembryonic antigen [CEA]'),
    ('R971', 'Elevated cancer antigen 125 [CA 125]'),
    ('R972', 'Elevated prostate specific antigen [PSA]'),
    ('R9720', 'Elevated prostate specific antigen [PSA]'),
    ('R9721', 'Rising PSA fol treatment for malignant neoplasm of prostate'),
    ('R978', 'Other abnormal tumor markers'),
    ('S0000XA', 'Unspecified superficial injury of scalp, initial encounter'),
    ('S0000XD', 'Unspecified superficial injury of scalp, subs encntr'),
    ('S0000XS', 'Unspecified superficial injury of scalp, sequela'),
    ('S0001XA', 'Abrasion of scalp, initial encounter'),
    ('S0001XD', 'Abrasion of scalp, subsequent encounter'),
    ('S0001XS', 'Abrasion of scalp, sequela'),
    ('S0002XA', 'Blister (nonthermal) of scalp, initial encounter'),
    ('S0002XD', 'Blister (nonthermal) of scalp, subsequent encounter'),
    ('S0002XS', 'Blister (nonthermal) of scalp, sequela'),
    ('S0003XA', 'Contusion of scalp, initial encounter'),
    ('S0003XD', 'Contusion of scalp, subsequent encounter'),
    ('S0003XS', 'Contusion of scalp, sequela'),
    ('S0004XA', 'External constriction of part of scalp, initial encounter'),
    ('S0004XD', 'External constriction of part of scalp, subsequent encounter'),
    ('S0004XS', 'External constriction of part of scalp, sequela'),
    ('S0005XA', 'Superficial foreign body of scalp, initial encounter'),
    ('S0005XD', 'Superficial foreign body of scalp, subsequent encounter'),
    ('S0005XS', 'Superficial foreign body of scalp, sequela'),
    ('S0006XA', 'Insect bite (nonvenomous) of scalp, initial encounter'),
    ('S0006XD', 'Insect bite (nonvenomous) of scalp, subsequent encounter'),
    ('S0006XS', 'Insect bite (nonvenomous) of scalp, sequela'),
    ('S0007XA', 'Other superficial bite of scalp, initial encounter'),
    ('S0007XD', 'Other superficial bite of scalp, subsequent encounter'),
    ('S0007XS', 'Other superficial bite of scalp, sequela'),
    ('S0010XA', 'Contusion of unsp eyelid and periocular area, init encntr'),
    ('S0010XD', 'Contusion of unsp eyelid and periocular area, subs encntr'),
    ('S0010XS', 'Contusion of unspecified eyelid and periocular area, sequela'),
    ('S0011XA', 'Contusion of right eyelid and periocular area, init encntr'),
    ('S0011XD', 'Contusion of right eyelid and periocular area, subs encntr'),
    ('S0011XS', 'Contusion of right eyelid and periocular area, sequela'),
    ('S0012XA', 'Contusion of left eyelid and periocular area, init encntr'),
    ('S0012XD', 'Contusion of left eyelid and periocular area, subs encntr'),
    ('S0012XS', 'Contusion of left eyelid and periocular area, sequela'),
    ('S00201A', 'Unsp superfic inj right eyelid and perioculr area, init'),
    ('S00201D', 'Unsp superfic inj right eyelid and perioculr area, subs'),
    ('S00201S', 'Unsp superfic inj right eyelid and perioculr area, sequela'),
    ('S00202A', 'Unsp superfic injury of left eyelid and perioculr area, init'),
    ('S00202D', 'Unsp superfic injury of left eyelid and perioculr area, subs'),
    ('S00202S', 'Unsp superfic inj left eyelid and perioculr area, sequela'),
    ('S00209A', 'Unsp superfic injury of unsp eyelid and perioculr area, init'),
    ('S00209D', 'Unsp superfic injury of unsp eyelid and perioculr area, subs'),
    ('S00209S', 'Unsp superfic inj unsp eyelid and perioculr area, sequela'),
    ('S00211A', 'Abrasion of right eyelid and periocular area, init encntr'),
    ('S00211D', 'Abrasion of right eyelid and periocular area, subs encntr'),
    ('S00211S', 'Abrasion of right eyelid and periocular area, sequela'),
    ('S00212A', 'Abrasion of left eyelid and periocular area, init encntr'),
    ('S00212D', 'Abrasion of left eyelid and periocular area, subs encntr'),
    ('S00212S', 'Abrasion of left eyelid and periocular area, sequela'),
    ('S00219A', 'Abrasion of unsp eyelid and periocular area, init encntr'),
    ('S00219D', 'Abrasion of unsp eyelid and periocular area, subs encntr'),
    ('S00219S', 'Abrasion of unspecified eyelid and periocular area, sequela'),
    ('S00221A', 'Blister of right eyelid and periocular area, init'),
    ('S00221D', 'Blister of right eyelid and periocular area, subs'),
    ('S00221S', 'Blister of right eyelid and periocular area, sequela'),
    ('S00222A', 'Blister of left eyelid and periocular area, init'),
    ('S00222D', 'Blister of left eyelid and periocular area, subs'),
    ('S00222S', 'Blister of left eyelid and periocular area, sequela'),
    ('S00229A', 'Blister of unsp eyelid and periocular area, init'),
    ('S00229D', 'Blister of unsp eyelid and periocular area, subs'),
    ('S00229S', 'Blister of unsp eyelid and periocular area, sequela'),
    ('S00241A', 'External constrict of right eyelid and periocular area, init'),
    ('S00241D', 'External constrict of right eyelid and periocular area, subs'),
    ('S00241S', 'Extrn constrict of right eyelid and perioculr area, sequela'),
    ('S00242A', 'External constrict of left eyelid and periocular area, init'),
    ('S00242D', 'External constrict of left eyelid and periocular area, subs'),
    ('S00242S', 'Extrn constrict of left eyelid and perioculr area, sequela'),
    ('S00249A', 'External constrict of unsp eyelid and periocular area, init'),
    ('S00249D', 'External constrict of unsp eyelid and periocular area, subs'),
    ('S00249S', 'Extrn constrict of unsp eyelid and perioculr area, sequela'),
    ('S00251A', 'Superficial fb of right eyelid and periocular area, init'),
    ('S00251D', 'Superficial fb of right eyelid and periocular area, subs'),
    ('S00251S', 'Superficial fb of right eyelid and periocular area, sequela'),
    ('S00252A', 'Superficial fb of left eyelid and periocular area, init'),
    ('S00252D', 'Superficial fb of left eyelid and periocular area, subs'),
    ('S00252S', 'Superficial fb of left eyelid and periocular area, sequela'),
    ('S00259A', 'Superficial fb of unsp eyelid and periocular area, init'),
    ('S00259D', 'Superficial fb of unsp eyelid and periocular area, subs'),
    ('S00259S', 'Superficial fb of unsp eyelid and periocular area, sequela'),
    ('S00261A', 'Insect bite of right eyelid and periocular area, init'),
    ('S00261D', 'Insect bite of right eyelid and periocular area, subs'),
    ('S00261S', 'Insect bite of right eyelid and periocular area, sequela'),
    ('S00262A', 'Insect bite of left eyelid and periocular area, init'),
    ('S00262D', 'Insect bite of left eyelid and periocular area, subs'),
    ('S00262S', 'Insect bite of left eyelid and periocular area, sequela'),
    ('S00269A', 'Insect bite of unsp eyelid and periocular area, init'),
    ('S00269D', 'Insect bite of unsp eyelid and periocular area, subs'),
    ('S00269S', 'Insect bite of unsp eyelid and periocular area, sequela'),
    ('S00271A', 'Oth superfic bite of right eyelid and periocular area, init'),
    ('S00271D', 'Oth superfic bite of right eyelid and periocular area, subs'),
    ('S00271S', 'Oth superfic bite of right eyelid and perioculr area, sqla'),
    ('S00272A', 'Oth superfic bite of left eyelid and periocular area, init'),
    ('S00272D', 'Oth superfic bite of left eyelid and periocular area, subs'),
    ('S00272S', 'Oth superfic bite of left eyelid and perioculr area, sequela'),
    ('S00279A', 'Oth superfic bite of unsp eyelid and periocular area, init'),
    ('S00279D', 'Oth superfic bite of unsp eyelid and periocular area, subs'),
    ('S00279S', 'Oth superfic bite of unsp eyelid and perioculr area, sequela'),
    ('S0030XA', 'Unspecified superficial injury of nose, initial encounter'),
    ('S0030XD', 'Unspecified superficial injury of nose, subsequent encounter'),
    ('S0030XS', 'Unspecified superficial injury of nose, sequela'),
    ('S0031XA', 'Abrasion of nose, initial encounter'),
    ('S0031XD', 'Abrasion of nose, subsequent encounter'),
    ('S0031XS', 'Abrasion of nose, sequela'),
    ('S0032XA', 'Blister (nonthermal) of nose, initial encounter'),
    ('S0032XD', 'Blister (nonthermal) of nose, subsequent encounter'),
    ('S0032XS', 'Blister (nonthermal) of nose, sequela'),
    ('S0033XA', 'Contusion of nose, initial encounter'),
    ('S0033XD', 'Contusion of nose, subsequent encounter'),
    ('S0033XS', 'Contusion of nose, sequela'),
    ('S0034XA', 'External constriction of nose, initial encounter'),
    ('S0034XD', 'External constriction of nose, subsequent encounter'),
    ('S0034XS', 'External constriction of nose, sequela'),
    ('S0035XA', 'Superficial foreign body of nose, initial encounter'),
    ('S0035XD', 'Superficial foreign body of nose, subsequent encounter'),
    ('S0035XS', 'Superficial foreign body of nose, sequela'),
    ('S0036XA', 'Insect bite (nonvenomous) of nose, initial encounter'),
    ('S0036XD', 'Insect bite (nonvenomous) of nose, subsequent encounter'),
    ('S0036XS', 'Insect bite (nonvenomous) of nose, sequela'),
    ('S0037XA', 'Other superficial bite of nose, initial encounter'),
    ('S0037XD', 'Other superficial bite of nose, subsequent encounter'),
    ('S0037XS', 'Other superficial bite of nose, sequela'),
    ('S00401A', 'Unspecified superficial injury of right ear, init encntr'),
    ('S00401D', 'Unspecified superficial injury of right ear, subs encntr'),
    ('S00401S', 'Unspecified superficial injury of right ear, sequela'),
    ('S00402A', 'Unspecified superficial injury of left ear, init encntr'),
    ('S00402D', 'Unspecified superficial injury of left ear, subs encntr'),
    ('S00402S', 'Unspecified superficial injury of left ear, sequela'),
    ('S00409A', 'Unsp superficial injury of unspecified ear, init encntr'),
    ('S00409D', 'Unsp superficial injury of unspecified ear, subs encntr'),
    ('S00409S', 'Unspecified superficial injury of unspecified ear, sequela'),
    ('S00411A', 'Abrasion of right ear, initial encounter'),
    ('S00411D', 'Abrasion of right ear, subsequent encounter'),
    ('S00411S', 'Abrasion of right ear, sequela'),
    ('S00412A', 'Abrasion of left ear, initial encounter'),
    ('S00412D', 'Abrasion of left ear, subsequent encounter'),
    ('S00412S', 'Abrasion of left ear, sequela'),
    ('S00419A', 'Abrasion of unspecified ear, initial encounter'),
    ('S00419D', 'Abrasion of unspecified ear, subsequent encounter'),
    ('S00419S', 'Abrasion of unspecified ear, sequela'),
    ('S00421A', 'Blister (nonthermal) of right ear, initial encounter'),
    ('S00421D', 'Blister (nonthermal) of right ear, subsequent encounter'),
    ('S00421S', 'Blister (nonthermal) of right ear, sequela'),
    ('S00422A', 'Blister (nonthermal) of left ear, initial encounter'),
    ('S00422D', 'Blister (nonthermal) of left ear, subsequent encounter'),
    ('S00422S', 'Blister (nonthermal) of left ear, sequela'),
    ('S00429A', 'Blister (nonthermal) of unspecified ear, initial encounter'),
    ('S00429D', 'Blister (nonthermal) of unspecified ear, subs encntr'),
    ('S00429S', 'Blister (nonthermal) of unspecified ear, sequela'),
    ('S00431A', 'Contusion of right ear, initial encounter'),
    ('S00431D', 'Contusion of right ear, subsequent encounter'),
    ('S00431S', 'Contusion of right ear, sequela'),
    ('S00432A', 'Contusion of left ear, initial encounter'),
    ('S00432D', 'Contusion of left ear, subsequent encounter'),
    ('S00432S', 'Contusion of left ear, sequela'),
    ('S00439A', 'Contusion of unspecified ear, initial encounter'),
    ('S00439D', 'Contusion of unspecified ear, subsequent encounter'),
    ('S00439S', 'Contusion of unspecified ear, sequela'),
    ('S00441A', 'External constriction of right ear, initial encounter'),
    ('S00441D', 'External constriction of right ear, subsequent encounter'),
    ('S00441S', 'External constriction of right ear, sequela'),
    ('S00442A', 'External constriction of left ear, initial encounter'),
    ('S00442D', 'External constriction of left ear, subsequent encounter'),
    ('S00442S', 'External constriction of left ear, sequela'),
    ('S00449A', 'External constriction of unspecified ear, initial encounter'),
    ('S00449D', 'External constriction of unspecified ear, subs encntr'),
    ('S00449S', 'External constriction of unspecified ear, sequela'),
    ('S00451A', 'Superficial foreign body of right ear, initial encounter'),
    ('S00451D', 'Superficial foreign body of right ear, subsequent encounter'),
    ('S00451S', 'Superficial foreign body of right ear, sequela'),
    ('S00452A', 'Superficial foreign body of left ear, initial encounter'),
    ('S00452D', 'Superficial foreign body of left ear, subsequent encounter'),
    ('S00452S', 'Superficial foreign body of left ear, sequela'),
    ('S00459A', 'Superficial foreign body of unspecified ear, init encntr'),
    ('S00459D', 'Superficial foreign body of unspecified ear, subs encntr'),
    ('S00459S', 'Superficial foreign body of unspecified ear, sequela'),
    ('S00461A', 'Insect bite (nonvenomous) of right ear, initial encounter'),
    ('S00461D', 'Insect bite (nonvenomous) of right ear, subsequent encounter'),
    ('S00461S', 'Insect bite (nonvenomous) of right ear, sequela'),
    ('S00462A', 'Insect bite (nonvenomous) of left ear, initial encounter'),
    ('S00462D', 'Insect bite (nonvenomous) of left ear, subsequent encounter'),
    ('S00462S', 'Insect bite (nonvenomous) of left ear, sequela'),
    ('S00469A', 'Insect bite (nonvenomous) of unspecified ear, init encntr'),
    ('S00469D', 'Insect bite (nonvenomous) of unspecified ear, subs encntr'),
    ('S00469S', 'Insect bite (nonvenomous) of unspecified ear, sequela'),
    ('S00471A', 'Other superficial bite of right ear, initial encounter'),
    ('S00471D', 'Other superficial bite of right ear, subsequent encounter'),
    ('S00471S', 'Other superficial bite of right ear, sequela'),
    ('S00472A', 'Other superficial bite of left ear, initial encounter'),
    ('S00472D', 'Other superficial bite of left ear, subsequent encounter'),
    ('S00472S', 'Other superficial bite of left ear, sequela'),
    ('S00479A', 'Other superficial bite of unspecified ear, initial encounter'),
    ('S00479D', 'Other superficial bite of unspecified ear, subs encntr'),
    ('S00479S', 'Other superficial bite of unspecified ear, sequela'),
    ('S00501A', 'Unspecified superficial injury of lip, initial encounter'),
    ('S00501D', 'Unspecified superficial injury of lip, subsequent encounter'),
    ('S00501S', 'Unspecified superficial injury of lip, sequela'),
    ('S00502A', 'Unspecified superficial injury of oral cavity, init encntr'),
    ('S00502D', 'Unspecified superficial injury of oral cavity, subs encntr'),
    ('S00502S', 'Unspecified superficial injury of oral cavity, sequela'),
    ('S00511A', 'Abrasion of lip, initial encounter'),
    ('S00511D', 'Abrasion of lip, subsequent encounter'),
    ('S00511S', 'Abrasion of lip, sequela'),
    ('S00512A', 'Abrasion of oral cavity, initial encounter'),
    ('S00512D', 'Abrasion of oral cavity, subsequent encounter'),
    ('S00512S', 'Abrasion of oral cavity, sequela'),
    ('S00521A', 'Blister (nonthermal) of lip, initial encounter'),
    ('S00521D', 'Blister (nonthermal) of lip, subsequent encounter'),
    ('S00521S', 'Blister (nonthermal) of lip, sequela'),
    ('S00522A', 'Blister (nonthermal) of oral cavity, initial encounter'),
    ('S00522D', 'Blister (nonthermal) of oral cavity, subsequent encounter'),
    ('S00522S', 'Blister (nonthermal) of oral cavity, sequela'),
    ('S00531A', 'Contusion of lip, initial encounter'),
    ('S00531D', 'Contusion of lip, subsequent encounter'),
    ('S00531S', 'Contusion of lip, sequela'),
    ('S00532A', 'Contusion of oral cavity, initial encounter'),
    ('S00532D', 'Contusion of oral cavity, subsequent encounter'),
    ('S00532S', 'Contusion of oral cavity, sequela'),
    ('S00541A', 'External constriction of lip, initial encounter'),
    ('S00541D', 'External constriction of lip, subsequent encounter'),
    ('S00541S', 'External constriction of lip, sequela'),
    ('S00542A', 'External constriction of oral cavity, initial encounter'),
    ('S00542D', 'External constriction of oral cavity, subsequent encounter'),
    ('S00542S', 'External constriction of oral cavity, sequela'),
    ('S00551A', 'Superficial foreign body of lip, initial encounter'),
    ('S00551D', 'Superficial foreign body of lip, subsequent encounter'),
    ('S00551S', 'Superficial foreign body of lip, sequela'),
    ('S00552A', 'Superficial foreign body of oral cavity, initial encounter'),
    ('S00552D', 'Superficial foreign body of oral cavity, subs encntr'),
    ('S00552S', 'Superficial foreign body of oral cavity, sequela'),
    ('S00561A', 'Insect bite (nonvenomous) of lip, initial encounter'),
    ('S00561D', 'Insect bite (nonvenomous) of lip, subsequent encounter'),
    ('S00561S', 'Insect bite (nonvenomous) of lip, sequela'),
    ('S00562A', 'Insect bite (nonvenomous) of oral cavity, initial encounter'),
    ('S00562D', 'Insect bite (nonvenomous) of oral cavity, subs encntr'),
    ('S00562S', 'Insect bite (nonvenomous) of oral cavity, sequela'),
    ('S00571A', 'Other superficial bite of lip, initial encounter'),
    ('S00571D', 'Other superficial bite of lip, subsequent encounter'),
    ('S00571S', 'Other superficial bite of lip, sequela'),
    ('S00572A', 'Other superficial bite of oral cavity, initial encounter'),
    ('S00572D', 'Other superficial bite of oral cavity, subsequent encounter'),
    ('S00572S', 'Other superficial bite of oral cavity, sequela'),
    ('S0080XA', 'Unsp superficial injury of other part of head, init encntr'),
    ('S0080XD', 'Unsp superficial injury of other part of head, subs encntr'),
    ('S0080XS', 'Unsp superficial injury of other part of head, sequela'),
    ('S0081XA', 'Abrasion of other part of head, initial encounter'),
    ('S0081XD', 'Abrasion of other part of head, subsequent encounter'),
    ('S0081XS', 'Abrasion of other part of head, sequela'),
    ('S0082XA', 'Blister (nonthermal) of other part of head, init encntr'),
    ('S0082XD', 'Blister (nonthermal) of other part of head, subs encntr'),
    ('S0082XS', 'Blister (nonthermal) of other part of head, sequela'),
    ('S0083XA', 'Contusion of other part of head, initial encounter'),
    ('S0083XD', 'Contusion of other part of head, subsequent encounter'),
    ('S0083XS', 'Contusion of other part of head, sequela'),
    ('S0084XA', 'External constriction of other part of head, init encntr'),
    ('S0084XD', 'External constriction of other part of head, subs encntr'),
    ('S0084XS', 'External constriction of other part of head, sequela'),
    ('S0085XA', 'Superficial foreign body of other part of head, init encntr'),
    ('S0085XD', 'Superficial foreign body of other part of head, subs encntr'),
    ('S0085XS', 'Superficial foreign body of other part of head, sequela'),
    ('S0086XA', 'Insect bite (nonvenomous) of other part of head, init encntr'),
    ('S0086XD', 'Insect bite (nonvenomous) of other part of head, subs encntr'),
    ('S0086XS', 'Insect bite (nonvenomous) of other part of head, sequela'),
    ('S0087XA', 'Other superficial bite of other part of head, init encntr'),
    ('S0087XD', 'Other superficial bite of other part of head, subs encntr'),
    ('S0087XS', 'Other superficial bite of other part of head, sequela'),
    ('S0090XA', 'Unsp superficial injury of unsp part of head, init encntr'),
    ('S0090XD', 'Unsp superficial injury of unsp part of head, subs encntr'),
    ('S0090XS', 'Unsp superficial injury of unspecified part of head, sequela'),
    ('S0091XA', 'Abrasion of unspecified part of head, initial encounter'),
    ('S0091XD', 'Abrasion of unspecified part of head, subsequent encounter'),
    ('S0091XS', 'Abrasion of unspecified part of head, sequela'),
    ('S0092XA', 'Blister (nonthermal) of unsp part of head, init encntr'),
    ('S0092XD', 'Blister (nonthermal) of unsp part of head, subs encntr'),
    ('S0092XS', 'Blister (nonthermal) of unspecified part of head, sequela'),
    ('S0093XA', 'Contusion of unspecified part of head, initial encounter'),
    ('S0093XD', 'Contusion of unspecified part of head, subsequent encounter'),
    ('S0093XS', 'Contusion of unspecified part of head, sequela'),
    ('S0094XA', 'External constriction of unsp part of head, init encntr'),
    ('S0094XD', 'External constriction of unsp part of head, subs encntr'),
    ('S0094XS', 'External constriction of unspecified part of head, sequela'),
    ('S0095XA', 'Superficial foreign body of unsp part of head, init encntr'),
    ('S0095XD', 'Superficial foreign body of unsp part of head, subs encntr'),
    ('S0095XS', 'Superficial foreign body of unsp part of head, sequela'),
    ('S0096XA', 'Insect bite (nonvenomous) of unsp part of head, init encntr'),
    ('S0096XD', 'Insect bite (nonvenomous) of unsp part of head, subs encntr'),
    ('S0096XS', 'Insect bite (nonvenomous) of unsp part of head, sequela'),
    ('S0097XA', 'Other superficial bite of unsp part of head, init encntr'),
    ('S0097XD', 'Other superficial bite of unsp part of head, subs encntr'),
    ('S0097XS', 'Other superficial bite of unspecified part of head, sequela'),
    ('S0100XA', 'Unspecified open wound of scalp, initial encounter'),
    ('S0100XD', 'Unspecified open wound of scalp, subsequent encounter'),
    ('S0100XS', 'Unspecified open wound of scalp, sequela'),
    ('S0101XA', 'Laceration without foreign body of scalp, initial encounter'),
    ('S0101XD', 'Laceration without foreign body of scalp, subs encntr'),
    ('S0101XS', 'Laceration without foreign body of scalp, sequela'),
    ('S0102XA', 'Laceration with foreign body of scalp, initial encounter'),
    ('S0102XD', 'Laceration with foreign body of scalp, subsequent encounter'),
    ('S0102XS', 'Laceration with foreign body of scalp, sequela'),
    ('S0103XA', 'Puncture wound without foreign body of scalp, init encntr'),
    ('S0103XD', 'Puncture wound without foreign body of scalp, subs encntr'),
    ('S0103XS', 'Puncture wound without foreign body of scalp, sequela'),
    ('S0104XA', 'Puncture wound with foreign body of scalp, initial encounter'),
    ('S0104XD', 'Puncture wound with foreign body of scalp, subs encntr'),
    ('S0104XS', 'Puncture wound with foreign body of scalp, sequela'),
    ('S0105XA', 'Open bite of scalp, initial encounter'),
    ('S0105XD', 'Open bite of scalp, subsequent encounter'),
    ('S0105XS', 'Open bite of scalp, sequela'),
    ('S01101A', 'Unsp open wound of right eyelid and periocular area, init'),
    ('S01101D', 'Unsp open wound of right eyelid and periocular area, subs'),
    ('S01101S', 'Unsp open wound of right eyelid and periocular area, sequela'),
    ('S01102A', 'Unsp open wound of left eyelid and periocular area, init'),
    ('S01102D', 'Unsp open wound of left eyelid and periocular area, subs'),
    ('S01102S', 'Unsp open wound of left eyelid and periocular area, sequela'),
    ('S01109A', 'Unsp open wound of unsp eyelid and periocular area, init'),
    ('S01109D', 'Unsp open wound of unsp eyelid and periocular area, subs'),
    ('S01109S', 'Unsp open wound of unsp eyelid and periocular area, sequela'),
    ('S01111A', 'Laceration w/o fb of right eyelid and periocular area, init'),
    ('S01111D', 'Laceration w/o fb of right eyelid and periocular area, subs'),
    ('S01111S', 'Lac w/o fb of right eyelid and periocular area, sequela'),
    ('S01112A', 'Laceration w/o fb of left eyelid and periocular area, init'),
    ('S01112D', 'Laceration w/o fb of left eyelid and periocular area, subs'),
    ('S01112S', 'Lac w/o fb of left eyelid and periocular area, sequela'),
    ('S01119A', 'Laceration w/o fb of unsp eyelid and periocular area, init'),
    ('S01119D', 'Laceration w/o fb of unsp eyelid and periocular area, subs'),
    ('S01119S', 'Lac w/o fb of unsp eyelid and periocular area, sequela'),
    ('S01121A', 'Laceration w fb of right eyelid and periocular area, init'),
    ('S01121D', 'Laceration w fb of right eyelid and periocular area, subs'),
    ('S01121S', 'Laceration w fb of right eyelid and periocular area, sequela'),
    ('S01122A', 'Laceration w fb of left eyelid and periocular area, init'),
    ('S01122D', 'Laceration w fb of left eyelid and periocular area, subs'),
    ('S01122S', 'Laceration w fb of left eyelid and periocular area, sequela'),
    ('S01129A', 'Laceration w fb of unsp eyelid and periocular area, init'),
    ('S01129D', 'Laceration w fb of unsp eyelid and periocular area, subs'),
    ('S01129S', 'Laceration w fb of unsp eyelid and periocular area, sequela'),
    ('S01131A', 'Pnctr w/o fb of right eyelid and periocular area, init'),
    ('S01131D', 'Pnctr w/o fb of right eyelid and periocular area, subs'),
    ('S01131S', 'Pnctr w/o fb of right eyelid and periocular area, sequela'),
    ('S01132A', 'Pnctr w/o fb of left eyelid and periocular area, init'),
    ('S01132D', 'Pnctr w/o fb of left eyelid and periocular area, subs'),
    ('S01132S', 'Pnctr w/o fb of left eyelid and periocular area, sequela'),
    ('S01139A', 'Pnctr w/o fb of unsp eyelid and periocular area, init'),
    ('S01139D', 'Pnctr w/o fb of unsp eyelid and periocular area, subs'),
    ('S01139S', 'Pnctr w/o fb of unsp eyelid and periocular area, sequela'),
    ('S01141A', 'Pnctr w fb of right eyelid and periocular area, init'),
    ('S01141D', 'Pnctr w fb of right eyelid and periocular area, subs'),
    ('S01141S', 'Pnctr w fb of right eyelid and periocular area, sequela'),
    ('S01142A', 'Pnctr w fb of left eyelid and periocular area, init'),
    ('S01142D', 'Pnctr w fb of left eyelid and periocular area, subs'),
    ('S01142S', 'Pnctr w fb of left eyelid and periocular area, sequela'),
    ('S01149A', 'Pnctr w fb of unsp eyelid and periocular area, init'),
    ('S01149D', 'Pnctr w fb of unsp eyelid and periocular area, subs'),
    ('S01149S', 'Pnctr w fb of unsp eyelid and periocular area, sequela'),
    ('S01151A', 'Open bite of right eyelid and periocular area, init encntr'),
    ('S01151D', 'Open bite of right eyelid and periocular area, subs encntr'),
    ('S01151S', 'Open bite of right eyelid and periocular area, sequela'),
    ('S01152A', 'Open bite of left eyelid and periocular area, init encntr'),
    ('S01152D', 'Open bite of left eyelid and periocular area, subs encntr'),
    ('S01152S', 'Open bite of left eyelid and periocular area, sequela'),
    ('S01159A', 'Open bite of unsp eyelid and periocular area, init encntr'),
    ('S01159D', 'Open bite of unsp eyelid and periocular area, subs encntr'),
    ('S01159S', 'Open bite of unspecified eyelid and periocular area, sequela'),
    ('S0120XA', 'Unspecified open wound of nose, initial encounter'),
    ('S0120XD', 'Unspecified open wound of nose, subsequent encounter'),
    ('S0120XS', 'Unspecified open wound of nose, sequela'),
    ('S0121XA', 'Laceration without foreign body of nose, initial encounter'),
    ('S0121XD', 'Laceration without foreign body of nose, subs encntr'),
    ('S0121XS', 'Laceration without foreign body of nose, sequela'),
    ('S0122XA', 'Laceration with foreign body of nose, initial encounter'),
    ('S0122XD', 'Laceration with foreign body of nose, subsequent encounter'),
    ('S0122XS', 'Laceration with foreign body of nose, sequela'),
    ('S0123XA', 'Puncture wound without foreign body of nose, init encntr'),
    ('S0123XD', 'Puncture wound without foreign body of nose, subs encntr'),
    ('S0123XS', 'Puncture wound without foreign body of nose, sequela'),
    ('S0124XA', 'Puncture wound with foreign body of nose, initial encounter'),
    ('S0124XD', 'Puncture wound with foreign body of nose, subs encntr'),
    ('S0124XS', 'Puncture wound with foreign body of nose, sequela'),
    ('S0125XA', 'Open bite of nose, initial encounter'),
    ('S0125XD', 'Open bite of nose, subsequent encounter'),
    ('S0125XS', 'Open bite of nose, sequela'),
    ('S01301A', 'Unspecified open wound of right ear, initial encounter'),
    ('S01301D', 'Unspecified open wound of right ear, subsequent encounter'),
    ('S01301S', 'Unspecified open wound of right ear, sequela'),
    ('S01302A', 'Unspecified open wound of left ear, initial encounter'),
    ('S01302D', 'Unspecified open wound of left ear, subsequent encounter'),
    ('S01302S', 'Unspecified open wound of left ear, sequela'),
    ('S01309A', 'Unspecified open wound of unspecified ear, initial encounter'),
    ('S01309D', 'Unspecified open wound of unspecified ear, subs encntr'),
    ('S01309S', 'Unspecified open wound of unspecified ear, sequela'),
    ('S01311A', 'Laceration without foreign body of right ear, init encntr'),
    ('S01311D', 'Laceration without foreign body of right ear, subs encntr'),
    ('S01311S', 'Laceration without foreign body of right ear, sequela'),
    ('S01312A', 'Laceration without foreign body of left ear, init encntr'),
    ('S01312D', 'Laceration without foreign body of left ear, subs encntr'),
    ('S01312S', 'Laceration without foreign body of left ear, sequela'),
    ('S01319A', 'Laceration without foreign body of unsp ear, init encntr'),
    ('S01319D', 'Laceration without foreign body of unsp ear, subs encntr'),
    ('S01319S', 'Laceration without foreign body of unspecified ear, sequela'),
    ('S01321A', 'Laceration with foreign body of right ear, initial encounter'),
    ('S01321D', 'Laceration with foreign body of right ear, subs encntr'),
    ('S01321S', 'Laceration with foreign body of right ear, sequela'),
    ('S01322A', 'Laceration with foreign body of left ear, initial encounter'),
    ('S01322D', 'Laceration with foreign body of left ear, subs encntr'),
    ('S01322S', 'Laceration with foreign body of left ear, sequela'),
    ('S01329A', 'Laceration with foreign body of unspecified ear, init encntr'),
    ('S01329D', 'Laceration with foreign body of unspecified ear, subs encntr'),
    ('S01329S', 'Laceration with foreign body of unspecified ear, sequela'),
    ('S01331A', 'Puncture wound w/o foreign body of right ear, init encntr'),
    ('S01331D', 'Puncture wound w/o foreign body of right ear, subs encntr'),
    ('S01331S', 'Puncture wound without foreign body of right ear, sequela'),
    ('S01332A', 'Puncture wound without foreign body of left ear, init encntr'),
    ('S01332D', 'Puncture wound without foreign body of left ear, subs encntr'),
    ('S01332S', 'Puncture wound without foreign body of left ear, sequela'),
    ('S01339A', 'Puncture wound without foreign body of unsp ear, init encntr'),
    ('S01339D', 'Puncture wound without foreign body of unsp ear, subs encntr'),
    ('S01339S', 'Puncture wound without foreign body of unsp ear, sequela'),
    ('S01341A', 'Puncture wound with foreign body of right ear, init encntr'),
    ('S01341D', 'Puncture wound with foreign body of right ear, subs encntr'),
    ('S01341S', 'Puncture wound with foreign body of right ear, sequela'),
    ('S01342A', 'Puncture wound with foreign body of left ear, init encntr'),
    ('S01342D', 'Puncture wound with foreign body of left ear, subs encntr'),
    ('S01342S', 'Puncture wound with foreign body of left ear, sequela'),
    ('S01349A', 'Puncture wound with foreign body of unsp ear, init encntr'),
    ('S01349D', 'Puncture wound with foreign body of unsp ear, subs encntr'),
    ('S01349S', 'Puncture wound with foreign body of unspecified ear, sequela'),
    ('S01351A', 'Open bite of right ear, initial encounter'),
    ('S01351D', 'Open bite of right ear, subsequent encounter'),
    ('S01351S', 'Open bite of right ear, sequela'),
    ('S01352A', 'Open bite of left ear, initial encounter'),
    ('S01352D', 'Open bite of left ear, subsequent encounter'),
    ('S01352S', 'Open bite of left ear, sequela'),
    ('S01359A', 'Open bite of unspecified ear, initial encounter'),
    ('S01359D', 'Open bite of unspecified ear, subsequent encounter'),
    ('S01359S', 'Open bite of unspecified ear, sequela'),
    ('S01401A', 'Unsp open wound of right cheek and TMJ area, init'),
    ('S01401D', 'Unsp open wound of right cheek and TMJ area, subs'),
    ('S01401S', 'Unsp open wound of right cheek and TMJ area, sequela'),
    ('S01402A', 'Unsp open wound of left cheek and TMJ area, init'),
    ('S01402D', 'Unsp open wound of left cheek and TMJ area, subs'),
    ('S01402S', 'Unsp open wound of left cheek and TMJ area, sequela'),
    ('S01409A', 'Unsp open wound of unsp cheek and TMJ area, init'),
    ('S01409D', 'Unsp open wound of unsp cheek and TMJ area, subs'),
    ('S01409S', 'Unsp open wound of unsp cheek and TMJ area, sequela'),
    ('S01411A', 'Laceration w/o fb of right cheek and TMJ area, init'),
    ('S01411D', 'Laceration w/o fb of right cheek and TMJ area, subs'),
    ('S01411S', 'Laceration w/o fb of right cheek and TMJ area, sequela'),
    ('S01412A', 'Laceration w/o foreign body of left cheek and TMJ area, init'),
    ('S01412D', 'Laceration w/o foreign body of left cheek and TMJ area, subs'),
    ('S01412S', 'Laceration w/o fb of left cheek and TMJ area, sequela'),
    ('S01419A', 'Laceration w/o foreign body of unsp cheek and TMJ area, init'),
    ('S01419D', 'Laceration w/o foreign body of unsp cheek and TMJ area, subs'),
    ('S01419S', 'Laceration w/o fb of unsp cheek and TMJ area, sequela'),
    ('S01421A', 'Laceration w foreign body of right cheek and TMJ area, init'),
    ('S01421D', 'Laceration w foreign body of right cheek and TMJ area, subs'),
    ('S01421S', 'Laceration w fb of right cheek and TMJ area, sequela'),
    ('S01422A', 'Laceration w foreign body of left cheek and TMJ area, init'),
    ('S01422D', 'Laceration w foreign body of left cheek and TMJ area, subs'),
    ('S01422S', 'Laceration w fb of left cheek and TMJ area, sequela'),
    ('S01429A', 'Laceration w foreign body of unsp cheek and TMJ area, init'),
    ('S01429D', 'Laceration w foreign body of unsp cheek and TMJ area, subs'),
    ('S01429S', 'Laceration w fb of unsp cheek and TMJ area, sequela'),
    ('S01431A', 'Pnctr w/o foreign body of right cheek and TMJ area, init'),
    ('S01431D', 'Pnctr w/o foreign body of right cheek and TMJ area, subs'),
    ('S01431S', 'Pnctr w/o foreign body of right cheek and TMJ area, sequela'),
    ('S01432A', 'Pnctr w/o foreign body of left cheek and TMJ area, init'),
    ('S01432D', 'Pnctr w/o foreign body of left cheek and TMJ area, subs'),
    ('S01432S', 'Pnctr w/o foreign body of left cheek and TMJ area, sequela'),
    ('S01439A', 'Pnctr w/o foreign body of unsp cheek and TMJ area, init'),
    ('S01439D', 'Pnctr w/o foreign body of unsp cheek and TMJ area, subs'),
    ('S01439S', 'Pnctr w/o foreign body of unsp cheek and TMJ area, sequela'),
    ('S01441A', 'Pnctr w foreign body of right cheek and TMJ area, init'),
    ('S01441D', 'Pnctr w foreign body of right cheek and TMJ area, subs'),
    ('S01441S', 'Pnctr w foreign body of right cheek and TMJ area, sequela'),
    ('S01442A', 'Pnctr w foreign body of left cheek and TMJ area, init'),
    ('S01442D', 'Pnctr w foreign body of left cheek and TMJ area, subs'),
    ('S01442S', 'Pnctr w foreign body of left cheek and TMJ area, sequela'),
    ('S01449A', 'Pnctr w foreign body of unsp cheek and TMJ area, init'),
    ('S01449D', 'Pnctr w foreign body of unsp cheek and TMJ area, subs'),
    ('S01449S', 'Pnctr w foreign body of unsp cheek and TMJ area, sequela'),
    ('S01451A', 'Open bite of right cheek and temporomandibular area, init'),
    ('S01451D', 'Open bite of right cheek and temporomandibular area, subs'),
    ('S01451S', 'Open bite of right cheek and temporomandibular area, sequela'),
    ('S01452A', 'Open bite of left cheek and temporomandibular area, init'),
    ('S01452D', 'Open bite of left cheek and temporomandibular area, subs'),
    ('S01452S', 'Open bite of left cheek and temporomandibular area, sequela'),
    ('S01459A', 'Open bite of unsp cheek and temporomandibular area, init'),
    ('S01459D', 'Open bite of unsp cheek and temporomandibular area, subs'),
    ('S01459S', 'Open bite of unsp cheek and temporomandibular area, sequela'),
    ('S01501A', 'Unspecified open wound of lip, initial encounter'),
    ('S01501D', 'Unspecified open wound of lip, subsequent encounter'),
    ('S01501S', 'Unspecified open wound of lip, sequela'),
    ('S01502A', 'Unspecified open wound of oral cavity, initial encounter'),
    ('S01502D', 'Unspecified open wound of oral cavity, subsequent encounter'),
    ('S01502S', 'Unspecified open wound of oral cavity, sequela'),
    ('S01511A', 'Laceration without foreign body of lip, initial encounter'),
    ('S01511D', 'Laceration without foreign body of lip, subsequent encounter'),
    ('S01511S', 'Laceration without foreign body of lip, sequela'),
    ('S01512A', 'Laceration without foreign body of oral cavity, init encntr'),
    ('S01512D', 'Laceration without foreign body of oral cavity, subs encntr'),
    ('S01512S', 'Laceration without foreign body of oral cavity, sequela'),
    ('S01521A', 'Laceration with foreign body of lip, initial encounter'),
    ('S01521D', 'Laceration with foreign body of lip, subsequent encounter'),
    ('S01521S', 'Laceration with foreign body of lip, sequela'),
    ('S01522A', 'Laceration with foreign body of oral cavity, init encntr'),
    ('S01522D', 'Laceration with foreign body of oral cavity, subs encntr'),
    ('S01522S', 'Laceration with foreign body of oral cavity, sequela'),
    ('S01531A', 'Puncture wound without foreign body of lip, init encntr'),
    ('S01531D', 'Puncture wound without foreign body of lip, subs encntr'),
    ('S01531S', 'Puncture wound without foreign body of lip, sequela'),
    ('S01532A', 'Puncture wound w/o foreign body of oral cavity, init encntr'),
    ('S01532D', 'Puncture wound w/o foreign body of oral cavity, subs encntr'),
    ('S01532S', 'Puncture wound without foreign body of oral cavity, sequela'),
    ('S01541A', 'Puncture wound with foreign body of lip, initial encounter'),
    ('S01541D', 'Puncture wound with foreign body of lip, subs encntr'),
    ('S01541S', 'Puncture wound with foreign body of lip, sequela'),
    ('S01542A', 'Puncture wound with foreign body of oral cavity, init encntr'),
    ('S01542D', 'Puncture wound with foreign body of oral cavity, subs encntr'),
    ('S01542S', 'Puncture wound with foreign body of oral cavity, sequela'),
    ('S01551A', 'Open bite of lip, initial encounter'),
    ('S01551D', 'Open bite of lip, subsequent encounter'),
    ('S01551S', 'Open bite of lip, sequela'),
    ('S01552A', 'Open bite of oral cavity, initial encounter'),
    ('S01552D', 'Open bite of oral cavity, subsequent encounter'),
    ('S01552S', 'Open bite of oral cavity, sequela'),
    ('S0180XA', 'Unspecified open wound of other part of head, init encntr'),
    ('S0180XD', 'Unspecified open wound of other part of head, subs encntr'),
    ('S0180XS', 'Unspecified open wound of other part of head, sequela'),
    ('S0181XA', 'Laceration w/o foreign body of oth part of head, init encntr'),
    ('S0181XD', 'Laceration w/o foreign body of oth part of head, subs encntr'),
    ('S0181XS', 'Laceration w/o foreign body of other part of head, sequela'),
    ('S0182XA', 'Laceration w foreign body of oth part of head, init encntr'),
    ('S0182XD', 'Laceration w foreign body of oth part of head, subs encntr'),
    ('S0182XS', 'Laceration with foreign body of other part of head, sequela'),
    ('S0183XA', 'Puncture wound w/o foreign body oth prt head, init encntr'),
    ('S0183XD', 'Puncture wound w/o foreign body oth prt head, subs encntr'),
    ('S0183XS', 'Puncture wound w/o foreign body of oth part of head, sequela'),
    ('S0184XA', 'Puncture wound w foreign body oth prt head, init encntr'),
    ('S0184XD', 'Puncture wound w foreign body oth prt head, subs encntr'),
    ('S0184XS', 'Puncture wound w foreign body of oth part of head, sequela'),
    ('S0185XA', 'Open bite of other part of head, initial encounter'),
    ('S0185XD', 'Open bite of other part of head, subsequent encounter'),
    ('S0185XS', 'Open bite of other part of head, sequela'),
    ('S0190XA', 'Unsp open wound of unspecified part of head, init encntr'),
    ('S0190XD', 'Unsp open wound of unspecified part of head, subs encntr'),
    ('S0190XS', 'Unspecified open wound of unspecified part of head, sequela'),
    ('S0191XA', 'Laceration w/o foreign body of unsp part of head, init'),
    ('S0191XD', 'Laceration w/o foreign body of unsp part of head, subs'),
    ('S0191XS', 'Laceration w/o foreign body of unsp part of head, sequela'),
    ('S0192XA', 'Laceration w foreign body of unsp part of head, init encntr'),
    ('S0192XD', 'Laceration w foreign body of unsp part of head, subs encntr'),
    ('S0192XS', 'Laceration with foreign body of unsp part of head, sequela'),
    ('S0193XA', 'Puncture wound w/o foreign body of unsp part of head, init'),
    ('S0193XD', 'Puncture wound w/o foreign body of unsp part of head, subs'),
    ('S0193XS', 'Pnctr w/o foreign body of unsp part of head, sequela'),
    ('S0194XA', 'Puncture wound w foreign body of unsp part of head, init'),
    ('S0194XD', 'Puncture wound w foreign body of unsp part of head, subs'),
    ('S0194XS', 'Puncture wound w foreign body of unsp part of head, sequela'),
    ('S0195XA', 'Open bite of unspecified part of head, initial encounter'),
    ('S0195XD', 'Open bite of unspecified part of head, subsequent encounter'),
    ('S0195XS', 'Open bite of unspecified part of head, sequela'),
    ('S020XXA', 'Fracture of vault of skull, init encntr for closed fracture'),
    ('S020XXB', 'Fracture of vault of skull, init encntr for open fracture'),
    ('S020XXD', 'Fracture of vault of skull, subs for fx w routn heal'),
    ('S020XXG', 'Fracture of vault of skull, subs for fx w delay heal'),
    ('S020XXK', 'Fracture of vault of skull, subs for fx w nonunion'),
    ('S020XXS', 'Fracture of vault of skull, sequela'),
    ('S02101A', 'Fracture of base of skull, right side, init'),
    ('S02101B', 'Fracture of base of skull, right side, 7thB'),
    ('S02101D', 'Fracture of base of skull, right side, 7thD'),
    ('S02101G', 'Fracture of base of skull, right side, 7thG'),
    ('S02101K', 'Fracture of base of skull, right side, 7thK'),
    ('S02101S', 'Fracture of base of skull, right side, sequela'),
    ('S02102A', 'Fracture of base of skull, left side, init'),
    ('S02102B', 'Fracture of base of skull, left side, 7thB'),
    ('S02102D', 'Fracture of base of skull, left side, 7thD'),
    ('S02102G', 'Fracture of base of skull, left side, 7thG'),
    ('S02102K', 'Fracture of base of skull, left side, 7thK'),
    ('S02102S', 'Fracture of base of skull, left side, sequela'),
    ('S02109A', 'Fracture of base of skull, unspecified side, init'),
    ('S02109B', 'Fracture of base of skull, unspecified side, 7thB'),
    ('S02109D', 'Fracture of base of skull, unspecified side, 7thD'),
    ('S02109G', 'Fracture of base of skull, unspecified side, 7thG'),
    ('S02109K', 'Fracture of base of skull, unspecified side, 7thK'),
    ('S02109S', 'Fracture of base of skull, unspecified side, sequela'),
    ('S0210XA', 'Unsp fracture of base of skull, init for clos fx'),
    ('S0210XB', 'Unsp fracture of base of skull, init for opn fx'),
    ('S0210XD', 'Unsp fracture of base of skull, subs for fx w routn heal'),
    ('S0210XG', 'Unsp fracture of base of skull, subs for fx w delay heal'),
    ('S0210XK', 'Unsp fracture of base of skull, subs for fx w nonunion'),
    ('S0210XS', 'Unspecified fracture of base of skull, sequela'),
    ('S02110A', 'Type I occipital condyle fracture, unsp side, init for clos fx'),
    ('S02110B', 'Type I occipital condyle fracture, unsp side, init for opn fx'),
    ('S02110D', 'Type I occipital condyle fracture, unsp side, subs for fx w routn heal'),
    ('S02110G', 'Type I occipital condyle fracture, unsp side, subs for fx w delay heal'),
    ('S02110K', 'Type I occipital condyle fracture, unsp side, subs for fx w nonunion'),
    ('S02110S', 'Type I occipital condyle fracture, unsp side, sequela'),
    ('S02111A', 'Type II occipital condyle fracture, unsp side, init for clos fx'),
    ('S02111B', 'Type II occipital condyle fracture, unsp side, init for opn fx'),
    ('S02111D', 'Type II occipital condyle fracture, unsp side, subs for fx w routn heal'),
    ('S02111G', 'Type II occipital condyle fracture, unsp side, subs for fx w delay heal'),
    ('S02111K', 'Type II occipital condyle fracture, unsp side, subs for fx w nonunion'),
    ('S02111S', 'Type II occipital condyle fracture, unsp side, sequela'),
    ('S02112A', 'Type III occipital condyle fracture, unsp side, init for clos fx'),
    ('S02112B', 'Type III occipital condyle fracture, unsp side, init for opn fx'),
    ('S02112D', 'Type III occipital condyle fx, unsp side, subs for fx w routn heal'),
    ('S02112G', 'Type III occipital condyle fx, unsp side, subs for fx w delay heal'),
    ('S02112K', 'Type III occipital condyle fracture, unsp side, subs for fx w nonunion'),
    ('S02112S', 'Type III occipital condyle fracture, unsp side, sequela'),
    ('S02113A', 'Unsp occipital condyle fracture, init for clos fx'),
    ('S02113B', 'Unsp occipital condyle fracture, init for opn fx'),
    ('S02113D', 'Unsp occipital condyle fracture, subs for fx w routn heal'),
    ('S02113G', 'Unsp occipital condyle fracture, subs for fx w delay heal'),
    ('S02113K', 'Unsp occipital condyle fracture, subs for fx w nonunion'),
    ('S02113S', 'Unspecified occipital condyle fracture, sequela'),
    ('S02118A', 'Other fracture of occiput, unsp side, init encntr for closed fracture'),
    ('S02118B', 'Other fracture of occiput,unsp side,  init encntr for open fracture'),
    ('S02118D', 'Oth fracture of occiput, unsp side, subs for fx w routn heal'),
    ('S02118G', 'Oth fracture of occiput, unsp side, subs for fx w delay heal'),
    ('S02118K', 'Oth fracture of occiput, unsp side, subs encntr for fracture w nonunion'),
    ('S02118S', 'Other fracture of occiput, unsp side, sequela'),
    ('S02119A', 'Unsp fracture of occiput, init encntr for closed fracture'),
    ('S02119B', 'Unsp fracture of occiput, init encntr for open fracture'),
    ('S02119D', 'Unsp fracture of occiput, subs for fx w routn heal'),
    ('S02119G', 'Unsp fracture of occiput, subs for fx w delay heal'),
    ('S02119K', 'Unsp fracture of occiput, subs for fx w nonunion'),
    ('S02119S', 'Unspecified fracture of occiput, sequela'),
    ('S0211AA', 'Type I occipital condyle fracture, right side, init'),
    ('S0211AB', 'Type I occipital condyle fracture, right side, 7thB'),
    ('S0211AD', 'Type I occipital condyle fracture, right side, 7thD'),
    ('S0211AG', 'Type I occipital condyle fracture, right side, 7thG'),
    ('S0211AK', 'Type I occipital condyle fracture, right side, 7thK'),
    ('S0211AS', 'Type I occipital condyle fracture, right side, sequela'),
    ('S0211BA', 'Type I occipital condyle fracture, left side, init'),
    ('S0211BB', 'Type I occipital condyle fracture, left side, 7thB'),
    ('S0211BD', 'Type I occipital condyle fracture, left side, 7thD'),
    ('S0211BG', 'Type I occipital condyle fracture, left side, 7thG'),
    ('S0211BK', 'Type I occipital condyle fracture, left side, 7thK'),
    ('S0211BS', 'Type I occipital condyle fracture, left side, sequela'),
    ('S0211CA', 'Type II occipital condyle fracture, right side, init'),
    ('S0211CB', 'Type II occipital condyle fracture, right side, 7thB'),
    ('S0211CD', 'Type II occipital condyle fracture, right side, 7thD'),
    ('S0211CG', 'Type II occipital condyle fracture, right side, 7thG'),
    ('S0211CK', 'Type II occipital condyle fracture, right side, 7thK'),
    ('S0211CS', 'Type II occipital condyle fracture, right side, sequela'),
    ('S0211DA', 'Type II occipital condyle fracture, left side, init'),
    ('S0211DB', 'Type II occipital condyle fracture, left side, 7thB'),
    ('S0211DD', 'Type II occipital condyle fracture, left side, 7thD'),
    ('S0211DG', 'Type II occipital condyle fracture, left side, 7thG'),
    ('S0211DK', 'Type II occipital condyle fracture, left side, 7thK'),
    ('S0211DS', 'Type II occipital condyle fracture, left side, sequela'),
    ('S0211EA', 'Type III occipital condyle fracture, right side, init'),
    ('S0211EB', 'Type III occipital condyle fracture, right side, 7thB'),
    ('S0211ED', 'Type III occipital condyle fracture, right side, 7thD'),
    ('S0211EG', 'Type III occipital condyle fracture, right side, 7thG'),
    ('S0211EK', 'Type III occipital condyle fracture, right side, 7thK'),
    ('S0211ES', 'Type III occipital condyle fracture, right side, sequela'),
    ('S0211FA', 'Type III occipital condyle fracture, left side, init'),
    ('S0211FB', 'Type III occipital condyle fracture, left side, 7thB'),
    ('S0211FD', 'Type III occipital condyle fracture, left side, 7thD'),
    ('S0211FG', 'Type III occipital condyle fracture, left side, 7thG'),
    ('S0211FK', 'Type III occipital condyle fracture, left side, 7thK'),
    ('S0211FS', 'Type III occipital condyle fracture, left side, sequela'),
    ('S0211GA', 'Other fracture of occiput, right side, init'),
    ('S0211GB', 'Other fracture of occiput, right side, 7thB'),
    ('S0211GD', 'Other fracture of occiput, right side, 7thD'),
    ('S0211GG', 'Other fracture of occiput, right side, 7thG'),
    ('S0211GK', 'Other fracture of occiput, right side, 7thK'),
    ('S0211GS', 'Other fracture of occiput, right side, sequela'),
    ('S0211HA', 'Other fracture of occiput, left side, init'),
    ('S0211HB', 'Other fracture of occiput, left side, 7thB'),
    ('S0211HD', 'Other fracture of occiput, left side, 7thD'),
    ('S0211HG', 'Other fracture of occiput, left side, 7thG'),
    ('S0211HK', 'Other fracture of occiput, left side, 7thK'),
    ('S0211HS', 'Other fracture of occiput, left side, sequela'),
    ('S02121A', 'Fracture of orbital roof, right side, init'),
    ('S02121B', 'Fracture of orbital roof, right side, 7thB'),
    ('S02121D', 'Fracture of orbital roof, right side, 7thD'),
    ('S02121G', 'Fracture of orbital roof, right side, 7thG'),
    ('S02121K', 'Fracture of orbital roof, right side, 7thK'),
    ('S02121S', 'Fracture of orbital roof, right side, sequela'),
    ('S02122A', 'Fracture of orbital roof, left side, init'),
    ('S02122B', 'Fracture of orbital roof, left side, 7thB'),
    ('S02122D', 'Fracture of orbital roof, left side, 7thD'),
    ('S02122G', 'Fracture of orbital roof, left side, 7thG'),
    ('S02122K', 'Fracture of orbital roof, left side, 7thK'),
    ('S02122S', 'Fracture of orbital roof, left side, sequela'),
    ('S02129A', 'Fracture of orbital roof, unspecified side, init'),
    ('S02129B', 'Fracture of orbital roof, unspecified side, 7thB'),
    ('S02129D', 'Fracture of orbital roof, unspecified side, 7thD'),
    ('S02129G', 'Fracture of orbital roof, unspecified side, 7thG'),
    ('S02129K', 'Fracture of orbital roof, unspecified side, 7thK'),
    ('S02129S', 'Fracture of orbital roof, unspecified side, sequela'),
    ('S0219XA', 'Oth fracture of base of skull, init for clos fx'),
    ('S0219XB', 'Oth fracture of base of skull, init encntr for open fracture'),
    ('S0219XD', 'Oth fracture of base of skull, subs for fx w routn heal'),
    ('S0219XG', 'Oth fracture of base of skull, subs for fx w delay heal'),
    ('S0219XK', 'Oth fracture of base of skull, subs for fx w nonunion'),
    ('S0219XS', 'Other fracture of base of skull, sequela'),
    ('S022XXA', 'Fracture of nasal bones, init encntr for closed fracture'),
    ('S022XXB', 'Fracture of nasal bones, initial encounter for open fracture'),
    ('S022XXD', 'Fracture of nasal bones, subs for fx w routn heal'),
    ('S022XXG', 'Fracture of nasal bones, subs for fx w delay heal'),
    ('S022XXK', 'Fracture of nasal bones, subs encntr for fracture w nonunion'),
    ('S022XXS', 'Fracture of nasal bones, sequela'),
    ('S0230XA', 'Fracture of orbital floor, unspecified side, init'),
    ('S0230XB', 'Fracture of orbital floor, unspecified side, 7thB'),
    ('S0230XD', 'Fracture of orbital floor, unspecified side, 7thD'),
    ('S0230XG', 'Fracture of orbital floor, unspecified side, 7thG'),
    ('S0230XK', 'Fracture of orbital floor, unspecified side, 7thK'),
    ('S0230XS', 'Fracture of orbital floor, unspecified side, sequela'),
    ('S0231XA', 'Fracture of orbital floor, right side, init'),
    ('S0231XB', 'Fracture of orbital floor, right side, 7thB'),
    ('S0231XD', 'Fracture of orbital floor, right side, 7thD'),
    ('S0231XG', 'Fracture of orbital floor, right side, 7thG'),
    ('S0231XK', 'Fracture of orbital floor, right side, 7thK'),
    ('S0231XS', 'Fracture of orbital floor, right side, sequela'),
    ('S0232XA', 'Fracture of orbital floor, left side, init'),
    ('S0232XB', 'Fracture of orbital floor, left side, 7thB'),
    ('S0232XD', 'Fracture of orbital floor, left side, 7thD'),
    ('S0232XG', 'Fracture of orbital floor, left side, 7thG'),
    ('S0232XK', 'Fracture of orbital floor, left side, 7thK'),
    ('S0232XS', 'Fracture of orbital floor, left side, sequela'),
    ('S023XXA', 'Fracture of orbital floor, init encntr for closed fracture'),
    ('S023XXB', 'Fracture of orbital floor, init encntr for open fracture'),
    ('S023XXD', 'Fracture of orbital floor, subs for fx w routn heal'),
    ('S023XXG', 'Fracture of orbital floor, subs for fx w delay heal'),
    ('S023XXK', 'Fracture of orbital floor, subs for fx w nonunion'),
    ('S023XXS', 'Fracture of orbital floor, sequela'),
    ('S02400A', 'Malar fracture unsp side, init encntr for closed fracture'),
    ('S02400B', 'Malar fracture unsp side, init encntr for open fracture'),
    ('S02400D', 'Malar fracture unsp side, subs for fx w routn heal'),
    ('S02400G', 'Malar fracture unsp side, subs for fx w delay heal'),
    ('S02400K', 'Malar fracture unsp side, subs encntr for fracture with nonunion'),
    ('S02400S', 'Malar fracture unspecified side, sequela'),
    ('S02401A', 'Maxillary fracture, unsp side, init encntr for closed fracture'),
    ('S02401B', 'Maxillary fracture, unsp side, init encntr for open fracture'),
    ('S02401D', 'Maxillary fracture, unsp side, subs for fx w routn heal'),
    ('S02401G', 'Maxillary fracture, unsp side, subs for fx w delay heal'),
    ('S02401K', 'Maxillary fracture, unsp side, subs for fx w nonunion'),
    ('S02401S', 'Maxillary fracture, unspecified side, sequela'),
    ('S02402A', 'Zygomatic fracture, unsp side, init encntr for closed fracture'),
    ('S02402B', 'Zygomatic fracture, unsp side, init encntr for open fracture'),
    ('S02402D', 'Zygomatic fracture, unsp side, subs for fx w routn heal'),
    ('S02402G', 'Zygomatic fracture, unsp side, subs for fx w delay heal'),
    ('S02402K', 'Zygomatic fracture, unsp side, subs for fx w nonunion'),
    ('S02402S', 'Zygomatic fracture, unspecified side, sequela'),
    ('S0240AA', 'Malar fracture, right side, init'),
    ('S0240AB', 'Malar fracture, right side, 7thB'),
    ('S0240AD', 'Malar fracture, right side, 7thD'),
    ('S0240AG', 'Malar fracture, right side, 7thG'),
    ('S0240AK', 'Malar fracture, right side, 7thK'),
    ('S0240AS', 'Malar fracture, right side, sequela'),
    ('S0240BA', 'Malar fracture, left side, init'),
    ('S0240BB', 'Malar fracture, left side, 7thB'),
    ('S0240BD', 'Malar fracture, left side, 7thD'),
    ('S0240BG', 'Malar fracture, left side, 7thG'),
    ('S0240BK', 'Malar fracture, left side, 7thK'),
    ('S0240BS', 'Malar fracture, left side, sequela'),
    ('S0240CA', 'Maxillary fracture, right side, init'),
    ('S0240CB', 'Maxillary fracture, right side, 7thB'),
    ('S0240CD', 'Maxillary fracture, right side, 7thD'),
    ('S0240CG', 'Maxillary fracture, right side, 7thG'),
    ('S0240CK', 'Maxillary fracture, right side, 7thK'),
    ('S0240CS', 'Maxillary fracture, right side, sequela'),
    ('S0240DA', 'Maxillary fracture, left side, init'),
    ('S0240DB', 'Maxillary fracture, left side, 7thB'),
    ('S0240DD', 'Maxillary fracture, left side, 7thD'),
    ('S0240DG', 'Maxillary fracture, left side, 7thG'),
    ('S0240DK', 'Maxillary fracture, left side, 7thK'),
    ('S0240DS', 'Maxillary fracture, left side, sequela'),
    ('S0240EA', 'Zygomatic fracture, right side, init'),
    ('S0240EB', 'Zygomatic fracture, right side, 7thB'),
    ('S0240ED', 'Zygomatic fracture, right side, 7thD'),
    ('S0240EG', 'Zygomatic fracture, right side, 7thG'),
    ('S0240EK', 'Zygomatic fracture, right side, 7thK'),
    ('S0240ES', 'Zygomatic fracture, right side, sequela'),
    ('S0240FA', 'Zygomatic fracture, left side, init'),
    ('S0240FB', 'Zygomatic fracture, left side, 7thB'),
    ('S0240FD', 'Zygomatic fracture, left side, 7thD'),
    ('S0240FG', 'Zygomatic fracture, left side, 7thG'),
    ('S0240FK', 'Zygomatic fracture, left side, 7thK'),
    ('S0240FS', 'Zygomatic fracture, left side, sequela'),
    ('S02411A', 'LeFort I fracture, initial encounter for closed fracture'),
    ('S02411B', 'LeFort I fracture, initial encounter for open fracture'),
    ('S02411D', 'LeFort I fracture, subs for fx w routn heal'),
    ('S02411G', 'LeFort I fracture, subs for fx w delay heal'),
    ('S02411K', 'LeFort I fracture, subs encntr for fracture with nonunion'),
    ('S02411S', 'LeFort I fracture, sequela'),
    ('S02412A', 'LeFort II fracture, initial encounter for closed fracture'),
    ('S02412B', 'LeFort II fracture, initial encounter for open fracture'),
    ('S02412D', 'LeFort II fracture, subs for fx w routn heal'),
    ('S02412G', 'LeFort II fracture, subs for fx w delay heal'),
    ('S02412K', 'LeFort II fracture, subs encntr for fracture with nonunion'),
    ('S02412S', 'LeFort II fracture, sequela'),
    ('S02413A', 'LeFort III fracture, initial encounter for closed fracture'),
    ('S02413B', 'LeFort III fracture, initial encounter for open fracture'),
    ('S02413D', 'LeFort III fracture, subs for fx w routn heal'),
    ('S02413G', 'LeFort III fracture, subs for fx w delay heal'),
    ('S02413K', 'LeFort III fracture, subs encntr for fracture with nonunion'),
    ('S02413S', 'LeFort III fracture, sequela'),
    ('S0242XA', 'Fracture of alveolus of maxilla, init for clos fx'),
    ('S0242XB', 'Fracture of alveolus of maxilla, init for opn fx'),
    ('S0242XD', 'Fracture of alveolus of maxilla, subs for fx w routn heal'),
    ('S0242XG', 'Fracture of alveolus of maxilla, subs for fx w delay heal'),
    ('S0242XK', 'Fracture of alveolus of maxilla, subs for fx w nonunion'),
    ('S0242XS', 'Fracture of alveolus of maxilla, sequela'),
    ('S025XXA', 'Fracture of tooth (traumatic), init for clos fx'),
    ('S025XXB', 'Fracture of tooth (traumatic), init for open fx'),
    ('S025XXD', 'Fracture of tooth (traumatic), subs for fx w routn heal'),
    ('S025XXG', 'Fracture of tooth (traumatic), subs for fx w delay heal'),
    ('S025XXK', 'Fracture of tooth (traumatic), subs for fx w nonunion'),
    ('S025XXS', 'Fracture of tooth (traumatic), sequela'),
    ('S02600A', 'Fx unsp part of body of mandible, unspecified side, init'),
    ('S02600B', 'Fx unsp part of body of mandible, unspecified side, 7thB'),
    ('S02600D', 'Fx unsp part of body of mandible, unspecified side, 7thD'),
    ('S02600G', 'Fx unsp part of body of mandible, unspecified side, 7thG'),
    ('S02600K', 'Fx unsp part of body of mandible, unspecified side, 7thK'),
    ('S02600S', 'Fx unsp part of body of mandible, unspecified side, sequela'),
    ('S02601A', 'Fracture of unspecified part of body of right mandible, init'),
    ('S02601B', 'Fracture of unspecified part of body of right mandible, 7thB'),
    ('S02601D', 'Fracture of unspecified part of body of right mandible, 7thD'),
    ('S02601G', 'Fracture of unspecified part of body of right mandible, 7thG'),
    ('S02601K', 'Fracture of unspecified part of body of right mandible, 7thK'),
    ('S02601S', 'Fracture of unspecified part of body of right mandible, sequela'),
    ('S02602A', 'Fracture of unspecified part of body of left mandible, init'),
    ('S02602B', 'Fracture of unspecified part of body of left mandible, 7thB'),
    ('S02602D', 'Fracture of unspecified part of body of left mandible, 7thD'),
    ('S02602G', 'Fracture of unspecified part of body of left mandible, 7thG'),
    ('S02602K', 'Fracture of unspecified part of body of left mandible, 7thK'),
    ('S02602S', 'Fracture of unspecified part of body of left mandible, sequela'),
    ('S02609A', 'Fracture of mandible, unsp, init encntr for closed fracture'),
    ('S02609B', 'Fracture of mandible, unsp, init encntr for open fracture'),
    ('S02609D', 'Fracture of mandible, unsp, subs for fx w routn heal'),
    ('S02609G', 'Fracture of mandible, unsp, subs for fx w delay heal'),
    ('S02609K', 'Fracture of mandible, unsp, subs for fx nonunion '),
    ('S02609S', 'Fracture of mandible, unspecified, sequela'),
    ('S02610A', 'Fx condylar process of mandible, unspecified side, init'),
    ('S02610B', 'Fx condylar process of mandible, unspecified side, 7thB'),
    ('S02610D', 'Fx condylar process of mandible, unspecified side, 7thD'),
    ('S02610G', 'Fx condylar process of mandible, unspecified side, 7thG'),
    ('S02610K', 'Fx condylar process of mandible, unspecified side, 7thK'),
    ('S02610S', 'Fx condylar process of mandible, unspecified side, sequela'),
    ('S02611A', 'Fracture of condylar process of right mandible, init'),
    ('S02611B', 'Fracture of condylar process of right mandible, 7thB'),
    ('S02611D', 'Fracture of condylar process of right mandible, 7thD'),
    ('S02611G', 'Fracture of condylar process of right mandible, 7thG'),
    ('S02611K', 'Fracture of condylar process of right mandible, 7thK'),
    ('S02611S', 'Fracture of condylar process of right mandible, sequela'),
    ('S02612A', 'Fracture of condylar process of left mandible, init'),
    ('S02612B', 'Fracture of condylar process of left mandible, 7thB'),
    ('S02612D', 'Fracture of condylar process of left mandible, 7thD'),
    ('S02612G', 'Fracture of condylar process of left mandible, 7thG'),
    ('S02612K', 'Fracture of condylar process of left mandible, 7thK'),
    ('S02612S', 'Fracture of condylar process of left mandible, sequela'),
    ('S0261XA', 'Fracture of condylar process of mandible, init for clos fx'),
    ('S0261XB', 'Fracture of condylar process of mandible, init encntr for open fx'),
    ('S0261XD', 'Fracture of condylar process of mandible, subs encntr for routn heal'),
    ('S0261XG', 'Fracture of condylar process of mandible, subs encntr for delay heal'),
    ('S0261XK', 'Fracture of condylar process of mandible, subs encntr for nonunion'),
    ('S0261XS', 'Fracture of condylar process of mandible, sequela'),
    ('S02620A', 'Fx subcondylar process of mandible, unspecified side, init'),
    ('S02620B', 'Fx subcondylar process of mandible, unspecified side, 7thB'),
    ('S02620D', 'Fx subcondylar process of mandible, unspecified side, 7thD'),
    ('S02620G', 'Fx subcondylar process of mandible, unspecified side, 7thG'),
    ('S02620K', 'Fx subcondylar process of mandible, unspecified side, 7thK'),
    ('S02620S', 'Fx subcondylar process of mandible, unspecified side, sequela'),
    ('S02621A', 'Fracture of subcondylar process of right mandible, init'),
    ('S02621B', 'Fracture of subcondylar process of right mandible, 7thB'),
    ('S02621D', 'Fracture of subcondylar process of right mandible, 7thD'),
    ('S02621G', 'Fracture of subcondylar process of right mandible, 7thG'),
    ('S02621K', 'Fracture of subcondylar process of right mandible, 7thK'),
    ('S02621S', 'Fracture of subcondylar process of right mandible, sequela'),
    ('S02622A', 'Fracture of subcondylar process of left mandible, init'),
    ('S02622B', 'Fracture of subcondylar process of left mandible, 7thB'),
    ('S02622D', 'Fracture of subcondylar process of left mandible, 7thD'),
    ('S02622G', 'Fracture of subcondylar process of left mandible, 7thG'),
    ('S02622K', 'Fracture of subcondylar process of left mandible, 7thK'),
    ('S02622S', 'Fracture of subcondylar process of left mandible, sequela'),
    ('S0262XA', 'Fracture of subcondylar process of mandible, init for clos fx'),
    ('S0262XB', 'Fracture of subcondylar process of mandible, init encntr for open fx'),
    ('S0262XD', 'Fracture of subcondylar process of mandible, subs encntr for routn heal'),
    ('S0262XG', 'Fracture of subcondylar process of mandible, subs encntr for delay heal'),
    ('S0262XK', 'Fracture of subcondylar process of mandible, subs encntr for nonunion'),
    ('S0262XS', 'Fracture of subcondylar process of mandible, sequela'),
    ('S02630A', 'Fx coronoid process of mandible, unspecified side, init'),
    ('S02630B', 'Fx coronoid process of mandible, unspecified side, 7thB'),
    ('S02630D', 'Fx coronoid process of mandible, unspecified side, 7thD'),
    ('S02630G', 'Fx coronoid process of mandible, unspecified side, 7thG'),
    ('S02630K', 'Fx coronoid process of mandible, unspecified side, 7thK'),
    ('S02630S', 'Fracture of coronoid process of mandible, unspecified side, sequela'),
    ('S02631A', 'Fracture of coronoid process of right mandible, init'),
    ('S02631B', 'Fracture of coronoid process of right mandible, 7thB'),
    ('S02631D', 'Fracture of coronoid process of right mandible, 7thD'),
    ('S02631G', 'Fracture of coronoid process of right mandible, 7thG'),
    ('S02631K', 'Fracture of coronoid process of right mandible, 7thK'),
    ('S02631S', 'Fracture of coronoid process of right mandible, sequela'),
    ('S02632A', 'Fracture of coronoid process of left mandible, init'),
    ('S02632B', 'Fracture of coronoid process of left mandible, 7thB'),
    ('S02632D', 'Fracture of coronoid process of left mandible, 7thD'),
    ('S02632G', 'Fracture of coronoid process of left mandible, 7thG'),
    ('S02632K', 'Fracture of coronoid process of left mandible, 7thK'),
    ('S02632S', 'Fracture of coronoid process of left mandible, sequela'),
    ('S0263XA', 'Fracture of coronoid process of mandible, init for clos fx'),
    ('S0263XB', 'Fracture of coronoid process of mandible, subs encntr for open fx'),
    ('S0263XD', 'Fracture of coronoid process of mandible, subs encntr for routn heal'),
    ('S0263XG', 'Fracture of coronoid process of mandible, subs encntr for delay heal'),
    ('S0263XK', 'Fracture of coronoid process of mandible, subs encntr for nonunion'),
    ('S0263XS', 'Fracture of coronoid process of mandible, sequela'),
    ('S02640A', 'Fracture of ramus of mandible, unspecified side, init'),
    ('S02640B', 'Fracture of ramus of mandible, unspecified side, 7thB'),
    ('S02640D', 'Fracture of ramus of mandible, unspecified side, 7thD'),
    ('S02640G', 'Fracture of ramus of mandible, unspecified side, 7thG'),
    ('S02640K', 'Fracture of ramus of mandible, unspecified side, 7thK'),
    ('S02640S', 'Fracture of ramus of mandible, unspecified side, sequela'),
    ('S02641A', 'Fracture of ramus of right mandible, init'),
    ('S02641B', 'Fracture of ramus of right mandible, 7thB'),
    ('S02641D', 'Fracture of ramus of right mandible, 7thD'),
    ('S02641G', 'Fracture of ramus of right mandible, 7thG'),
    ('S02641K', 'Fracture of ramus of right mandible, 7thK'),
    ('S02641S', 'Fracture of ramus of right mandible, sequela'),
    ('S02642A', 'Fracture of ramus of left mandible, init'),
    ('S02642B', 'Fracture of ramus of left mandible, 7thB'),
    ('S02642D', 'Fracture of ramus of left mandible, 7thD'),
    ('S02642G', 'Fracture of ramus of left mandible, 7thG'),
    ('S02642K', 'Fracture of ramus of left mandible, 7thK'),
    ('S02642S', 'Fracture of ramus of left mandible, sequela'),
    ('S0264XA', 'Fracture of ramus of mandible, init for clos fx'),
    ('S0264XB', 'Fracture of ramus of mandible, init encntr for open fx'),
    ('S0264XD', 'Fracture of ramus of mandible, subs encntr for routn heal'),
    ('S0264XG', 'Fracture of ramus of mandible, subs encntr for delay heal'),
    ('S0264XK', 'Fracture of ramus of mandible, subs encntr for nonunion'),
    ('S0264XS', 'Fracture of ramus of mandible, sequela'),
    ('S02650A', 'Fracture of angle of mandible, unspecified side, init'),
    ('S02650B', 'Fracture of angle of mandible, unspecified side, 7thB'),
    ('S02650D', 'Fracture of angle of mandible, unspecified side, 7thD'),
    ('S02650G', 'Fracture of angle of mandible, unspecified side, 7thG'),
    ('S02650K', 'Fracture of angle of mandible, unspecified side, 7thK'),
    ('S02650S', 'Fracture of angle of mandible, unspecified side, sequela'),
    ('S02651A', 'Fracture of angle of right mandible, init'),
    ('S02651B', 'Fracture of angle of right mandible, 7thB'),
    ('S02651D', 'Fracture of angle of right mandible, 7thD'),
    ('S02651G', 'Fracture of angle of right mandible, 7thG'),
    ('S02651K', 'Fracture of angle of right mandible, 7thK'),
    ('S02651S', 'Fracture of angle of right mandible, sequela'),
    ('S02652A', 'Fracture of angle of left mandible, init'),
    ('S02652B', 'Fracture of angle of left mandible, 7thB'),
    ('S02652D', 'Fracture of angle of left mandible, 7thD'),
    ('S02652G', 'Fracture of angle of left mandible, 7thG'),
    ('S02652K', 'Fracture of angle of left mandible, 7thK'),
    ('S02652S', 'Fracture of angle of left mandible, sequela'),
    ('S0265XA', 'Fracture of angle of mandible, init for clos fx'),
    ('S0265XB', 'Fracture of angle of mandible, init encntr for open fx'),
    ('S0265XD', 'Fracture of angle of mandible, subs encntr for routn heal'),
    ('S0265XG', 'Fracture of angle of mandible, subs encntr for delay heal'),
    ('S0265XK', 'Fracture of angle of mandible, subs encntr for nonunion'),
    ('S0265XS', 'Fracture of angle of mandible, sequela'),
    ('S0266XA', 'Fracture of symphysis of mandible, init for clos fx'),
    ('S0266XB', 'Fracture of symphysis of mandible, init encntr for open fx'),
    ('S0266XD', 'Fracture of symphysis of mandible, subs encntr for routn heal'),
    ('S0266XG', 'Fracture of symphysis of mandible, subs encntr for delay heal'),
    ('S0266XK', 'Fracture of symphysis of mandible, subs encntr for nonunion'),
    ('S0266XS', 'Fracture of symphysis of mandible, sequela'),
    ('S02670A', 'Fracture of alveolus of mandible, unspecified side, init'),
    ('S02670B', 'Fracture of alveolus of mandible, unspecified side, 7thB'),
    ('S02670D', 'Fracture of alveolus of mandible, unspecified side, 7thD'),
    ('S02670G', 'Fracture of alveolus of mandible, unspecified side, 7thG'),
    ('S02670K', 'Fracture of alveolus of mandible, unspecified side, 7thK'),
    ('S02670S', 'Fracture of alveolus of mandible, unspecified side, sequela'),
    ('S02671A', 'Fracture of alveolus of right mandible, init'),
    ('S02671B', 'Fracture of alveolus of right mandible, 7thB'),
    ('S02671D', 'Fracture of alveolus of right mandible, 7thD'),
    ('S02671G', 'Fracture of alveolus of right mandible, 7thG'),
    ('S02671K', 'Fracture of alveolus of right mandible, 7thK'),
    ('S02671S', 'Fracture of alveolus of right mandible, sequela'),
    ('S02672A', 'Fracture of alveolus of left mandible, init'),
    ('S02672B', 'Fracture of alveolus of left mandible, 7thB'),
    ('S02672D', 'Fracture of alveolus of left mandible, 7thD'),
    ('S02672G', 'Fracture of alveolus of left mandible, 7thG'),
    ('S02672K', 'Fracture of alveolus of left mandible, 7thK'),
    ('S02672S', 'Fracture of alveolus of left mandible, sequela'),
    ('S0267XA', 'Fracture of alveolus of mandible, init for clos fx'),
    ('S0267XB', 'Fracture of alveolus of mandible, init for opn fx'),
    ('S0267XD', 'Fracture of alveolus of mandible, subs for fx w routn heal'),
    ('S0267XG', 'Fracture of alveolus of mandible, subs for fx w delay heal'),
    ('S0267XK', 'Fracture of alveolus of mandible, subs for fx w nonunion'),
    ('S0267XS', 'Fracture of alveolus of mandible, sequela'),
    ('S0269XA', 'Fracture of mandible of oth site, init for clos fx'),
    ('S0269XB', 'Fracture of mandible of oth site, init for opn fx'),
    ('S0269XD', 'Fracture of mandible of oth site, subs for fx w routn heal'),
    ('S0269XG', 'Fracture of mandible of oth site, subs for fx w delay heal'),
    ('S0269XK', 'Fracture of mandible of oth site, subs for fx w nonunion'),
    ('S0269XS', 'Fracture of mandible of other specified site, sequela'),
    ('S0280XA', 'Fx oth skull and facial bones, unspecified side, init'),
    ('S0280XB', 'Fx oth skull and facial bones, unspecified side, 7thB'),
    ('S0280XD', 'Fx oth skull and facial bones, unspecified side, 7thD'),
    ('S0280XG', 'Fx oth skull and facial bones, unspecified side, 7thG'),
    ('S0280XK', 'Fx oth skull and facial bones, unspecified side, 7thK'),
    ('S0280XS', 'Fx oth skull and facial bones, unspecified side, sequela'),
    ('S0281XA', 'Fracture of oth skull and facial bones, right side, init'),
    ('S0281XB', 'Fracture of oth skull and facial bones, right side, 7thB'),
    ('S0281XD', 'Fracture of oth skull and facial bones, right side, 7thD'),
    ('S0281XG', 'Fracture of oth skull and facial bones, right side, 7thG'),
    ('S0281XK', 'Fracture of oth skull and facial bones, right side, 7thK'),
    ('S0281XS', 'Fracture of oth skull and facial bones, right side, sequela'),
    ('S0282XA', 'Fracture of oth skull and facial bones, left side, init'),
    ('S0282XB', 'Fracture of oth skull and facial bones, left side, 7thB'),
    ('S0282XD', 'Fracture of oth skull and facial bones, left side, 7thD'),
    ('S0282XG', 'Fracture of oth skull and facial bones, left side, 7thG'),
    ('S0282XK', 'Fracture of oth skull and facial bones, left side, 7thK'),
    ('S0282XS', 'Fracture of oth skull and facial bones, left side, sequela'),
    ('S02831A', 'Fracture of medial orbital wall, right side, init'),
    ('S02831B', 'Fracture of medial orbital wall, right side, 7thB'),
    ('S02831D', 'Fracture of medial orbital wall, right side, 7thD'),
    ('S02831G', 'Fracture of medial orbital wall, right side, 7thG'),
    ('S02831K', 'Fracture of medial orbital wall, right side, 7thK'),
    ('S02831S', 'Fracture of medial orbital wall, right side, sequela'),
    ('S02832A', 'Fracture of medial orbital wall, left side, init'),
    ('S02832B', 'Fracture of medial orbital wall, left side, 7thB'),
    ('S02832D', 'Fracture of medial orbital wall, left side, 7thD'),
    ('S02832G', 'Fracture of medial orbital wall, left side, 7thG'),
    ('S02832K', 'Fracture of medial orbital wall, left side, 7thK'),
    ('S02832S', 'Fracture of medial orbital wall, left side, sequela'),
    ('S02839A', 'Fracture of medial orbital wall, unspecified side, init'),
    ('S02839B', 'Fracture of medial orbital wall, unspecified side, 7thB'),
    ('S02839D', 'Fracture of medial orbital wall, unspecified side, 7thD'),
    ('S02839G', 'Fracture of medial orbital wall, unspecified side, 7thG'),
    ('S02839K', 'Fracture of medial orbital wall, unspecified side, 7thK'),
    ('S02839S', 'Fracture of medial orbital wall, unspecified side, sequela'),
    ('S02841A', 'Fracture of lateral orbital wall, right side, init'),
    ('S02841B', 'Fracture of lateral orbital wall, right side, 7thB'),
    ('S02841D', 'Fracture of lateral orbital wall, right side, 7thD'),
    ('S02841G', 'Fracture of lateral orbital wall, right side, 7thG'),
    ('S02841K', 'Fracture of lateral orbital wall, right side, 7thK'),
    ('S02841S', 'Fracture of lateral orbital wall, right side, sequela'),
    ('S02842A', 'Fracture of lateral orbital wall, left side, init'),
    ('S02842B', 'Fracture of lateral orbital wall, left side, 7thB'),
    ('S02842D', 'Fracture of lateral orbital wall, left side, 7thD'),
    ('S02842G', 'Fracture of lateral orbital wall, left side, 7thG'),
    ('S02842K', 'Fracture of lateral orbital wall, left side, 7thK'),
    ('S02842S', 'Fracture of lateral orbital wall, left side, sequela'),
    ('S02849A', 'Fracture of lateral orbital wall, unspecified side, init'),
    ('S02849B', 'Fracture of lateral orbital wall, unspecified side, 7thB'),
    ('S02849D', 'Fracture of lateral orbital wall, unspecified side, 7thD'),
    ('S02849G', 'Fracture of lateral orbital wall, unspecified side, 7thG'),
    ('S02849K', 'Fracture of lateral orbital wall, unspecified side, 7thK'),
    ('S02849S', 'Fracture of lateral orbital wall, unspecified side, sequela'),
    ('S0285XA', 'Fracture of orbit, unspecified side, init'),
    ('S0285XB', 'Fracture of orbit, unspecified side, 7thB'),
    ('S0285XD', 'Fracture of orbit, unspecified side, 7thD'),
    ('S0285XG', 'Fracture of orbit, unspecified side, 7thG'),
    ('S0285XK', 'Fracture of orbit, unspecified side, 7thK'),
    ('S0285XS', 'Fracture of orbit, unspecified side, sequela'),
    ('S028XXA', 'Fractures of oth skull and facial bones, init for clos fx'),
    ('S028XXB', 'Fractures of oth skull and facial bones, init for opn fx'),
    ('S028XXD', 'Fracture of oth skull and facial bones, subs for fx w routn heal'),
    ('S028XXG', 'Fracture of oth skull and facial bones, subs for fx w delay heal'),
    ('S028XXK', 'Fracture of oth skull and facial bones, subs for fx w nonunion'),
    ('S028XXS', 'Fractures of other specified skull and facial bones, sequela'),
    ('S0291XA', 'Unsp fracture of skull, init encntr for closed fracture'),
    ('S0291XB', 'Unspecified fracture of skull, init encntr for open fracture'),
    ('S0291XD', 'Unsp fracture of skull, subs for fx w routn heal'),
    ('S0291XG', 'Unsp fracture of skull, subs for fx w delay heal'),
    ('S0291XK', 'Unsp fracture of skull, subs encntr for fracture w nonunion'),
    ('S0291XS', 'Unspecified fracture of skull, sequela'),
    ('S0292XA', 'Unsp fracture of facial bones, init for clos fx'),
    ('S0292XB', 'Unsp fracture of facial bones, init encntr for open fracture'),
    ('S0292XD', 'Unsp fracture of facial bones, subs for fx w routn heal'),
    ('S0292XG', 'Unsp fracture of facial bones, subs for fx w delay heal'),
    ('S0292XK', 'Unsp fracture of facial bones, subs for fx w nonunion'),
    ('S0292XS', 'Unspecified fracture of facial bones, sequela'),
    ('S0300XA', 'Dislocation of jaw, unspecified side, initial encounter'),
    ('S0300XD', 'Dislocation of jaw, unspecified side, subsequent encounter'),
    ('S0300XS', 'Dislocation of jaw, unspecified side, sequela'),
    ('S0301XA', 'Dislocation of jaw, right side, initial encounter'),
    ('S0301XD', 'Dislocation of jaw, right side, subsequent encounter'),
    ('S0301XS', 'Dislocation of jaw, right side, sequela'),
    ('S0302XA', 'Dislocation of jaw, left side, initial encounter'),
    ('S0302XD', 'Dislocation of jaw, left side, subsequent encounter'),
    ('S0302XS', 'Dislocation of jaw, left side, sequela'),
    ('S0303XA', 'Dislocation of jaw, bilateral, initial encounter'),
    ('S0303XD', 'Dislocation of jaw, bilateral, subsequent encounter'),
    ('S0303XS', 'Dislocation of jaw, bilateral, sequela'),
    ('S030XXA', 'Dislocation of jaw, initial encounter'),
    ('S030XXD', 'Dislocation of jaw, subsequent encounter'),
    ('S030XXS', 'Dislocation of jaw, sequela'),
    ('S031XXA', 'Dislocation of septal cartilage of nose, initial encounter'),
    ('S031XXD', 'Dislocation of septal cartilage of nose, subs encntr'),
    ('S031XXS', 'Dislocation of septal cartilage of nose, sequela'),
    ('S032XXA', 'Dislocation of tooth, initial encounter'),
    ('S032XXD', 'Dislocation of tooth, subsequent encounter'),
    ('S032XXS', 'Dislocation of tooth, sequela'),
    ('S0340XA', 'Sprain of jaw, unspecified side, initial encounter'),
    ('S0340XD', 'Sprain of jaw, unspecified side, subsequent encounter'),
    ('S0340XS', 'Sprain of jaw, unspecified side, sequela'),
    ('S0341XA', 'Sprain of jaw, right side, initial encounter'),
    ('S0341XD', 'Sprain of jaw, right side, subsequent encounter'),
    ('S0341XS', 'Sprain of jaw, right side, sequela'),
    ('S0342XA', 'Sprain of jaw, left side, initial encounter'),
    ('S0342XD', 'Sprain of jaw, left side, subsequent encounter'),
    ('S0342XS', 'Sprain of jaw, left side, sequela'),
    ('S0343XA', 'Sprain of jaw, bilateral, initial encounter'),
    ('S0343XD', 'Sprain of jaw, bilateral, subsequent encounter'),
    ('S0343XS', 'Sprain of jaw, bilateral, sequela'),
    ('S034XXA', 'Sprain of jaw, initial encounter'),
    ('S034XXD', 'Sprain of jaw, subsequent encounter'),
    ('S034XXS', 'Sprain of jaw, sequela'),
    ('S038XXA', 'Sprain of joints and ligaments of oth prt head, init encntr'),
    ('S038XXD', 'Sprain of joints and ligaments of oth prt head, subs encntr'),
    ('S038XXS', 'Sprain of joints and ligaments of oth parts of head, sequela'),
    ('S039XXA', 'Sprain of joints and ligaments of unsp parts of head, init'),
    ('S039XXD', 'Sprain of joints and ligaments of unsp parts of head, subs'),
    ('S039XXS', 'Sprain of joints and ligaments of unsp parts of head, sqla'),
    ('S04011A', 'Injury of optic nerve, right eye, initial encounter'),
    ('S04011D', 'Injury of optic nerve, right eye, subsequent encounter'),
    ('S04011S', 'Injury of optic nerve, right eye, sequela'),
    ('S04012A', 'Injury of optic nerve, left eye, initial encounter'),
    ('S04012D', 'Injury of optic nerve, left eye, subsequent encounter'),
    ('S04012S', 'Injury of optic nerve, left eye, sequela'),
    ('S04019A', 'Injury of optic nerve, unspecified eye, initial encounter'),
    ('S04019D', 'Injury of optic nerve, unspecified eye, subsequent encounter'),
    ('S04019S', 'Injury of optic nerve, unspecified eye, sequela'),
    ('S0402XA', 'Injury of optic chiasm, initial encounter'),
    ('S0402XD', 'Injury of optic chiasm, subsequent encounter'),
    ('S0402XS', 'Injury of optic chiasm, sequela'),
    ('S04031A', 'Injury of optic tract and pathways, right side, init encntr'),
    ('S04031D', 'Injury of optic tract and pathways, right side, subs encntr'),
    ('S04031S', 'Injury of optic tract and pathways, right side, sequela'),
    ('S04032A', 'Injury of optic tract and pathways, left side, init encntr'),
    ('S04032D', 'Injury of optic tract and pathways, left side, subs encntr'),
    ('S04032S', 'Injury of optic tract and pathways, left side, sequela'),
    ('S04039A', 'Injury of optic tract and pathways, unsp side, init encntr'),
    ('S04039D', 'Injury of optic tract and pathways, unsp side, subs encntr'),
    ('S04039S', 'Injury of optic tract and pathways, unspecified side, sequela'),
    ('S04041A', 'Injury of visual cortex, right side, initial encounter'),
    ('S04041D', 'Injury of visual cortex, right side, subsequent encounter'),
    ('S04041S', 'Injury of visual cortex, right side, sequela'),
    ('S04042A', 'Injury of visual cortex, left side, initial encounter'),
    ('S04042D', 'Injury of visual cortex, left side, subsequent encounter'),
    ('S04042S', 'Injury of visual cortex, left side, sequela'),
    ('S04049A', 'Injury of visual cortex, unspecified side, initial encounter'),
    ('S04049D', 'Injury of visual cortex, unspecified side, subs encntr'),
    ('S04049S', 'Injury of visual cortex, unspecified side, sequela'),
    ('S0410XA', 'Injury of oculomotor nerve, unspecified side, init encntr'),
    ('S0410XD', 'Injury of oculomotor nerve, unspecified side, subs encntr'),
    ('S0410XS', 'Injury of oculomotor nerve, unspecified side, sequela'),
    ('S0411XA', 'Injury of oculomotor nerve, right side, initial encounter'),
    ('S0411XD', 'Injury of oculomotor nerve, right side, subsequent encounter'),
    ('S0411XS', 'Injury of oculomotor nerve, right side, sequela'),
    ('S0412XA', 'Injury of oculomotor nerve, left side, initial encounter'),
    ('S0412XD', 'Injury of oculomotor nerve, left side, subsequent encounter'),
    ('S0412XS', 'Injury of oculomotor nerve, left side, sequela'),
    ('S0420XA', 'Injury of trochlear nerve, unspecified side, init encntr'),
    ('S0420XD', 'Injury of trochlear nerve, unspecified side, subs encntr'),
    ('S0420XS', 'Injury of trochlear nerve, unspecified side, sequela'),
    ('S0421XA', 'Injury of trochlear nerve, right side, initial encounter'),
    ('S0421XD', 'Injury of trochlear nerve, right side, subsequent encounter'),
    ('S0421XS', 'Injury of trochlear nerve, right side, sequela'),
    ('S0422XA', 'Injury of trochlear nerve, left side, initial encounter'),
    ('S0422XD', 'Injury of trochlear nerve, left side, subsequent encounter'),
    ('S0422XS', 'Injury of trochlear nerve, left side, sequela'),
    ('S0430XA', 'Injury of trigeminal nerve, unspecified side, init encntr'),
    ('S0430XD', 'Injury of trigeminal nerve, unspecified side, subs encntr'),
    ('S0430XS', 'Injury of trigeminal nerve, unspecified side, sequela'),
    ('S0431XA', 'Injury of trigeminal nerve, right side, initial encounter'),
    ('S0431XD', 'Injury of trigeminal nerve, right side, subsequent encounter'),
    ('S0431XS', 'Injury of trigeminal nerve, right side, sequela'),
    ('S0432XA', 'Injury of trigeminal nerve, left side, initial encounter'),
    ('S0432XD', 'Injury of trigeminal nerve, left side, subsequent encounter'),
    ('S0432XS', 'Injury of trigeminal nerve, left side, sequela'),
    ('S0440XA', 'Injury of abducent nerve, unspecified side, init encntr'),
    ('S0440XD', 'Injury of abducent nerve, unspecified side, subs encntr'),
    ('S0440XS', 'Injury of abducent nerve, unspecified side, sequela'),
    ('S0441XA', 'Injury of abducent nerve, right side, initial encounter'),
    ('S0441XD', 'Injury of abducent nerve, right side, subsequent encounter'),
    ('S0441XS', 'Injury of abducent nerve, right side, sequela'),
    ('S0442XA', 'Injury of abducent nerve, left side, initial encounter'),
    ('S0442XD', 'Injury of abducent nerve, left side, subsequent encounter'),
    ('S0442XS', 'Injury of abducent nerve, left side, sequela'),
    ('S0450XA', 'Injury of facial nerve, unspecified side, initial encounter'),
    ('S0450XD', 'Injury of facial nerve, unspecified side, subs encntr'),
    ('S0450XS', 'Injury of facial nerve, unspecified side, sequela'),
    ('S0451XA', 'Injury of facial nerve, right side, initial encounter'),
    ('S0451XD', 'Injury of facial nerve, right side, subsequent encounter'),
    ('S0451XS', 'Injury of facial nerve, right side, sequela'),
    ('S0452XA', 'Injury of facial nerve, left side, initial encounter'),
    ('S0452XD', 'Injury of facial nerve, left side, subsequent encounter'),
    ('S0452XS', 'Injury of facial nerve, left side, sequela'),
    ('S0460XA', 'Injury of acoustic nerve, unspecified side, init encntr'),
    ('S0460XD', 'Injury of acoustic nerve, unspecified side, subs encntr'),
    ('S0460XS', 'Injury of acoustic nerve, unspecified side, sequela'),
    ('S0461XA', 'Injury of acoustic nerve, right side, initial encounter'),
    ('S0461XD', 'Injury of acoustic nerve, right side, subsequent encounter'),
    ('S0461XS', 'Injury of acoustic nerve, right side, sequela'),
    ('S0462XA', 'Injury of acoustic nerve, left side, initial encounter'),
    ('S0462XD', 'Injury of acoustic nerve, left side, subsequent encounter'),
    ('S0462XS', 'Injury of acoustic nerve, left side, sequela'),
    ('S0470XA', 'Injury of accessory nerve, unspecified side, init encntr'),
    ('S0470XD', 'Injury of accessory nerve, unspecified side, subs encntr'),
    ('S0470XS', 'Injury of accessory nerve, unspecified side, sequela'),
    ('S0471XA', 'Injury of accessory nerve, right side, initial encounter'),
    ('S0471XD', 'Injury of accessory nerve, right side, subsequent encounter'),
    ('S0471XS', 'Injury of accessory nerve, right side, sequela'),
    ('S0472XA', 'Injury of accessory nerve, left side, initial encounter'),
    ('S0472XD', 'Injury of accessory nerve, left side, subsequent encounter'),
    ('S0472XS', 'Injury of accessory nerve, left side, sequela'),
    ('S04811A', 'Injury of olfactory nerve, right side, initial encounter'),
    ('S04811D', 'Injury of olfactory nerve, right side, subsequent encounter'),
    ('S04811S', 'Injury of olfactory [1st ] nerve, right side, sequela'),
    ('S04812A', 'Injury of olfactory nerve, left side, initial encounter'),
    ('S04812D', 'Injury of olfactory nerve, left side, subsequent encounter'),
    ('S04812S', 'Injury of olfactory [1st ] nerve, left side, sequela'),
    ('S04819A', 'Injury of olfactory nerve, unspecified side, init encntr'),
    ('S04819D', 'Injury of olfactory nerve, unspecified side, subs encntr'),
    ('S04819S', 'Injury of olfactory [1st ] nerve, unspecified side, sequela'),
    ('S04891A', 'Injury of other cranial nerves, right side, init encntr'),
    ('S04891D', 'Injury of other cranial nerves, right side, subs encntr'),
    ('S04891S', 'Injury of other cranial nerves, right side, sequela'),
    ('S04892A', 'Injury of other cranial nerves, left side, initial encounter'),
    ('S04892D', 'Injury of other cranial nerves, left side, subs encntr'),
    ('S04892S', 'Injury of other cranial nerves, left side, sequela'),
    ('S04899A', 'Injury of other cranial nerves, unsp side, init encntr'),
    ('S04899D', 'Injury of other cranial nerves, unsp side, subs encntr'),
    ('S04899S', 'Injury of other cranial nerves, unspecified side, sequela'),
    ('S049XXA', 'Injury of unspecified cranial nerve, initial encounter'),
    ('S049XXD', 'Injury of unspecified cranial nerve, subsequent encounter'),
    ('S049XXS', 'Injury of unspecified cranial nerve, sequela'),
    ('S0500XA', 'Inj conjunctiva and corneal abrasion w/o fb, unsp eye, init'),
    ('S0500XD', 'Inj conjunctiva and corneal abrasion w/o fb, unsp eye, subs'),
    ('S0500XS', 'Inj conjunctiva and corneal abras w/o fb, unsp eye, sequela'),
    ('S0501XA', 'Inj conjunctiva and corneal abrasion w/o fb, right eye, init'),
    ('S0501XD', 'Inj conjunctiva and corneal abrasion w/o fb, right eye, subs'),
    ('S0501XS', 'Inj conjunctiva and corneal abrasion w/o fb, r eye, sequela'),
    ('S0502XA', 'Inj conjunctiva and corneal abrasion w/o fb, left eye, init'),
    ('S0502XD', 'Inj conjunctiva and corneal abrasion w/o fb, left eye, subs'),
    ('S0502XS', 'Inj conjunctiva and corneal abras w/o fb, left eye, sequela'),
    ('S0510XA', 'Contusion of eyeball and orbital tissues, unsp eye, init'),
    ('S0510XD', 'Contusion of eyeball and orbital tissues, unsp eye, subs'),
    ('S0510XS', 'Contusion of eyeball and orbital tissues, unsp eye, sequela'),
    ('S0511XA', 'Contusion of eyeball and orbital tissues, right eye, init'),
    ('S0511XD', 'Contusion of eyeball and orbital tissues, right eye, subs'),
    ('S0511XS', 'Contusion of eyeball and orbital tissues, right eye, sequela'),
    ('S0512XA', 'Contusion of eyeball and orbital tissues, left eye, init'),
    ('S0512XD', 'Contusion of eyeball and orbital tissues, left eye, subs'),
    ('S0512XS', 'Contusion of eyeball and orbital tissues, left eye, sequela'),
    ('S0520XA', 'Oclr lac/rupt w prolaps/loss of intraoc tiss, unsp eye, init'),
    ('S0520XD', 'Oclr lac/rupt w prolaps/loss of intraoc tiss, unsp eye, subs'),
    ('S0520XS', 'Oclr lac/rupt w prolaps/loss of intraoc tiss, unsp eye, sqla'),
    ('S0521XA', 'Oclr lac/rupt w prolaps/loss of intraoc tissue, r eye, init'),
    ('S0521XD', 'Oclr lac/rupt w prolaps/loss of intraoc tissue, r eye, subs'),
    ('S0521XS', 'Oclr lac/rupt w prolaps/loss of intraoc tissue, r eye, sqla'),
    ('S0522XA', 'Oclr lac/rupt w prolaps/loss of intraoc tissue, l eye, init'),
    ('S0522XD', 'Oclr lac/rupt w prolaps/loss of intraoc tissue, l eye, subs'),
    ('S0522XS', 'Oclr lac/rupt w prolaps/loss of intraoc tissue, l eye, sqla'),
    ('S0530XA', 'Oclr lac w/o prolaps/loss of intraoc tissue, unsp eye, init'),
    ('S0530XD', 'Oclr lac w/o prolaps/loss of intraoc tissue, unsp eye, subs'),
    ('S0530XS', 'Oclr lac w/o prolaps/loss of intraoc tissue, unsp eye, sqla'),
    ('S0531XA', 'Ocular lac w/o prolaps/loss of intraoc tissue, r eye, init'),
    ('S0531XD', 'Ocular lac w/o prolaps/loss of intraoc tissue, r eye, subs'),
    ('S0531XS', 'Ocular lac w/o prolaps/loss of intraoc tissue, r eye, sqla'),
    ('S0532XA', 'Ocular lac w/o prolaps/loss of intraoc tissue, l eye, init'),
    ('S0532XD', 'Ocular lac w/o prolaps/loss of intraoc tissue, l eye, subs'),
    ('S0532XS', 'Ocular lac w/o prolaps/loss of intraoc tissue, l eye, sqla'),
    ('S0540XA', 'Penetrating wound of orbit w or w/o fb, unsp eye, init'),
    ('S0540XD', 'Penetrating wound of orbit w or w/o fb, unsp eye, subs'),
    ('S0540XS', 'Penetrating wound of orbit w or w/o fb, unsp eye, sequela'),
    ('S0541XA', 'Penetrating wound of orbit w or w/o fb, right eye, init'),
    ('S0541XD', 'Penetrating wound of orbit w or w/o fb, right eye, subs'),
    ('S0541XS', 'Penetrating wound of orbit w or w/o fb, right eye, sequela'),
    ('S0542XA', 'Penetrating wound of orbit w or w/o fb, left eye, init'),
    ('S0542XD', 'Penetrating wound of orbit w or w/o fb, left eye, subs'),
    ('S0542XS', 'Penetrating wound of orbit w or w/o fb, left eye, sequela'),
    ('S0550XA', 'Penetrating wound w foreign body of unsp eyeball, init'),
    ('S0550XD', 'Penetrating wound w foreign body of unsp eyeball, subs'),
    ('S0550XS', 'Penetrating wound with foreign body of unsp eyeball, sequela'),
    ('S0551XA', 'Penetrating wound w foreign body of right eyeball, init'),
    ('S0551XD', 'Penetrating wound w foreign body of right eyeball, subs'),
    ('S0551XS', 'Penetrating wound w foreign body of right eyeball, sequela'),
    ('S0552XA', 'Penetrating wound w foreign body of left eyeball, init'),
    ('S0552XD', 'Penetrating wound w foreign body of left eyeball, subs'),
    ('S0552XS', 'Penetrating wound with foreign body of left eyeball, sequela'),
    ('S0560XA', 'Penetrating wound w/o foreign body of unsp eyeball, init'),
    ('S0560XD', 'Penetrating wound w/o foreign body of unsp eyeball, subs'),
    ('S0560XS', 'Penetrating wound w/o foreign body of unsp eyeball, sequela'),
    ('S0561XA', 'Penetrating wound w/o foreign body of right eyeball, init'),
    ('S0561XD', 'Penetrating wound w/o foreign body of right eyeball, subs'),
    ('S0561XS', 'Penetrating wound w/o foreign body of right eyeball, sequela'),
    ('S0562XA', 'Penetrating wound w/o foreign body of left eyeball, init'),
    ('S0562XD', 'Penetrating wound w/o foreign body of left eyeball, subs'),
    ('S0562XS', 'Penetrating wound w/o foreign body of left eyeball, sequela'),
    ('S0570XA', 'Avulsion of unspecified eye, initial encounter'),
    ('S0570XD', 'Avulsion of unspecified eye, subsequent encounter'),
    ('S0570XS', 'Avulsion of unspecified eye, sequela'),
    ('S0571XA', 'Avulsion of right eye, initial encounter'),
    ('S0571XD', 'Avulsion of right eye, subsequent encounter'),
    ('S0571XS', 'Avulsion of right eye, sequela'),
    ('S0572XA', 'Avulsion of left eye, initial encounter'),
    ('S0572XD', 'Avulsion of left eye, subsequent encounter'),
    ('S0572XS', 'Avulsion of left eye, sequela'),
    ('S058X1A', 'Other injuries of right eye and orbit, initial encounter'),
    ('S058X1D', 'Other injuries of right eye and orbit, subsequent encounter'),
    ('S058X1S', 'Other injuries of right eye and orbit, sequela'),
    ('S058X2A', 'Other injuries of left eye and orbit, initial encounter'),
    ('S058X2D', 'Other injuries of left eye and orbit, subsequent encounter'),
    ('S058X2S', 'Other injuries of left eye and orbit, sequela'),
    ('S058X9A', 'Other injuries of unspecified eye and orbit, init encntr'),
    ('S058X9D', 'Other injuries of unspecified eye and orbit, subs encntr'),
    ('S058X9S', 'Other injuries of unspecified eye and orbit, sequela'),
    ('S0590XA', 'Unspecified injury of unspecified eye and orbit, init encntr'),
    ('S0590XD', 'Unspecified injury of unspecified eye and orbit, subs encntr'),
    ('S0590XS', 'Unspecified injury of unspecified eye and orbit, sequela'),
    ('S0591XA', 'Unspecified injury of right eye and orbit, initial encounter'),
    ('S0591XD', 'Unspecified injury of right eye and orbit, subs encntr'),
    ('S0591XS', 'Unspecified injury of right eye and orbit, sequela'),
    ('S0592XA', 'Unspecified injury of left eye and orbit, initial encounter'),
    ('S0592XD', 'Unspecified injury of left eye and orbit, subs encntr'),
    ('S0592XS', 'Unspecified injury of left eye and orbit, sequela'),
    ('S060X0A', 'Concussion without loss of consciousness, initial encounter'),
    ('S060X0D', 'Concussion without loss of consciousness, subs encntr'),
    ('S060X0S', 'Concussion without loss of consciousness, sequela'),
    ('S060X1A', 'Concussion w LOC of 30 minutes or less, init'),
    ('S060X1D', 'Concussion w LOC of 30 minutes or less, subs'),
    ('S060X1S', 'Concussion w LOC of 30 minutes or less, sequela'),
    ('S060X2A', 'Concussion w loss of consciousness of 31-59 min, init'),
    ('S060X2D', 'Concussion w loss of consciousness of 31-59 min, subs'),
    ('S060X2S', 'Concussion w loss of consciousness of 31-59 min, sequela'),
    ('S060X3A', 'Concussion w loss of consciousness of 1-5 hrs 59 min, init'),
    ('S060X3D', 'Concussion w loss of consciousness of 1-5 hrs 59 min, subs'),
    ('S060X3S', 'Concussion w LOC of 1-5 hrs 59 min, sequela'),
    ('S060X4A', 'Concussion w LOC of 6 hours to 24 hours, init'),
    ('S060X4D', 'Concussion w LOC of 6 hours to 24 hours, subs'),
    ('S060X4S', 'Concussion w LOC of 6 hours to 24 hours, sequela'),
    ('S060X5A', 'Concussion w LOC >24 hr w ret consc lev, init'),
    ('S060X5D', 'Concussion w LOC >24 hr w ret consc lev, subs'),
    ('S060X5S', 'Concussion w LOC >24 hr w ret consc lev, sequela'),
    ('S060X6A', 'Concussion w LOC >24 hr w/o ret consc w surv, init'),
    ('S060X6D', 'Concussion w LOC >24 hr w/o ret consc w surv, subs'),
    ('S060X6S', 'Concussion w LOC >24 hr w/o ret consc w surv, sequela'),
    ('S060X7A', 'Concussion w LOC w death due to brain injury bf consc, init'),
    ('S060X7D', 'Concussion w LOC w death due to brain injury bf consc, subs'),
    ('S060X7S', 'Concuss w LOC w death due to brain injury bf consc, sequela'),
    ('S060X8A', 'Concussion w LOC w death due to oth cause bf consc, init'),
    ('S060X8D', 'Concussion w LOC w death due to oth cause bf consc, subs'),
    ('S060X8S', 'Concussion w LOC w death due to oth cause bf consc, sequela'),
    ('S060X9A', 'Concussion w loss of consciousness of unsp duration, init'),
    ('S060X9D', 'Concussion w loss of consciousness of unsp duration, subs'),
    ('S060X9S', 'Concussion w loss of consciousness of unsp duration, sequela'),
    ('S060XAA', 'Concussion with LOC status unknown, initial encounter'),
    ('S060XAD', 'Concussion with LOC status unknown, subsequent encounter'),
    ('S060XAS', 'Concussion with LOC status unknown, sequela'),
    ('S061X0A', 'Traumatic cerebral edema w/o loss of consciousness, init'),
    ('S061X0D', 'Traumatic cerebral edema w/o loss of consciousness, subs'),
    ('S061X0S', 'Traumatic cerebral edema w/o loss of consciousness, sequela'),
    ('S061X1A', 'Traumatic cerebral edema w LOC of 30 minutes or less, init'),
    ('S061X1D', 'Traumatic cerebral edema w LOC of 30 minutes or less, subs'),
    ('S061X1S', 'Traum cerebral edema w LOC of 30 minutes or less, sequela'),
    ('S061X2A', 'Traumatic cerebral edema w LOC of 31-59 min, init'),
    ('S061X2D', 'Traumatic cerebral edema w LOC of 31-59 min, subs'),
    ('S061X2S', 'Traumatic cerebral edema w LOC of 31-59 min, sequela'),
    ('S061X3A', 'Traumatic cerebral edema w LOC of 1-5 hrs 59 min, init'),
    ('S061X3D', 'Traumatic cerebral edema w LOC of 1-5 hrs 59 min, subs'),
    ('S061X3S', 'Traumatic cerebral edema w LOC of 1-5 hrs 59 min, sequela'),
    ('S061X4A', 'Traumatic cerebral edema w LOC of 6 hours to 24 hours, init'),
    ('S061X4D', 'Traumatic cerebral edema w LOC of 6 hours to 24 hours, subs'),
    ('S061X4S', 'Traumatic cerebral edema w LOC of 6-24 hrs, sequela'),
    ('S061X5A', 'Traumatic cerebral edema w LOC >24 hr w ret consc lev, init'),
    ('S061X5D', 'Traumatic cerebral edema w LOC >24 hr w ret consc lev, subs'),
    ('S061X5S', 'Traum cerebral edema w LOC >24 hr w ret consc lev, sequela'),
    ('S061X6A', 'Traum cerebral edema w LOC >24 hr w/o ret consc w surv, init'),
    ('S061X6D', 'Traum cerebral edema w LOC >24 hr w/o ret consc w surv, subs'),
    ('S061X6S', 'Traum cereb edema w LOC >24 hr w/o ret consc w surv, sequela'),
    ('S061X7A', 'Traum cereb edema w LOC w death d/t brain inj bf consc, init'),
    ('S061X7D', 'Traum cereb edema w LOC w death d/t brain inj bf consc, subs'),
    ('S061X7S', 'Traum cereb edema w LOC w death d/t brain inj bf consc, sqla'),
    ('S061X8A', 'Traum cereb edema w LOC w death d/t oth cause bf consc, init'),
    ('S061X8D', 'Traum cereb edema w LOC w death d/t oth cause bf consc, subs'),
    ('S061X8S', 'Traum cereb edema w LOC w death d/t oth cause bf consc, sqla'),
    ('S061X9A', 'Traumatic cerebral edema w LOC of unsp duration, init'),
    ('S061X9D', 'Traumatic cerebral edema w LOC of unsp duration, subs'),
    ('S061X9S', 'Traumatic cerebral edema w LOC of unsp duration, sequela'),
    ('S061XAA', 'Traumatic cerebral edema with LOC status unknown, init'),
    ('S061XAD', 'Traumatic cerebral edema with LOC status unknown, subs'),
    ('S061XAS', 'Traumatic cerebral edema with LOC status unknown, sequela'),
    ('S062X0A', 'Diffuse TBI w/o loss of consciousness, init'),
    ('S062X0D', 'Diffuse TBI w/o loss of consciousness, subs'),
    ('S062X0S', 'Diffuse TBI w/o loss of consciousness, sequela'),
    ('S062X1A', 'Diffuse TBI w LOC of 30 minutes or less, init'),
    ('S062X1D', 'Diffuse TBI w LOC of 30 minutes or less, subs'),
    ('S062X1S', 'Diffuse TBI w LOC of 30 minutes or less, sequela'),
    ('S062X2A', 'Diffuse TBI w loss of consciousness of 31-59 min, init'),
    ('S062X2D', 'Diffuse TBI w loss of consciousness of 31-59 min, subs'),
    ('S062X2S', 'Diffuse TBI w loss of consciousness of 31-59 min, sequela'),
    ('S062X3A', 'Diffuse TBI w loss of consciousness of 1-5 hrs 59 min, init'),
    ('S062X3D', 'Diffuse TBI w loss of consciousness of 1-5 hrs 59 min, subs'),
    ('S062X3S', 'Diffuse TBI w LOC of 1-5 hrs 59 min, sequela'),
    ('S062X4A', 'Diffuse TBI w LOC of 6 hours to 24 hours, init'),
    ('S062X4D', 'Diffuse TBI w LOC of 6 hours to 24 hours, subs'),
    ('S062X4S', 'Diffuse TBI w LOC of 6 hours to 24 hours, sequela'),
    ('S062X5A', 'Diffuse TBI w LOC >24 hr w return to conscious levels, init'),
    ('S062X5D', 'Diffuse TBI w LOC >24 hr w return to conscious levels, subs'),
    ('S062X5S', 'Diffuse TBI w LOC >24 hr w return to consc levels, sequela'),
    ('S062X6A', 'Diffuse TBI w LOC >24 hr w/o ret consc w surv, init'),
    ('S062X6D', 'Diffuse TBI w LOC >24 hr w/o ret consc w surv, subs'),
    ('S062X6S', 'Diffuse TBI w LOC >24 hr w/o ret consc w surv, sequela'),
    ('S062X7A', 'Diffuse TBI w LOC w death due to brain injury bf consc, init'),
    ('S062X7D', 'Diffuse TBI w LOC w death due to brain injury bf consc, subs'),
    ('S062X7S', 'Diffus TBI w LOC w death due to brain injury bf consc, sqla'),
    ('S062X8A', 'Diffuse TBI w LOC w death due to oth cause bf consc, init'),
    ('S062X8D', 'Diffuse TBI w LOC w death due to oth cause bf consc, subs'),
    ('S062X8S', 'Diffuse TBI w LOC w death due to oth cause bf consc, sequela'),
    ('S062X9A', 'Diffuse TBI w loss of consciousness of unsp duration, init'),
    ('S062X9D', 'Diffuse TBI w loss of consciousness of unsp duration, subs'),
    ('S062X9S', 'Diffuse TBI w LOC of unsp duration, sequela'),
    ('S062XAA', 'Diffuse TBI with LOC status unknown, initial encounter'),
    ('S062XAD', 'Diffuse TBI with LOC status unknown, subsequent encounter'),
    ('S062XAS', 'Diffuse TBI with LOC status unknown, sequela'),
    ('S06300A', 'Unsp focal TBI w/o loss of consciousness, init'),
    ('S06300D', 'Unsp focal TBI w/o loss of consciousness, subs'),
    ('S06300S', 'Unsp focal TBI w/o loss of consciousness, sequela'),
    ('S06301A', 'Unsp focal TBI w LOC of 30 minutes or less, init'),
    ('S06301D', 'Unsp focal TBI w LOC of 30 minutes or less, subs'),
    ('S06301S', 'Unsp focal TBI w LOC of 30 minutes or less, sequela'),
    ('S06302A', 'Unsp focal TBI w loss of consciousness of 31-59 min, init'),
    ('S06302D', 'Unsp focal TBI w loss of consciousness of 31-59 min, subs'),
    ('S06302S', 'Unsp focal TBI w loss of consciousness of 31-59 min, sequela'),
    ('S06303A', 'Unsp focal TBI w LOC of 1-5 hrs 59 min, init'),
    ('S06303D', 'Unsp focal TBI w LOC of 1-5 hrs 59 min, subs'),
    ('S06303S', 'Unsp focal TBI w LOC of 1-5 hrs 59 min, sequela'),
    ('S06304A', 'Unsp focal TBI w LOC of 6 hours to 24 hours, init'),
    ('S06304D', 'Unsp focal TBI w LOC of 6 hours to 24 hours, subs'),
    ('S06304S', 'Unsp focal TBI w LOC of 6 hours to 24 hours, sequela'),
    ('S06305A', 'Unsp focal TBI w LOC >24 hr w ret consc lev, init'),
    ('S06305D', 'Unsp focal TBI w LOC >24 hr w ret consc lev, subs'),
    ('S06305S', 'Unsp focal TBI w LOC >24 hr w ret consc lev, sequela'),
    ('S06306A', 'Unsp focal TBI w LOC >24 hr w/o ret consc w surv, init'),
    ('S06306D', 'Unsp focal TBI w LOC >24 hr w/o ret consc w surv, subs'),
    ('S06306S', 'Unsp focal TBI w LOC >24 hr w/o ret consc w surv, sequela'),
    ('S06307A', 'Unsp focal TBI w LOC w death d/t brain injury bf consc, init'),
    ('S06307D', 'Unsp focal TBI w LOC w death d/t brain injury bf consc, subs'),
    ('S06307S', 'Unsp focal TBI w LOC w death d/t brain injury bf consc, sqla'),
    ('S06308A', 'Unsp focal TBI w LOC w death due to oth cause bf consc, init'),
    ('S06308D', 'Unsp focal TBI w LOC w death due to oth cause bf consc, subs'),
    ('S06308S', 'Unsp focal TBI w LOC w death due to oth cause bf consc, sqla'),
    ('S06309A', 'Unsp focal TBI w LOC of unsp duration, init'),
    ('S06309D', 'Unsp focal TBI w LOC of unsp duration, subs'),
    ('S06309S', 'Unsp focal TBI w LOC of unsp duration, sequela'),
    ('S0630AA', 'Unspecified focal TBI with LOC status unknown, init'),
    ('S0630AD', 'Unspecified focal TBI with LOC status unknown, subs'),
    ('S0630AS', 'Unspecified focal TBI with LOC status unknown, sequela'),
    ('S06310A', 'Contus/lac right cerebrum w/o loss of consciousness, init'),
    ('S06310D', 'Contus/lac right cerebrum w/o loss of consciousness, subs'),
    ('S06310S', 'Contus/lac right cerebrum w/o loss of consciousness, sequela'),
    ('S06311A', 'Contus/lac right cerebrum w LOC of 30 minutes or less, init'),
    ('S06311D', 'Contus/lac right cerebrum w LOC of 30 minutes or less, subs'),
    ('S06311S', 'Contus/lac r cereb w LOC of 30 minutes or less, sequela'),
    ('S06312A', 'Contus/lac right cerebrum w LOC of 31-59 min, init'),
    ('S06312D', 'Contus/lac right cerebrum w LOC of 31-59 min, subs'),
    ('S06312S', 'Contus/lac right cerebrum w LOC of 31-59 min, sequela'),
    ('S06313A', 'Contus/lac right cerebrum w LOC of 1-5 hrs 59 min, init'),
    ('S06313D', 'Contus/lac right cerebrum w LOC of 1-5 hrs 59 min, subs'),
    ('S06313S', 'Contus/lac right cerebrum w LOC of 1-5 hrs 59 min, sequela'),
    ('S06314A', 'Contus/lac right cerebrum w LOC of 6 hours to 24 hours, init'),
    ('S06314D', 'Contus/lac right cerebrum w LOC of 6 hours to 24 hours, subs'),
    ('S06314S', 'Contus/lac right cerebrum w LOC of 6-24 hrs, sequela'),
    ('S06315A', 'Contus/lac right cerebrum w LOC >24 hr w ret consc lev, init'),
    ('S06315D', 'Contus/lac right cerebrum w LOC >24 hr w ret consc lev, subs'),
    ('S06315S', 'Contus/lac r cereb w LOC >24 hr w ret consc lev, sequela'),
    ('S06316A', 'Contus/lac r cereb w LOC >24 hr w/o ret consc w surv, init'),
    ('S06316D', 'Contus/lac r cereb w LOC >24 hr w/o ret consc w surv, subs'),
    ('S06316S', 'Contus/lac r cereb w LOC >24 hr w/o ret consc w surv, sqla'),
    ('S06317A', 'Contus/lac r cereb w LOC w dth d/t brain inj bf consc, init'),
    ('S06317D', 'Contus/lac r cereb w LOC w dth d/t brain inj bf consc, subs'),
    ('S06317S', 'Contus/lac r cereb w LOC w dth d/t brain inj bf consc, sqla'),
    ('S06318A', 'Contus/lac r cereb w LOC w dth d/t oth cause bf consc, init'),
    ('S06318D', 'Contus/lac r cereb w LOC w dth d/t oth cause bf consc, subs'),
    ('S06318S', 'Contus/lac r cereb w LOC w dth d/t oth cause bf consc, sqla'),
    ('S06319A', 'Contus/lac right cerebrum w LOC of unsp duration, init'),
    ('S06319D', 'Contus/lac right cerebrum w LOC of unsp duration, subs'),
    ('S06319S', 'Contus/lac right cerebrum w LOC of unsp duration, sequela'),
    ('S0631AA', 'Contus/lac right cerebrum with LOC status unknown, init'),
    ('S0631AD', 'Contus/lac right cerebrum with LOC status unknown, subs'),
    ('S0631AS', 'Contus/lac right cerebrum with LOC status unknown, sequela'),
    ('S06320A', 'Contus/lac left cerebrum w/o loss of consciousness, init'),
    ('S06320D', 'Contus/lac left cerebrum w/o loss of consciousness, subs'),
    ('S06320S', 'Contus/lac left cerebrum w/o loss of consciousness, sequela'),
    ('S06321A', 'Contus/lac left cerebrum w LOC of 30 minutes or less, init'),
    ('S06321D', 'Contus/lac left cerebrum w LOC of 30 minutes or less, subs'),
    ('S06321S', 'Contus/lac l cereb w LOC of 30 minutes or less, sequela'),
    ('S06322A', 'Contus/lac left cerebrum w LOC of 31-59 min, init'),
    ('S06322D', 'Contus/lac left cerebrum w LOC of 31-59 min, subs'),
    ('S06322S', 'Contus/lac left cerebrum w LOC of 31-59 min, sequela'),
    ('S06323A', 'Contus/lac left cerebrum w LOC of 1-5 hrs 59 min, init'),
    ('S06323D', 'Contus/lac left cerebrum w LOC of 1-5 hrs 59 min, subs'),
    ('S06323S', 'Contus/lac left cerebrum w LOC of 1-5 hrs 59 min, sequela'),
    ('S06324A', 'Contus/lac left cerebrum w LOC of 6 hours to 24 hours, init'),
    ('S06324D', 'Contus/lac left cerebrum w LOC of 6 hours to 24 hours, subs'),
    ('S06324S', 'Contus/lac left cerebrum w LOC of 6-24 hrs, sequela'),
    ('S06325A', 'Contus/lac left cerebrum w LOC >24 hr w ret consc lev, init'),
    ('S06325D', 'Contus/lac left cerebrum w LOC >24 hr w ret consc lev, subs'),
    ('S06325S', 'Contus/lac l cereb w LOC >24 hr w ret consc lev, sequela'),
    ('S06326A', 'Contus/lac l cereb w LOC >24 hr w/o ret consc w surv, init'),
    ('S06326D', 'Contus/lac l cereb w LOC >24 hr w/o ret consc w surv, subs'),
    ('S06326S', 'Contus/lac l cereb w LOC >24 hr w/o ret consc w surv, sqla'),
    ('S06327A', 'Contus/lac l cereb w LOC w dth d/t brain inj bf consc, init'),
    ('S06327D', 'Contus/lac l cereb w LOC w dth d/t brain inj bf consc, subs'),
    ('S06327S', 'Contus/lac l cereb w LOC w dth d/t brain inj bf consc, sqla'),
    ('S06328A', 'Contus/lac l cereb w LOC w dth d/t oth cause bf consc, init'),
    ('S06328D', 'Contus/lac l cereb w LOC w dth d/t oth cause bf consc, subs'),
    ('S06328S', 'Contus/lac l cereb w LOC w dth d/t oth cause bf consc, sqla'),
    ('S06329A', 'Contus/lac left cerebrum w LOC of unsp duration, init'),
    ('S06329D', 'Contus/lac left cerebrum w LOC of unsp duration, subs'),
    ('S06329S', 'Contus/lac left cerebrum w LOC of unsp duration, sequela'),
    ('S0632AA', 'Contus/lac left cerebrum with LOC status unknown, init'),
    ('S0632AD', 'Contus/lac left cerebrum with LOC status unknown, subs'),
    ('S0632AS', 'Contus/lac left cerebrum with LOC status unknown, sequela'),
    ('S06330A', 'Contus/lac cereb, w/o loss of consciousness, init'),
    ('S06330D', 'Contus/lac cereb, w/o loss of consciousness, subs'),
    ('S06330S', 'Contus/lac cereb, w/o loss of consciousness, sequela'),
    ('S06331A', 'Contus/lac cereb, w LOC of 30 minutes or less, init'),
    ('S06331D', 'Contus/lac cereb, w LOC of 30 minutes or less, subs'),
    ('S06331S', 'Contus/lac cereb, w LOC of 30 minutes or less, sequela'),
    ('S06332A', 'Contus/lac cereb, w loss of consciousness of 31-59 min, init'),
    ('S06332D', 'Contus/lac cereb, w loss of consciousness of 31-59 min, subs'),
    ('S06332S', 'Contus/lac cereb, w LOC of 31-59 min, sequela'),
    ('S06333A', 'Contus/lac cereb, w LOC of 1-5 hrs 59 min, init'),
    ('S06333D', 'Contus/lac cereb, w LOC of 1-5 hrs 59 min, subs'),
    ('S06333S', 'Contus/lac cereb, w LOC of 1-5 hrs 59 min, sequela'),
    ('S06334A', 'Contus/lac cereb, w LOC of 6 hours to 24 hours, init'),
    ('S06334D', 'Contus/lac cereb, w LOC of 6 hours to 24 hours, subs'),
    ('S06334S', 'Contus/lac cereb, w LOC of 6 hours to 24 hours, sequela'),
    ('S06335A', 'Contus/lac cereb, w LOC >24 hr w ret consc lev, init'),
    ('S06335D', 'Contus/lac cereb, w LOC >24 hr w ret consc lev, subs'),
    ('S06335S', 'Contus/lac cereb, w LOC >24 hr w ret consc lev, sequela'),
    ('S06336A', 'Contus/lac cereb, w LOC >24 hr w/o ret consc w surv, init'),
    ('S06336D', 'Contus/lac cereb, w LOC >24 hr w/o ret consc w surv, subs'),
    ('S06336S', 'Contus/lac cereb, w LOC >24 hr w/o ret consc w surv, sequela'),
    ('S06337A', 'Contus/lac cereb, w LOC w death d/t brain inj bf consc, init'),
    ('S06337D', 'Contus/lac cereb, w LOC w death d/t brain inj bf consc, subs'),
    ('S06337S', 'Contus/lac cereb, w LOC w death d/t brain inj bf consc, sqla'),
    ('S06338A', 'Contus/lac cereb, w LOC w death d/t oth cause bf consc, init'),
    ('S06338D', 'Contus/lac cereb, w LOC w death d/t oth cause bf consc, subs'),
    ('S06338S', 'Contus/lac cereb, w LOC w death d/t oth cause bf consc, sqla'),
    ('S06339A', 'Contus/lac cereb, w LOC of unsp duration, init'),
    ('S06339D', 'Contus/lac cereb, w LOC of unsp duration, subs'),
    ('S06339S', 'Contus/lac cereb, w LOC of unsp duration, sequela'),
    ('S0633AA', 'Contus/lac cereb, with LOC status unknown, initial encounter'),
    ('S0633AD', 'Contus/lac cereb, with LOC status unknown, subs'),
    ('S0633AS', 'Contus/lac cereb, with LOC status unknown, sequela'),
    ('S06340A', 'Traum hemor right cerebrum w/o loss of consciousness, init'),
    ('S06340D', 'Traum hemor right cerebrum w/o loss of consciousness, subs'),
    ('S06340S', 'Traum hemor right cerebrum w/o LOC, sequela'),
    ('S06341A', 'Traum hemor right cerebrum w LOC of 30 minutes or less, init'),
    ('S06341D', 'Traum hemor right cerebrum w LOC of 30 minutes or less, subs'),
    ('S06341S', 'Traum hemor r cereb w LOC of 30 minutes or less, sequela'),
    ('S06342A', 'Traum hemor right cerebrum w LOC of 31-59 min, init'),
    ('S06342D', 'Traum hemor right cerebrum w LOC of 31-59 min, subs'),
    ('S06342S', 'Traum hemor right cerebrum w LOC of 31-59 min, sequela'),
    ('S06343A', 'Traum hemor right cerebrum w LOC of 1-5 hrs 59 minutes, init'),
    ('S06343D', 'Traum hemor right cerebrum w LOC of 1-5 hrs 59 minutes, subs'),
    ('S06343S', 'Traum hemor r cereb w LOC of 1-5 hrs 59 minutes, sequela'),
    ('S06344A', 'Traum hemor right cerebrum w LOC of 6-24 hrs, init'),
    ('S06344D', 'Traum hemor right cerebrum w LOC of 6-24 hrs, subs'),
    ('S06344S', 'Traum hemor right cerebrum w LOC of 6-24 hrs, sequela'),
    ('S06345A', 'Traum hemor r cereb w LOC >24 hr w ret consc lev, init'),
    ('S06345D', 'Traum hemor r cereb w LOC >24 hr w ret consc lev, subs'),
    ('S06345S', 'Traum hemor r cereb w LOC >24 hr w ret consc lev, sequela'),
    ('S06346A', 'Traum hemor r cereb w LOC >24 hr w/o ret consc w surv, init'),
    ('S06346D', 'Traum hemor r cereb w LOC >24 hr w/o ret consc w surv, subs'),
    ('S06346S', 'Traum hemor r cereb w LOC >24 hr w/o ret consc w surv, sqla'),
    ('S06347A', 'Traum hemor r cereb w LOC w dth d/t brain inj bf consc, init'),
    ('S06347D', 'Traum hemor r cereb w LOC w dth d/t brain inj bf consc, subs'),
    ('S06347S', 'Traum hemor r cereb w LOC w dth d/t brain inj bf consc, sqla'),
    ('S06348A', 'Traum hemor r cereb w LOC w dth d/t oth cause bf consc, init'),
    ('S06348D', 'Traum hemor r cereb w LOC w dth d/t oth cause bf consc, subs'),
    ('S06348S', 'Traum hemor r cereb w LOC w dth d/t oth cause bf consc, sqla'),
    ('S06349A', 'Traum hemor right cerebrum w LOC of unsp duration, init'),
    ('S06349D', 'Traum hemor right cerebrum w LOC of unsp duration, subs'),
    ('S06349S', 'Traum hemor right cerebrum w LOC of unsp duration, sequela'),
    ('S0634AA', 'Traum hemor right cerebrum with LOC status unknown, init'),
    ('S0634AD', 'Traum hemor right cerebrum with LOC status unknown, subs'),
    ('S0634AS', 'Traum hemor right cerebrum with LOC status unknown, sequela'),
    ('S06350A', 'Traum hemor left cerebrum w/o loss of consciousness, init'),
    ('S06350D', 'Traum hemor left cerebrum w/o loss of consciousness, subs'),
    ('S06350S', 'Traum hemor left cerebrum w/o loss of consciousness, sequela'),
    ('S06351A', 'Traum hemor left cerebrum w LOC of 30 minutes or less, init'),
    ('S06351D', 'Traum hemor left cerebrum w LOC of 30 minutes or less, subs'),
    ('S06351S', 'Traum hemor l cereb w LOC of 30 minutes or less, sequela'),
    ('S06352A', 'Traum hemor left cerebrum w LOC of 31-59 min, init'),
    ('S06352D', 'Traum hemor left cerebrum w LOC of 31-59 min, subs'),
    ('S06352S', 'Traum hemor left cerebrum w LOC of 31-59 min, sequela'),
    ('S06353A', 'Traum hemor left cerebrum w LOC of 1-5 hrs 59 minutes, init'),
    ('S06353D', 'Traum hemor left cerebrum w LOC of 1-5 hrs 59 minutes, subs'),
    ('S06353S', 'Traum hemor l cereb w LOC of 1-5 hrs 59 minutes, sequela'),
    ('S06354A', 'Traum hemor left cerebrum w LOC of 6 hours to 24 hours, init'),
    ('S06354D', 'Traum hemor left cerebrum w LOC of 6 hours to 24 hours, subs'),
    ('S06354S', 'Traum hemor left cerebrum w LOC of 6-24 hrs, sequela'),
    ('S06355A', 'Traum hemor left cerebrum w LOC >24 hr w ret consc lev, init'),
    ('S06355D', 'Traum hemor left cerebrum w LOC >24 hr w ret consc lev, subs'),
    ('S06355S', 'Traum hemor l cereb w LOC >24 hr w ret consc lev, sequela'),
    ('S06356A', 'Traum hemor l cereb w LOC >24 hr w/o ret consc w surv, init'),
    ('S06356D', 'Traum hemor l cereb w LOC >24 hr w/o ret consc w surv, subs'),
    ('S06356S', 'Traum hemor l cereb w LOC >24 hr w/o ret consc w surv, sqla'),
    ('S06357A', 'Traum hemor l cereb w LOC w dth d/t brain inj bf consc, init'),
    ('S06357D', 'Traum hemor l cereb w LOC w dth d/t brain inj bf consc, subs'),
    ('S06357S', 'Traum hemor l cereb w LOC w dth d/t brain inj bf consc, sqla'),
    ('S06358A', 'Traum hemor l cereb w LOC w dth d/t oth cause bf consc, init'),
    ('S06358D', 'Traum hemor l cereb w LOC w dth d/t oth cause bf consc, subs'),
    ('S06358S', 'Traum hemor l cereb w LOC w dth d/t oth cause bf consc, sqla'),
    ('S06359A', 'Traum hemor left cerebrum w LOC of unsp duration, init'),
    ('S06359D', 'Traum hemor left cerebrum w LOC of unsp duration, subs'),
    ('S06359S', 'Traum hemor left cerebrum w LOC of unsp duration, sequela'),
    ('S0635AA', 'Traum hemor left cerebrum with LOC status unknown, init'),
    ('S0635AD', 'Traum hemor left cerebrum with LOC status unknown, subs'),
    ('S0635AS', 'Traum hemor left cerebrum with LOC status unknown, sequela'),
    ('S06360A', 'Traum hemor cereb, w/o loss of consciousness, init'),
    ('S06360D', 'Traum hemor cereb, w/o loss of consciousness, subs'),
    ('S06360S', 'Traum hemor cereb, w/o loss of consciousness, sequela'),
    ('S06361A', 'Traum hemor cereb, w LOC of 30 minutes or less, init'),
    ('S06361D', 'Traum hemor cereb, w LOC of 30 minutes or less, subs'),
    ('S06361S', 'Traum hemor cereb, w LOC of 30 minutes or less, sequela'),
    ('S06362A', 'Traum hemor cereb, w LOC of 31-59 min, init'),
    ('S06362D', 'Traum hemor cereb, w LOC of 31-59 min, subs'),
    ('S06362S', 'Traum hemor cereb, w LOC of 31-59 min, sequela'),
    ('S06363A', 'Traum hemor cereb, w LOC of 1-5 hrs 59 minutes, init'),
    ('S06363D', 'Traum hemor cereb, w LOC of 1-5 hrs 59 minutes, subs'),
    ('S06363S', 'Traum hemor cereb, w LOC of 1-5 hrs 59 minutes, sequela'),
    ('S06364A', 'Traum hemor cereb, w LOC of 6 hours to 24 hours, init'),
    ('S06364D', 'Traum hemor cereb, w LOC of 6 hours to 24 hours, subs'),
    ('S06364S', 'Traum hemor cereb, w LOC of 6 hours to 24 hours, sequela'),
    ('S06365A', 'Traum hemor cereb, w LOC >24 hr w ret consc lev, init'),
    ('S06365D', 'Traum hemor cereb, w LOC >24 hr w ret consc lev, subs'),
    ('S06365S', 'Traum hemor cereb, w LOC >24 hr w ret consc lev, sequela'),
    ('S06366A', 'Traum hemor cereb, w LOC >24 hr w/o ret consc w surv, init'),
    ('S06366D', 'Traum hemor cereb, w LOC >24 hr w/o ret consc w surv, subs'),
    ('S06366S', 'Traum hemor cereb, w LOC >24 hr w/o ret consc w surv, sqla'),
    ('S06367A', 'Traum hemor cereb, w LOC w dth d/t brain inj bf consc, init'),
    ('S06367D', 'Traum hemor cereb, w LOC w dth d/t brain inj bf consc, subs'),
    ('S06367S', 'Traum hemor cereb, w LOC w dth d/t brain inj bf consc, sqla'),
    ('S06368A', 'Traum hemor cereb, w LOC w dth d/t oth cause bf consc, init'),
    ('S06368D', 'Traum hemor cereb, w LOC w dth d/t oth cause bf consc, subs'),
    ('S06368S', 'Traum hemor cereb, w LOC w dth d/t oth cause bf consc, sqla'),
    ('S06369A', 'Traum hemor cereb, w LOC of unsp duration, init'),
    ('S06369D', 'Traum hemor cereb, w LOC of unsp duration, subs'),
    ('S06369S', 'Traum hemor cereb, w LOC of unsp duration, sequela'),
    ('S0636AA', 'Traum hemor cereb, with LOC status unknown, init'),
    ('S0636AD', 'Traum hemor cereb, with LOC status unknown, subs'),
    ('S0636AS', 'Traum hemor cereb, with LOC status unknown, sequela'),
    ('S06370A', 'Contus/lac/hem crblm w/o loss of consciousness, init'),
    ('S06370D', 'Contus/lac/hem crblm w/o loss of consciousness, subs'),
    ('S06370S', 'Contus/lac/hem crblm w/o loss of consciousness, sequela'),
    ('S06371A', 'Contus/lac/hem crblm w LOC of 30 minutes or less, init'),
    ('S06371D', 'Contus/lac/hem crblm w LOC of 30 minutes or less, subs'),
    ('S06371S', 'Contus/lac/hem crblm w LOC of 30 minutes or less, sequela'),
    ('S06372A', 'Contus/lac/hem crblm w LOC of 31-59 min, init'),
    ('S06372D', 'Contus/lac/hem crblm w LOC of 31-59 min, subs'),
    ('S06372S', 'Contus/lac/hem crblm w LOC of 31-59 min, sequela'),
    ('S06373A', 'Contus/lac/hem crblm w LOC of 1-5 hrs 59 min, init'),
    ('S06373D', 'Contus/lac/hem crblm w LOC of 1-5 hrs 59 min, subs'),
    ('S06373S', 'Contus/lac/hem crblm w LOC of 1-5 hrs 59 min, sequela'),
    ('S06374A', 'Contus/lac/hem crblm w LOC of 6 hours to 24 hours, init'),
    ('S06374D', 'Contus/lac/hem crblm w LOC of 6 hours to 24 hours, subs'),
    ('S06374S', 'Contus/lac/hem crblm w LOC of 6 hours to 24 hours, sequela'),
    ('S06375A', 'Contus/lac/hem crblm w LOC >24 hr w ret consc lev, init'),
    ('S06375D', 'Contus/lac/hem crblm w LOC >24 hr w ret consc lev, subs'),
    ('S06375S', 'Contus/lac/hem crblm w LOC >24 hr w ret consc lev, sequela'),
    ('S06376A', 'Contus/lac/hem crblm w LOC >24 hr w/o ret consc w surv, init'),
    ('S06376D', 'Contus/lac/hem crblm w LOC >24 hr w/o ret consc w surv, subs'),
    ('S06376S', 'Contus/lac/hem crblm w LOC >24 hr w/o ret consc w surv, sqla'),
    ('S06377A', 'Contus/lac/hem crblm w LOC w dth d/t brain inj bf consc,init'),
    ('S06377D', 'Contus/lac/hem crblm w LOC w dth d/t brain inj bf consc,subs'),
    ('S06377S', 'Contus/lac/hem crblm w LOC w dth d/t brain inj bf consc,sqla'),
    ('S06378A', 'Contus/lac/hem crblm w LOC w dth d/t oth cause bf consc,init'),
    ('S06378D', 'Contus/lac/hem crblm w LOC w dth d/t oth cause bf consc,subs'),
    ('S06378S', 'Contus/lac/hem crblm w LOC w dth d/t oth cause bf consc,sqla'),
    ('S06379A', 'Contus/lac/hem crblm w LOC of unsp duration, init'),
    ('S06379D', 'Contus/lac/hem crblm w LOC of unsp duration, subs'),
    ('S06379S', 'Contus/lac/hem crblm w LOC of unsp duration, sequela'),
    ('S0637AA', 'Contus/lac/hem crblm with LOC status unknown, init'),
    ('S0637AD', 'Contus/lac/hem crblm with LOC status unknown, subs'),
    ('S0637AS', 'Contus/lac/hem crblm with LOC status unknown, sequela'),
    ('S06380A', 'Contus/lac/hem brainstem w/o loss of consciousness, init'),
    ('S06380D', 'Contus/lac/hem brainstem w/o loss of consciousness, subs'),
    ('S06380S', 'Contus/lac/hem brainstem w/o loss of consciousness, sequela'),
    ('S06381A', 'Contus/lac/hem brainstem w LOC of 30 minutes or less, init'),
    ('S06381D', 'Contus/lac/hem brainstem w LOC of 30 minutes or less, subs'),
    ('S06381S', 'Contus/lac/hem brnst w LOC of 30 minutes or less, sequela'),
    ('S06382A', 'Contus/lac/hem brainstem w LOC of 31-59 min, init'),
    ('S06382D', 'Contus/lac/hem brainstem w LOC of 31-59 min, subs'),
    ('S06382S', 'Contus/lac/hem brainstem w LOC of 31-59 min, sequela'),
    ('S06383A', 'Contus/lac/hem brainstem w LOC of 1-5 hrs 59 min, init'),
    ('S06383D', 'Contus/lac/hem brainstem w LOC of 1-5 hrs 59 min, subs'),
    ('S06383S', 'Contus/lac/hem brainstem w LOC of 1-5 hrs 59 min, sequela'),
    ('S06384A', 'Contus/lac/hem brainstem w LOC of 6 hours to 24 hours, init'),
    ('S06384D', 'Contus/lac/hem brainstem w LOC of 6 hours to 24 hours, subs'),
    ('S06384S', 'Contus/lac/hem brainstem w LOC of 6-24 hrs, sequela'),
    ('S06385A', 'Contus/lac/hem brainstem w LOC >24 hr w ret consc lev, init'),
    ('S06385D', 'Contus/lac/hem brainstem w LOC >24 hr w ret consc lev, subs'),
    ('S06385S', 'Contus/lac/hem brnst w LOC >24 hr w ret consc lev, sequela'),
    ('S06386A', 'Contus/lac/hem brnst w LOC >24 hr w/o ret consc w surv, init'),
    ('S06386D', 'Contus/lac/hem brnst w LOC >24 hr w/o ret consc w surv, subs'),
    ('S06386S', 'Contus/lac/hem brnst w LOC >24 hr w/o ret consc w surv, sqla'),
    ('S06387A', 'Contus/lac/hem brnst w LOC w dth d/t brain inj bf consc,init'),
    ('S06387D', 'Contus/lac/hem brnst w LOC w dth d/t brain inj bf consc,subs'),
    ('S06387S', 'Contus/lac/hem brnst w LOC w dth d/t brain inj bf consc,sqla'),
    ('S06388A', 'Contus/lac/hem brnst w LOC w dth d/t oth cause bf consc,init'),
    ('S06388D', 'Contus/lac/hem brnst w LOC w dth d/t oth cause bf consc,subs'),
    ('S06388S', 'Contus/lac/hem brnst w LOC w dth d/t oth cause bf consc,sqla'),
    ('S06389A', 'Contus/lac/hem brainstem w LOC of unsp duration, init'),
    ('S06389D', 'Contus/lac/hem brainstem w LOC of unsp duration, subs'),
    ('S06389S', 'Contus/lac/hem brainstem w LOC of unsp duration, sequela'),
    ('S0638AA', 'Contus/lac/hem brainstem with LOC status unknown, init'),
    ('S0638AD', 'Contus/lac/hem brainstem with LOC status unknown, subs'),
    ('S0638AS', 'Contus/lac/hem brainstem with LOC status unknown, sequela'),
    ('S064X0A', 'Epidural hemorrhage w/o loss of consciousness, init encntr'),
    ('S064X0D', 'Epidural hemorrhage w/o loss of consciousness, subs encntr'),
    ('S064X0S', 'Epidural hemorrhage without loss of consciousness, sequela'),
    ('S064X1A', 'Epidural hemorrhage w LOC of 30 minutes or less, init'),
    ('S064X1D', 'Epidural hemorrhage w LOC of 30 minutes or less, subs'),
    ('S064X1S', 'Epidural hemorrhage w LOC of 30 minutes or less, sequela'),
    ('S064X2A', 'Epidural hemorrhage w LOC of 31-59 min, init'),
    ('S064X2D', 'Epidural hemorrhage w LOC of 31-59 min, subs'),
    ('S064X2S', 'Epidural hemorrhage w LOC of 31-59 min, sequela'),
    ('S064X3A', 'Epidural hemorrhage w LOC of 1-5 hrs 59 min, init'),
    ('S064X3D', 'Epidural hemorrhage w LOC of 1-5 hrs 59 min, subs'),
    ('S064X3S', 'Epidural hemorrhage w LOC of 1-5 hrs 59 min, sequela'),
    ('S064X4A', 'Epidural hemorrhage w LOC of 6 hours to 24 hours, init'),
    ('S064X4D', 'Epidural hemorrhage w LOC of 6 hours to 24 hours, subs'),
    ('S064X4S', 'Epidural hemorrhage w LOC of 6 hours to 24 hours, sequela'),
    ('S064X5A', 'Epidural hemorrhage w LOC >24 hr w ret consc lev, init'),
    ('S064X5D', 'Epidural hemorrhage w LOC >24 hr w ret consc lev, subs'),
    ('S064X5S', 'Epidural hemorrhage w LOC >24 hr w ret consc lev, sequela'),
    ('S064X6A', 'Epidural hemorrhage w LOC >24 hr w/o ret consc w surv, init'),
    ('S064X6D', 'Epidural hemorrhage w LOC >24 hr w/o ret consc w surv, subs'),
    ('S064X6S', 'Epidural hemor w LOC >24 hr w/o ret consc w surv, sequela'),
    ('S064X7A', 'Epidur hemor w LOC w death d/t brain injury bf consc, init'),
    ('S064X7D', 'Epidur hemor w LOC w death d/t brain injury bf consc, subs'),
    ('S064X7S', 'Epidur hemor w LOC w death d/t brain injury bf consc, sqla'),
    ('S064X8A', 'Epidur hemor w LOC w death due to oth causes bf consc, init'),
    ('S064X8D', 'Epidur hemor w LOC w death due to oth causes bf consc, subs'),
    ('S064X8S', 'Epidur hemor w LOC w death due to oth causes bf consc, sqla'),
    ('S064X9A', 'Epidural hemorrhage w LOC of unsp duration, init'),
    ('S064X9D', 'Epidural hemorrhage w LOC of unsp duration, subs'),
    ('S064X9S', 'Epidural hemorrhage w LOC of unsp duration, sequela'),
    ('S064XAA', 'Epidural hemorrhage with LOC status unknown, init'),
    ('S064XAD', 'Epidural hemorrhage with LOC status unknown, subs'),
    ('S064XAS', 'Epidural hemorrhage with LOC status unknown, sequela'),
    ('S065X0A', 'Traum subdr hem w/o loss of consciousness, init'),
    ('S065X0D', 'Traum subdr hem w/o loss of consciousness, subs'),
    ('S065X0S', 'Traum subdr hem w/o loss of consciousness, sequela'),
    ('S065X1A', 'Traum subdr hem w LOC of 30 minutes or less, init'),
    ('S065X1D', 'Traum subdr hem w LOC of 30 minutes or less, subs'),
    ('S065X1S', 'Traum subdr hem w LOC of 30 minutes or less, sequela'),
    ('S065X2A', 'Traum subdr hem w loss of consciousness of 31-59 min, init'),
    ('S065X2D', 'Traum subdr hem w loss of consciousness of 31-59 min, subs'),
    ('S065X2S', 'Traum subdr hem w LOC of 31-59 min, sequela'),
    ('S065X3A', 'Traum subdr hem w LOC of 1-5 hrs 59 min, init'),
    ('S065X3D', 'Traum subdr hem w LOC of 1-5 hrs 59 min, subs'),
    ('S065X3S', 'Traum subdr hem w LOC of 1-5 hrs 59 min, sequela'),
    ('S065X4A', 'Traum subdr hem w LOC of 6 hours to 24 hours, init'),
    ('S065X4D', 'Traum subdr hem w LOC of 6 hours to 24 hours, subs'),
    ('S065X4S', 'Traum subdr hem w LOC of 6 hours to 24 hours, sequela'),
    ('S065X5A', 'Traum subdr hem w LOC >24 hr w ret consc lev, init'),
    ('S065X5D', 'Traum subdr hem w LOC >24 hr w ret consc lev, subs'),
    ('S065X5S', 'Traum subdr hem w LOC >24 hr w ret consc lev, sequela'),
    ('S065X6A', 'Traum subdr hem w LOC >24 hr w/o ret consc w surv, init'),
    ('S065X6D', 'Traum subdr hem w LOC >24 hr w/o ret consc w surv, subs'),
    ('S065X6S', 'Traum subdr hem w LOC >24 hr w/o ret consc w surv, sequela'),
    ('S065X7A', 'Traum subdr hem w LOC w dth d/t brain inj bef reg consc,init'),
    ('S065X7D', 'Traum subdr hem w LOC w dth d/t brain inj bef reg consc,subs'),
    ('S065X7S', 'Traum subdr hem w LOC w dth d/t brain inj bef reg consc,sqla'),
    ('S065X8A', 'Traum subdr hem w LOC w dth d/t oth cause bef reg consc,init'),
    ('S065X8D', 'Traum subdr hem w LOC w dth d/t oth cause bef reg consc,subs'),
    ('S065X8S', 'Traum subdr hem w LOC w dth d/t oth cause bef reg consc,sqla'),
    ('S065X9A', 'Traum subdr hem w LOC of unsp duration, init'),
    ('S065X9D', 'Traum subdr hem w LOC of unsp duration, subs'),
    ('S065X9S', 'Traum subdr hem w LOC of unsp duration, sequela'),
    ('S065XAA', 'Traum subdr hem with LOC status unknown, initial encounter'),
    ('S065XAD', 'Traum subdr hem with LOC status unknown, subs'),
    ('S065XAS', 'Traum subdr hem with LOC status unknown, sequela'),
    ('S066X0A', 'Traum subrac hem w/o loss of consciousness, init'),
    ('S066X0D', 'Traum subrac hem w/o loss of consciousness, subs'),
    ('S066X0S', 'Traum subrac hem w/o loss of consciousness, sequela'),
    ('S066X1A', 'Traum subrac hem w LOC of 30 minutes or less, init'),
    ('S066X1D', 'Traum subrac hem w LOC of 30 minutes or less, subs'),
    ('S066X1S', 'Traum subrac hem w LOC of 30 minutes or less, sequela'),
    ('S066X2A', 'Traum subrac hem w loss of consciousness of 31-59 min, init'),
    ('S066X2D', 'Traum subrac hem w loss of consciousness of 31-59 min, subs'),
    ('S066X2S', 'Traum subrac hem w LOC of 31-59 min, sequela'),
    ('S066X3A', 'Traum subrac hem w LOC of 1-5 hrs 59 min, init'),
    ('S066X3D', 'Traum subrac hem w LOC of 1-5 hrs 59 min, subs'),
    ('S066X3S', 'Traum subrac hem w LOC of 1-5 hrs 59 min, sequela'),
    ('S066X4A', 'Traum subrac hem w LOC of 6 hours to 24 hours, init'),
    ('S066X4D', 'Traum subrac hem w LOC of 6 hours to 24 hours, subs'),
    ('S066X4S', 'Traum subrac hem w LOC of 6 hours to 24 hours, sequela'),
    ('S066X5A', 'Traum subrac hem w LOC >24 hr w ret consc lev, init'),
    ('S066X5D', 'Traum subrac hem w LOC >24 hr w ret consc lev, subs'),
    ('S066X5S', 'Traum subrac hem w LOC >24 hr w ret consc lev, sequela'),
    ('S066X6A', 'Traum subrac hem w LOC >24 hr w/o ret consc w surv, init'),
    ('S066X6D', 'Traum subrac hem w LOC >24 hr w/o ret consc w surv, subs'),
    ('S066X6S', 'Traum subrac hem w LOC >24 hr w/o ret consc w surv, sequela'),
    ('S066X7A', 'Traum subrac hem w LOC w death d/t brain inj bf consc, init'),
    ('S066X7D', 'Traum subrac hem w LOC w death d/t brain inj bf consc, subs'),
    ('S066X7S', 'Traum subrac hem w LOC w death d/t brain inj bf consc, sqla'),
    ('S066X8A', 'Traum subrac hem w LOC w death d/t oth cause bf consc, init'),
    ('S066X8D', 'Traum subrac hem w LOC w death d/t oth cause bf consc, subs'),
    ('S066X8S', 'Traum subrac hem w LOC w death d/t oth cause bf consc, sqla'),
    ('S066X9A', 'Traum subrac hem w LOC of unsp duration, init'),
    ('S066X9D', 'Traum subrac hem w LOC of unsp duration, subs'),
    ('S066X9S', 'Traum subrac hem w LOC of unsp duration, sequela'),
    ('S066XAA', 'Traum subrac hem with LOC status unknown, initial encounter'),
    ('S066XAD', 'Traum subrac hem with LOC status unknown, subs'),
    ('S066XAS', 'Traum subrac hem with LOC status unknown, sequela'),
    ('S06810A', 'Injury of r int carotid, intcr w/o LOC, init'),
    ('S06810D', 'Injury of r int carotid, intcr w/o LOC, subs'),
    ('S06810S', 'Injury of r int carotid, intcr w/o LOC, sequela'),
    ('S06811A', 'Inj r int carotid, intcr w LOC of 30 minutes or less, init'),
    ('S06811D', 'Inj r int carotid, intcr w LOC of 30 minutes or less, subs'),
    ('S06811S', 'Inj r int crtd, intcr w LOC of 30 minutes or less, sequela'),
    ('S06812A', 'Injury of r int carotid, intcr w LOC of 31-59 min, init'),
    ('S06812D', 'Injury of r int carotid, intcr w LOC of 31-59 min, subs'),
    ('S06812S', 'Injury of r int carotid, intcr w LOC of 31-59 min, sequela'),
    ('S06813A', 'Injury of r int carotid, intcr w LOC of 1-5 hrs 59 min, init'),
    ('S06813D', 'Injury of r int carotid, intcr w LOC of 1-5 hrs 59 min, subs'),
    ('S06813S', 'Inj r int carotid, intcr w LOC of 1-5 hrs 59 min, sequela'),
    ('S06814A', 'Injury of r int carotid, intcr w LOC of 6-24 hrs, init'),
    ('S06814D', 'Injury of r int carotid, intcr w LOC of 6-24 hrs, subs'),
    ('S06814S', 'Injury of r int carotid, intcr w LOC of 6-24 hrs, sequela'),
    ('S06815A', 'Inj r int carotid, intcr w LOC >24 hr w ret consc lev, init'),
    ('S06815D', 'Inj r int carotid, intcr w LOC >24 hr w ret consc lev, subs'),
    ('S06815S', 'Inj r int crtd, intcr w LOC >24 hr w ret consc lev, sequela'),
    ('S06816A', 'Inj r int crtd,intcr w LOC >24 hr w/o ret consc w surv, init'),
    ('S06816D', 'Inj r int crtd,intcr w LOC >24 hr w/o ret consc w surv, subs'),
    ('S06816S', 'Inj r int crtd,intcr w LOC >24 hr w/o ret consc w surv, sqla'),
    ('S06817A', 'Inj r int crtd,intcr w LOC w dth d/t brain inj bf consc,init'),
    ('S06817D', 'Inj r int crtd,intcr w LOC w dth d/t brain inj bf consc,subs'),
    ('S06817S', 'Inj r int crtd,intcr w LOC w dth d/t brain inj bf consc,sqla'),
    ('S06818A', 'Inj r int crtd,intcr w LOC w dth d/t oth cause bf consc,init'),
    ('S06818D', 'Inj r int crtd,intcr w LOC w dth d/t oth cause bf consc,subs'),
    ('S06818S', 'Inj r int crtd,intcr w LOC w dth d/t oth cause bf consc,sqla'),
    ('S06819A', 'Injury of r int carotid, intcr w LOC of unsp duration, init'),
    ('S06819D', 'Injury of r int carotid, intcr w LOC of unsp duration, subs'),
    ('S06819S', 'Inj r int carotid, intcr w LOC of unsp duration, sequela'),
    ('S0681AA', 'Inj r int crtd, intcrn portion, NEC LOC status unknown, init'),
    ('S0681AD', 'Inj r int crtd, intcrn portion, NEC LOC status unknown, subs'),
    ('S0681AS', 'Inj r int crtd, intcrn portion, NEC LOC status unknown, sqla'),
    ('S06820A', 'Injury of l int carotid, intcr w/o LOC, init'),
    ('S06820D', 'Injury of l int carotid, intcr w/o LOC, subs'),
    ('S06820S', 'Injury of l int carotid, intcr w/o LOC, sequela'),
    ('S06821A', 'Inj l int carotid, intcr w LOC of 30 minutes or less, init'),
    ('S06821D', 'Inj l int carotid, intcr w LOC of 30 minutes or less, subs'),
    ('S06821S', 'Inj l int crtd, intcr w LOC of 30 minutes or less, sequela'),
    ('S06822A', 'Injury of l int carotid, intcr w LOC of 31-59 min, init'),
    ('S06822D', 'Injury of l int carotid, intcr w LOC of 31-59 min, subs'),
    ('S06822S', 'Injury of l int carotid, intcr w LOC of 31-59 min, sequela'),
    ('S06823A', 'Injury of l int carotid, intcr w LOC of 1-5 hrs 59 min, init'),
    ('S06823D', 'Injury of l int carotid, intcr w LOC of 1-5 hrs 59 min, subs'),
    ('S06823S', 'Inj l int carotid, intcr w LOC of 1-5 hrs 59 min, sequela'),
    ('S06824A', 'Injury of l int carotid, intcr w LOC of 6-24 hrs, init'),
    ('S06824D', 'Injury of l int carotid, intcr w LOC of 6-24 hrs, subs'),
    ('S06824S', 'Injury of l int carotid, intcr w LOC of 6-24 hrs, sequela'),
    ('S06825A', 'Inj l int carotid, intcr w LOC >24 hr w ret consc lev, init'),
    ('S06825D', 'Inj l int carotid, intcr w LOC >24 hr w ret consc lev, subs'),
    ('S06825S', 'Inj l int crtd, intcr w LOC >24 hr w ret consc lev, sequela'),
    ('S06826A', 'Inj l int crtd,intcr w LOC >24 hr w/o ret consc w surv, init'),
    ('S06826D', 'Inj l int crtd,intcr w LOC >24 hr w/o ret consc w surv, subs'),
    ('S06826S', 'Inj l int crtd,intcr w LOC >24 hr w/o ret consc w surv, sqla'),
    ('S06827A', 'Inj l int crtd,intcr w LOC w dth d/t brain inj bf consc,init'),
    ('S06827D', 'Inj l int crtd,intcr w LOC w dth d/t brain inj bf consc,subs'),
    ('S06827S', 'Inj l int crtd,intcr w LOC w dth d/t brain inj bf consc,sqla'),
    ('S06828A', 'Inj l int crtd,intcr w LOC w dth d/t oth cause bf consc,init'),
    ('S06828D', 'Inj l int crtd,intcr w LOC w dth d/t oth cause bf consc,subs'),
    ('S06828S', 'Inj l int crtd,intcr w LOC w dth d/t oth cause bf consc,sqla'),
    ('S06829A', 'Injury of l int carotid, intcr w LOC of unsp duration, init'),
    ('S06829D', 'Injury of l int carotid, intcr w LOC of unsp duration, subs'),
    ('S06829S', 'Inj l int carotid, intcr w LOC of unsp duration, sequela'),
    ('S0682AA', 'Inj l int crtd, intcrn portion, NEC LOC status unknown, init'),
    ('S0682AD', 'Inj l int crtd, intcrn portion, NEC LOC status unknown, subs'),
    ('S0682AS', 'Inj l int crtd, intcrn portion, NEC LOC status unknown, sqla'),
    ('S06890A', 'Intcran inj w/o loss of consciousness, init encntr'),
    ('S06890D', 'Intcran inj w/o loss of consciousness, subs encntr'),
    ('S06890S', 'Oth intracranial injury w/o loss of consciousness, sequela'),
    ('S06891A', 'Intcran inj w LOC of 30 minutes or less, init'),
    ('S06891D', 'Intcran inj w LOC of 30 minutes or less, subs'),
    ('S06891S', 'Intcran inj w LOC of 30 minutes or less, sequela'),
    ('S06892A', 'Intcran inj w loss of consciousness of 31-59 min, init'),
    ('S06892D', 'Intcran inj w loss of consciousness of 31-59 min, subs'),
    ('S06892S', 'Intcran inj w loss of consciousness of 31-59 min, sequela'),
    ('S06893A', 'Intcran inj w loss of consciousness of 1-5 hrs 59 min, init'),
    ('S06893D', 'Intcran inj w loss of consciousness of 1-5 hrs 59 min, subs'),
    ('S06893S', 'Intcran inj w LOC of 1-5 hrs 59 min, sequela'),
    ('S06894A', 'Intcran inj w LOC of 6 hours to 24 hours, init'),
    ('S06894D', 'Intcran inj w LOC of 6 hours to 24 hours, subs'),
    ('S06894S', 'Intcran inj w LOC of 6 hours to 24 hours, sequela'),
    ('S06895A', 'Intcran inj w LOC >24 hr w ret consc lev, init'),
    ('S06895D', 'Intcran inj w LOC >24 hr w ret consc lev, subs'),
    ('S06895S', 'Intcran inj w LOC >24 hr w ret consc lev, sequela'),
    ('S06896A', 'Intcran inj w LOC >24 hr w/o ret consc w surv, init'),
    ('S06896D', 'Intcran inj w LOC >24 hr w/o ret consc w surv, subs'),
    ('S06896S', 'Intcran inj w LOC >24 hr w/o ret consc w surv, sequela'),
    ('S06897A', 'Intcran inj w LOC w death due to brain injury bf consc, init'),
    ('S06897D', 'Intcran inj w LOC w death due to brain injury bf consc, subs'),
    ('S06897S', 'Intcran inj w LOC w death due to brain injury bf consc, sqla'),
    ('S06898A', 'Intcran inj w LOC w death due to oth cause bf consc, init'),
    ('S06898D', 'Intcran inj w LOC w death due to oth cause bf consc, subs'),
    ('S06898S', 'Intcran inj w LOC w death due to oth cause bf consc, sequela'),
    ('S06899A', 'Intcran inj w loss of consciousness of unsp duration, init'),
    ('S06899D', 'Intcran inj w loss of consciousness of unsp duration, subs'),
    ('S06899S', 'Intcran inj w LOC of unsp duration, sequela'),
    ('S0689AA', 'Intcran inj with LOC status unknown, initial encounter'),
    ('S0689AD', 'Intcran inj with LOC status unknown, subsequent encounter'),
    ('S0689AS', 'Intcran inj with LOC status unknown, sequela'),
    ('S068A0A', 'Primary blast injury of brain, NEC without LOC, init'),
    ('S068A0D', 'Primary blast injury of brain, NEC without LOC, subs'),
    ('S068A0S', 'Primary blast injury of brain, NEC without LOC, sequela'),
    ('S068A1A', 'Primary blast inj brain, NEC LOC of 30 minutes or less, init'),
    ('S068A1D', 'Primary blast inj brain, NEC LOC of 30 minutes or less, subs'),
    ('S068A1S', 'Primary blast inj brain, NEC LOC of 30 min or less, sequela'),
    ('S068A2A', 'Primary blast injury of brain, NEC LOC of 31-59 min, init'),
    ('S068A2D', 'Primary blast injury of brain, NEC LOC of 31-59 min, subs'),
    ('S068A2S', 'Primary blast injury of brain, NEC LOC of 31-59 min, sequela'),
    ('S068A3A', 'Primary blast inj brain, NEC LOC of 1-5 hrs 59 min, init'),
    ('S068A3D', 'Primary blast inj brain, NEC LOC of 1-5 hrs 59 min, subs'),
    ('S068A3S', 'Primary blast inj brain, NEC LOC of 1-5 hrs 59 min, sequela'),
    ('S068A4A', 'Primary blast injury of brain, NEC LOC of 6-24 hrs, init'),
    ('S068A4D', 'Primary blast injury of brain, NEC LOC of 6-24 hrs, subs'),
    ('S068A4S', 'Primary blast injury of brain, NEC LOC of 6-24 hrs, sequela'),
    ('S068A5A', 'Prim blst inj brain, NEC LOC >24 hr with ret consc lev, init'),
    ('S068A5D', 'Prim blst inj brain, NEC LOC >24 hr with ret consc lev, subs'),
    ('S068A5S', 'Prim blst inj brain, NEC LOC >24 hr with ret consc lev, sqla'),
    ('S068A6A', 'Prim blst inj brn, NEC LOC >24 hr w/o ret consc w surv, init'),
    ('S068A6D', 'Prim blst inj brn, NEC LOC >24 hr w/o ret consc w surv, subs'),
    ('S068A6S', 'Prim blst inj brn, NEC LOC >24 hr w/o ret consc w surv, sqla'),
    ('S068A7A', 'Prim blst inj brn, NEC LOC w dth d/t brn inj bf consc, init'),
    ('S068A8A', 'Prim blst inj brn,NEC LOC w dth d/t oth cause bf consc,init'),
    ('S068A9A', 'Primary blast inj brain, NEC LOC of unsp duration, init'),
    ('S068A9D', 'Primary blast inj brain, NEC LOC of unsp duration, subs'),
    ('S068A9S', 'Primary blast inj brain, NEC LOC of unsp duration, sequela'),
    ('S068AAA', 'Primary blast injury of brain, NEC LOC status unknown, init'),
    ('S068AAD', 'Primary blast injury of brain, NEC LOC status unknown, subs'),
    ('S068AAS', 'Primary blast inj brain, NEC LOC status unknown, sequela'),
    ('S069X0A', 'Unsp intracranial injury w/o loss of consciousness, init'),
    ('S069X0D', 'Unsp intracranial injury w/o loss of consciousness, subs'),
    ('S069X0S', 'Unsp intracranial injury w/o loss of consciousness, sequela'),
    ('S069X1A', 'Unsp intracranial injury w LOC of 30 minutes or less, init'),
    ('S069X1D', 'Unsp intracranial injury w LOC of 30 minutes or less, subs'),
    ('S069X1S', 'Unsp intcrn injury w LOC of 30 minutes or less, sequela'),
    ('S069X2A', 'Unsp intracranial injury w LOC of 31-59 min, init'),
    ('S069X2D', 'Unsp intracranial injury w LOC of 31-59 min, subs'),
    ('S069X2S', 'Unsp intracranial injury w LOC of 31-59 min, sequela'),
    ('S069X3A', 'Unsp intracranial injury w LOC of 1-5 hrs 59 min, init'),
    ('S069X3D', 'Unsp intracranial injury w LOC of 1-5 hrs 59 min, subs'),
    ('S069X3S', 'Unsp intracranial injury w LOC of 1-5 hrs 59 min, sequela'),
    ('S069X4A', 'Unsp intracranial injury w LOC of 6 hours to 24 hours, init'),
    ('S069X4D', 'Unsp intracranial injury w LOC of 6 hours to 24 hours, subs'),
    ('S069X4S', 'Unsp intracranial injury w LOC of 6-24 hrs, sequela'),
    ('S069X5A', 'Unsp intracranial injury w LOC >24 hr w ret consc lev, init'),
    ('S069X5D', 'Unsp intracranial injury w LOC >24 hr w ret consc lev, subs'),
    ('S069X5S', 'Unsp intcrn injury w LOC >24 hr w ret consc lev, sequela'),
    ('S069X6A', 'Unsp intcrn injury w LOC >24 hr w/o ret consc w surv, init'),
    ('S069X6D', 'Unsp intcrn injury w LOC >24 hr w/o ret consc w surv, subs'),
    ('S069X6S', 'Unsp intcrn injury w LOC >24 hr w/o ret consc w surv, sqla'),
    ('S069X7A', 'Unsp intcrn inj w LOC w death d/t brain inj bf consc, init'),
    ('S069X7D', 'Unsp intcrn inj w LOC w death d/t brain inj bf consc, subs'),
    ('S069X7S', 'Unsp intcrn inj w LOC w death d/t brain inj bf consc, sqla'),
    ('S069X8A', 'Unsp intcrn inj w LOC w death d/t oth cause bf consc, init'),
    ('S069X8D', 'Unsp intcrn inj w LOC w death d/t oth cause bf consc, subs'),
    ('S069X8S', 'Unsp intcrn inj w LOC w death d/t oth cause bf consc, sqla'),
    ('S069X9A', 'Unsp intracranial injury w LOC of unsp duration, init'),
    ('S069X9D', 'Unsp intracranial injury w LOC of unsp duration, subs'),
    ('S069X9S', 'Unsp intracranial injury w LOC of unsp duration, sequela'),
    ('S069XAA', 'Unspecified intcrn injury with LOC status unknown, init'),
    ('S069XAD', 'Unspecified intcrn injury with LOC status unknown, subs'),
    ('S069XAS', 'Unspecified intcrn injury with LOC status unknown, sequela'),
    ('S06A0XA', 'Traumatic brain compression without herniation, init'),
    ('S06A0XD', 'Traumatic brain compression without herniation, subs'),
    ('S06A0XS', 'Traumatic brain compression without herniation, sequela'),
    ('S06A1XA', 'Traumatic brain compression with herniation, init '),
    ('S06A1XD', 'Traumatic brain compression with herniation, subs'),
    ('S06A1XS', 'Traumatic brain compression with herniation, sequela'),
    ('S070XXA', 'Crushing injury of face, initial encounter'),
    ('S070XXD', 'Crushing injury of face, subsequent encounter'),
    ('S070XXS', 'Crushing injury of face, sequela'),
    ('S071XXA', 'Crushing injury of skull, initial encounter'),
    ('S071XXD', 'Crushing injury of skull, subsequent encounter'),
    ('S071XXS', 'Crushing injury of skull, sequela'),
    ('S078XXA', 'Crushing injury of other parts of head, initial encounter'),
    ('S078XXD', 'Crushing injury of other parts of head, subsequent encounter'),
    ('S078XXS', 'Crushing injury of other parts of head, sequela'),
    ('S079XXA', 'Crushing injury of head, part unspecified, initial encounter'),
    ('S079XXD', 'Crushing injury of head, part unspecified, subs encntr'),
    ('S079XXS', 'Crushing injury of head, part unspecified, sequela'),
    ('S080XXA', 'Avulsion of scalp, initial encounter'),
    ('S080XXD', 'Avulsion of scalp, subsequent encounter'),
    ('S080XXS', 'Avulsion of scalp, sequela'),
    ('S08111A', 'Complete traumatic amputation of right ear, init encntr'),
    ('S08111D', 'Complete traumatic amputation of right ear, subs encntr'),
    ('S08111S', 'Complete traumatic amputation of right ear, sequela'),
    ('S08112A', 'Complete traumatic amputation of left ear, initial encounter'),
    ('S08112D', 'Complete traumatic amputation of left ear, subs encntr'),
    ('S08112S', 'Complete traumatic amputation of left ear, sequela'),
    ('S08119A', 'Complete traumatic amputation of unsp ear, init encntr'),
    ('S08119D', 'Complete traumatic amputation of unsp ear, subs encntr'),
    ('S08119S', 'Complete traumatic amputation of unspecified ear, sequela'),
    ('S08121A', 'Partial traumatic amputation of right ear, initial encounter'),
    ('S08121D', 'Partial traumatic amputation of right ear, subs encntr'),
    ('S08121S', 'Partial traumatic amputation of right ear, sequela'),
    ('S08122A', 'Partial traumatic amputation of left ear, initial encounter'),
    ('S08122D', 'Partial traumatic amputation of left ear, subs encntr'),
    ('S08122S', 'Partial traumatic amputation of left ear, sequela'),
    ('S08129A', 'Partial traumatic amputation of unspecified ear, init encntr'),
    ('S08129D', 'Partial traumatic amputation of unspecified ear, subs encntr'),
    ('S08129S', 'Partial traumatic amputation of unspecified ear, sequela'),
    ('S08811A', 'Complete traumatic amputation of nose, initial encounter'),
    ('S08811D', 'Complete traumatic amputation of nose, subsequent encounter'),
    ('S08811S', 'Complete traumatic amputation of nose, sequela'),
    ('S08812A', 'Partial traumatic amputation of nose, initial encounter'),
    ('S08812D', 'Partial traumatic amputation of nose, subsequent encounter'),
    ('S08812S', 'Partial traumatic amputation of nose, sequela'),
    ('S0889XA', 'Traumatic amputation of other parts of head, init encntr'),
    ('S0889XD', 'Traumatic amputation of other parts of head, subs encntr'),
    ('S0889XS', 'Traumatic amputation of other parts of head, sequela'),
    ('S090XXA', 'Injury of blood vessels of head, NEC, init'),
    ('S090XXD', 'Injury of blood vessels of head, NEC, subs'),
    ('S090XXS', 'Injury of blood vessels of head, NEC, sequela'),
    ('S0910XA', 'Unspecified injury of muscle and tendon of head, init encntr'),
    ('S0910XD', 'Unspecified injury of muscle and tendon of head, subs encntr'),
    ('S0910XS', 'Unspecified injury of muscle and tendon of head, sequela'),
    ('S0911XA', 'Strain of muscle and tendon of head, initial encounter'),
    ('S0911XD', 'Strain of muscle and tendon of head, subsequent encounter'),
    ('S0911XS', 'Strain of muscle and tendon of head, sequela'),
    ('S0912XA', 'Laceration of muscle and tendon of head, initial encounter'),
    ('S0912XD', 'Laceration of muscle and tendon of head, subs encntr'),
    ('S0912XS', 'Laceration of muscle and tendon of head, sequela'),
    ('S0919XA', 'Oth injury of muscle and tendon of head, init encntr'),
    ('S0919XD', 'Oth injury of muscle and tendon of head, subs encntr'),
    ('S0919XS', 'Other specified injury of muscle and tendon of head, sequela'),
    ('S0920XA', 'Traumatic rupture of unspecified ear drum, initial encounter'),
    ('S0920XD', 'Traumatic rupture of unspecified ear drum, subs encntr'),
    ('S0920XS', 'Traumatic rupture of unspecified ear drum, sequela'),
    ('S0921XA', 'Traumatic rupture of right ear drum, initial encounter'),
    ('S0921XD', 'Traumatic rupture of right ear drum, subsequent encounter'),
    ('S0921XS', 'Traumatic rupture of right ear drum, sequela'),
    ('S0922XA', 'Traumatic rupture of left ear drum, initial encounter'),
    ('S0922XD', 'Traumatic rupture of left ear drum, subsequent encounter'),
    ('S0922XS', 'Traumatic rupture of left ear drum, sequela'),
    ('S09301A', 'Unsp injury of right middle and inner ear, init encntr'),
    ('S09301D', 'Unsp injury of right middle and inner ear, subs encntr'),
    ('S09301S', 'Unspecified injury of right middle and inner ear, sequela'),
    ('S09302A', 'Unspecified injury of left middle and inner ear, init encntr'),
    ('S09302D', 'Unspecified injury of left middle and inner ear, subs encntr'),
    ('S09302S', 'Unspecified injury of left middle and inner ear, sequela'),
    ('S09309A', 'Unsp injury of unspecified middle and inner ear, init encntr'),
    ('S09309D', 'Unsp injury of unspecified middle and inner ear, subs encntr'),
    ('S09309S', 'Unsp injury of unspecified middle and inner ear, sequela'),
    ('S09311A', 'Primary blast injury of right ear, initial encounter'),
    ('S09311D', 'Primary blast injury of right ear, subsequent encounter'),
    ('S09311S', 'Primary blast injury of right ear, sequela'),
    ('S09312A', 'Primary blast injury of left ear, initial encounter'),
    ('S09312D', 'Primary blast injury of left ear, subsequent encounter'),
    ('S09312S', 'Primary blast injury of left ear, sequela'),
    ('S09313A', 'Primary blast injury of ear, bilateral, initial encounter'),
    ('S09313D', 'Primary blast injury of ear, bilateral, subsequent encounter'),
    ('S09313S', 'Primary blast injury of ear, bilateral, sequela'),
    ('S09319A', 'Primary blast injury of unspecified ear, initial encounter'),
    ('S09319D', 'Primary blast injury of unspecified ear, subs encntr'),
    ('S09319S', 'Primary blast injury of unspecified ear, sequela'),
    ('S09391A', 'Oth injury of right middle and inner ear, init encntr'),
    ('S09391D', 'Oth injury of right middle and inner ear, subs encntr'),
    ('S09391S', 'Oth injury of right middle and inner ear, sequela'),
    ('S09392A', 'Oth injury of left middle and inner ear, init encntr'),
    ('S09392D', 'Oth injury of left middle and inner ear, subs encntr'),
    ('S09392S', 'Other specified injury of left middle and inner ear, sequela'),
    ('S09399A', 'Oth injury of unspecified middle and inner ear, init encntr'),
    ('S09399D', 'Oth injury of unspecified middle and inner ear, subs encntr'),
    ('S09399S', 'Oth injury of unspecified middle and inner ear, sequela'),
    ('S098XXA', 'Other specified injuries of head, initial encounter'),
    ('S098XXD', 'Other specified injuries of head, subsequent encounter'),
    ('S098XXS', 'Other specified injuries of head, sequela'),
    ('S0990XA', 'Unspecified injury of head, initial encounter'),
    ('S0990XD', 'Unspecified injury of head, subsequent encounter'),
    ('S0990XS', 'Unspecified injury of head, sequela'),
    ('S0991XA', 'Unspecified injury of ear, initial encounter'),
    ('S0991XD', 'Unspecified injury of ear, subsequent encounter'),
    ('S0991XS', 'Unspecified injury of ear, sequela'),
    ('S0992XA', 'Unspecified injury of nose, initial encounter'),
    ('S0992XD', 'Unspecified injury of nose, subsequent encounter'),
    ('S0992XS', 'Unspecified injury of nose, sequela'),
    ('S0993XA', 'Unspecified injury of face, initial encounter'),
    ('S0993XD', 'Unspecified injury of face, subsequent encounter'),
    ('S0993XS', 'Unspecified injury of face, sequela'),
    ('S100XXA', 'Contusion of throat, initial encounter'),
    ('S100XXD', 'Contusion of throat, subsequent encounter'),
    ('S100XXS', 'Contusion of throat, sequela'),
    ('S1010XA', 'Unspecified superficial injuries of throat, init encntr'),
    ('S1010XD', 'Unspecified superficial injuries of throat, subs encntr'),
    ('S1010XS', 'Unspecified superficial injuries of throat, sequela'),
    ('S1011XA', 'Abrasion of throat, initial encounter'),
    ('S1011XD', 'Abrasion of throat, subsequent encounter'),
    ('S1011XS', 'Abrasion of throat, sequela'),
    ('S1012XA', 'Blister (nonthermal) of throat, initial encounter'),
    ('S1012XD', 'Blister (nonthermal) of throat, subsequent encounter'),
    ('S1012XS', 'Blister (nonthermal) of throat, sequela'),
    ('S1014XA', 'External constriction of part of throat, initial encounter'),
    ('S1014XD', 'External constriction of part of throat, subs encntr'),
    ('S1014XS', 'External constriction of part of throat, sequela'),
    ('S1015XA', 'Superficial foreign body of throat, initial encounter'),
    ('S1015XD', 'Superficial foreign body of throat, subsequent encounter'),
    ('S1015XS', 'Superficial foreign body of throat, sequela'),
    ('S1016XA', 'Insect bite (nonvenomous) of throat, initial encounter'),
    ('S1016XD', 'Insect bite (nonvenomous) of throat, subsequent encounter'),
    ('S1016XS', 'Insect bite (nonvenomous) of throat, sequela'),
    ('S1017XA', 'Other superficial bite of throat, initial encounter'),
    ('S1017XD', 'Other superficial bite of throat, subsequent encounter'),
    ('S1017XS', 'Other superficial bite of throat, sequela'),
    ('S1080XA', 'Unsp superficial injury of oth part of neck, init encntr'),
    ('S1080XD', 'Unsp superficial injury of oth part of neck, subs encntr'),
    ('S1080XS', 'Unspecified superficial injury of oth part of neck, sequela'),
    ('S1081XA', 'Abrasion of other specified part of neck, initial encounter'),
    ('S1081XD', 'Abrasion of other specified part of neck, subs encntr'),
    ('S1081XS', 'Abrasion of other specified part of neck, sequela'),
    ('S1082XA', 'Blister (nonthermal) of oth part of neck, init encntr'),
    ('S1082XD', 'Blister (nonthermal) of oth part of neck, subs encntr'),
    ('S1082XS', 'Blister (nonthermal) of oth part of neck, sequela'),
    ('S1083XA', 'Contusion of other specified part of neck, initial encounter'),
    ('S1083XD', 'Contusion of other specified part of neck, subs encntr'),
    ('S1083XS', 'Contusion of other specified part of neck, sequela'),
    ('S1084XA', 'External constriction of oth part of neck, init encntr'),
    ('S1084XD', 'External constriction of oth part of neck, subs encntr'),
    ('S1084XS', 'External constriction of oth part of neck, sequela'),
    ('S1085XA', 'Superficial foreign body of oth part of neck, init encntr'),
    ('S1085XD', 'Superficial foreign body of oth part of neck, subs encntr'),
    ('S1085XS', 'Superficial foreign body of oth part of neck, sequela'),
    ('S1086XA', 'Insect bite of other specified part of neck, init encntr'),
    ('S1086XD', 'Insect bite of other specified part of neck, subs encntr'),
    ('S1086XS', 'Insect bite of other specified part of neck, sequela'),
    ('S1087XA', 'Other superficial bite of oth part of neck, init encntr'),
    ('S1087XD', 'Other superficial bite of oth part of neck, subs encntr'),
    ('S1087XS', 'Other superficial bite of oth part of neck, sequela'),
    ('S1090XA', 'Unsp superficial injury of unsp part of neck, init encntr'),
    ('S1090XD', 'Unsp superficial injury of unsp part of neck, subs encntr'),
    ('S1090XS', 'Unsp superficial injury of unspecified part of neck, sequela'),
    ('S1091XA', 'Abrasion of unspecified part of neck, initial encounter'),
    ('S1091XD', 'Abrasion of unspecified part of neck, subsequent encounter'),
    ('S1091XS', 'Abrasion of unspecified part of neck, sequela'),
    ('S1092XA', 'Blister (nonthermal) of unsp part of neck, init encntr'),
    ('S1092XD', 'Blister (nonthermal) of unsp part of neck, subs encntr'),
    ('S1092XS', 'Blister (nonthermal) of unspecified part of neck, sequela'),
    ('S1093XA', 'Contusion of unspecified part of neck, initial encounter'),
    ('S1093XD', 'Contusion of unspecified part of neck, subsequent encounter'),
    ('S1093XS', 'Contusion of unspecified part of neck, sequela'),
    ('S1094XA', 'External constriction of unsp part of neck, init encntr'),
    ('S1094XD', 'External constriction of unsp part of neck, subs encntr'),
    ('S1094XS', 'External constriction of unspecified part of neck, sequela'),
    ('S1095XA', 'Superficial foreign body of unsp part of neck, init encntr'),
    ('S1095XD', 'Superficial foreign body of unsp part of neck, subs encntr'),
    ('S1095XS', 'Superficial foreign body of unsp part of neck, sequela'),
    ('S1096XA', 'Insect bite of unspecified part of neck, initial encounter'),
    ('S1096XD', 'Insect bite of unspecified part of neck, subs encntr'),
    ('S1096XS', 'Insect bite of unspecified part of neck, sequela'),
    ('S1097XA', 'Other superficial bite of unsp part of neck, init encntr'),
    ('S1097XD', 'Other superficial bite of unsp part of neck, subs encntr'),
    ('S1097XS', 'Other superficial bite of unspecified part of neck, sequela'),
    ('S11011A', 'Laceration without foreign body of larynx, initial encounter'),
    ('S11011D', 'Laceration without foreign body of larynx, subs encntr'),
    ('S11011S', 'Laceration without foreign body of larynx, sequela'),
    ('S11012A', 'Laceration with foreign body of larynx, initial encounter'),
    ('S11012D', 'Laceration with foreign body of larynx, subsequent encounter'),
    ('S11012S', 'Laceration with foreign body of larynx, sequela'),
    ('S11013A', 'Puncture wound without foreign body of larynx, init encntr'),
    ('S11013D', 'Puncture wound without foreign body of larynx, subs encntr'),
    ('S11013S', 'Puncture wound without foreign body of larynx, sequela'),
    ('S11014A', 'Puncture wound with foreign body of larynx, init encntr'),
    ('S11014D', 'Puncture wound with foreign body of larynx, subs encntr'),
    ('S11014S', 'Puncture wound with foreign body of larynx, sequela'),
    ('S11015A', 'Open bite of larynx, initial encounter'),
    ('S11015D', 'Open bite of larynx, subsequent encounter'),
    ('S11015S', 'Open bite of larynx, sequela'),
    ('S11019A', 'Unspecified open wound of larynx, initial encounter'),
    ('S11019D', 'Unspecified open wound of larynx, subsequent encounter'),
    ('S11019S', 'Unspecified open wound of larynx, sequela'),
    ('S11021A', 'Laceration without foreign body of trachea, init encntr'),
    ('S11021D', 'Laceration without foreign body of trachea, subs encntr'),
    ('S11021S', 'Laceration without foreign body of trachea, sequela'),
    ('S11022A', 'Laceration with foreign body of trachea, initial encounter'),
    ('S11022D', 'Laceration with foreign body of trachea, subs encntr'),
    ('S11022S', 'Laceration with foreign body of trachea, sequela'),
    ('S11023A', 'Puncture wound without foreign body of trachea, init encntr'),
    ('S11023D', 'Puncture wound without foreign body of trachea, subs encntr'),
    ('S11023S', 'Puncture wound without foreign body of trachea, sequela'),
    ('S11024A', 'Puncture wound with foreign body of trachea, init encntr'),
    ('S11024D', 'Puncture wound with foreign body of trachea, subs encntr'),
    ('S11024S', 'Puncture wound with foreign body of trachea, sequela'),
    ('S11025A', 'Open bite of trachea, initial encounter'),
    ('S11025D', 'Open bite of trachea, subsequent encounter'),
    ('S11025S', 'Open bite of trachea, sequela'),
    ('S11029A', 'Unspecified open wound of trachea, initial encounter'),
    ('S11029D', 'Unspecified open wound of trachea, subsequent encounter'),
    ('S11029S', 'Unspecified open wound of trachea, sequela'),
    ('S11031A', 'Laceration without foreign body of vocal cord, init encntr'),
    ('S11031D', 'Laceration without foreign body of vocal cord, subs encntr'),
    ('S11031S', 'Laceration without foreign body of vocal cord, sequela'),
    ('S11032A', 'Laceration with foreign body of vocal cord, init encntr'),
    ('S11032D', 'Laceration with foreign body of vocal cord, subs encntr'),
    ('S11032S', 'Laceration with foreign body of vocal cord, sequela'),
    ('S11033A', 'Puncture wound w/o foreign body of vocal cord, init encntr'),
    ('S11033D', 'Puncture wound w/o foreign body of vocal cord, subs encntr'),
    ('S11033S', 'Puncture wound without foreign body of vocal cord, sequela'),
    ('S11034A', 'Puncture wound with foreign body of vocal cord, init encntr'),
    ('S11034D', 'Puncture wound with foreign body of vocal cord, subs encntr'),
    ('S11034S', 'Puncture wound with foreign body of vocal cord, sequela'),
    ('S11035A', 'Open bite of vocal cord, initial encounter'),
    ('S11035D', 'Open bite of vocal cord, subsequent encounter'),
    ('S11035S', 'Open bite of vocal cord, sequela'),
    ('S11039A', 'Unspecified open wound of vocal cord, initial encounter'),
    ('S11039D', 'Unspecified open wound of vocal cord, subsequent encounter'),
    ('S11039S', 'Unspecified open wound of vocal cord, sequela'),
    ('S1110XA', 'Unspecified open wound of thyroid gland, initial encounter'),
    ('S1110XD', 'Unspecified open wound of thyroid gland, subs encntr'),
    ('S1110XS', 'Unspecified open wound of thyroid gland, sequela'),
    ('S1111XA', 'Laceration w/o foreign body of thyroid gland, init encntr'),
    ('S1111XD', 'Laceration w/o foreign body of thyroid gland, subs encntr'),
    ('S1111XS', 'Laceration without foreign body of thyroid gland, sequela'),
    ('S1112XA', 'Laceration with foreign body of thyroid gland, init encntr'),
    ('S1112XD', 'Laceration with foreign body of thyroid gland, subs encntr'),
    ('S1112XS', 'Laceration with foreign body of thyroid gland, sequela'),
    ('S1113XA', 'Puncture wound w/o foreign body of thyroid gland, init'),
    ('S1113XD', 'Puncture wound w/o foreign body of thyroid gland, subs'),
    ('S1113XS', 'Puncture wound w/o foreign body of thyroid gland, sequela'),
    ('S1114XA', 'Puncture wound w foreign body of thyroid gland, init encntr'),
    ('S1114XD', 'Puncture wound w foreign body of thyroid gland, subs encntr'),
    ('S1114XS', 'Puncture wound with foreign body of thyroid gland, sequela'),
    ('S1115XA', 'Open bite of thyroid gland, initial encounter'),
    ('S1115XD', 'Open bite of thyroid gland, subsequent encounter'),
    ('S1115XS', 'Open bite of thyroid gland, sequela'),
    ('S1120XA', 'Unsp open wound of pharynx and cervical esophagus, init'),
    ('S1120XD', 'Unsp open wound of pharynx and cervical esophagus, subs'),
    ('S1120XS', 'Unsp open wound of pharynx and cervical esophagus, sequela'),
    ('S1121XA', 'Laceration w/o fb of pharynx and cervical esophagus, init'),
    ('S1121XD', 'Laceration w/o fb of pharynx and cervical esophagus, subs'),
    ('S1121XS', 'Laceration w/o fb of pharynx and cervical esophagus, sequela'),
    ('S1122XA', 'Laceration w fb of pharynx and cervical esophagus, init'),
    ('S1122XD', 'Laceration w fb of pharynx and cervical esophagus, subs'),
    ('S1122XS', 'Laceration w fb of pharynx and cervical esophagus, sequela'),
    ('S1123XA', 'Pnctr w/o fb of pharynx and cervical esophagus, init'),
    ('S1123XD', 'Pnctr w/o fb of pharynx and cervical esophagus, subs'),
    ('S1123XS', 'Pnctr w/o fb of pharynx and cervical esophagus, sequela'),
    ('S1124XA', 'Pnctr w foreign body of pharynx and cervical esophagus, init'),
    ('S1124XD', 'Pnctr w foreign body of pharynx and cervical esophagus, subs'),
    ('S1124XS', 'Pnctr w fb of pharynx and cervical esophagus, sequela'),
    ('S1125XA', 'Open bite of pharynx and cervical esophagus, init encntr'),
    ('S1125XD', 'Open bite of pharynx and cervical esophagus, subs encntr'),
    ('S1125XS', 'Open bite of pharynx and cervical esophagus, sequela'),
    ('S1180XA', 'Unspecified open wound of oth part of neck, init encntr'),
    ('S1180XD', 'Unspecified open wound of oth part of neck, subs encntr'),
    ('S1180XS', 'Unspecified open wound of oth part of neck, sequela'),
    ('S1181XA', 'Laceration w/o foreign body of oth part of neck, init encntr'),
    ('S1181XD', 'Laceration w/o foreign body of oth part of neck, subs encntr'),
    ('S1181XS', 'Laceration without foreign body of oth part of neck, sequela'),
    ('S1182XA', 'Laceration w foreign body of oth part of neck, init encntr'),
    ('S1182XD', 'Laceration w foreign body of oth part of neck, subs encntr'),
    ('S1182XS', 'Laceration with foreign body of oth part of neck, sequela'),
    ('S1183XA', 'Puncture wound w/o foreign body oth prt neck, init encntr'),
    ('S1183XD', 'Puncture wound w/o foreign body oth prt neck, subs encntr'),
    ('S1183XS', 'Puncture wound w/o foreign body of oth part of neck, sequela'),
    ('S1184XA', 'Puncture wound w foreign body oth prt neck, init encntr'),
    ('S1184XD', 'Puncture wound w foreign body oth prt neck, subs encntr'),
    ('S1184XS', 'Puncture wound w foreign body of oth part of neck, sequela'),
    ('S1185XA', 'Open bite of other specified part of neck, initial encounter'),
    ('S1185XD', 'Open bite of other specified part of neck, subs encntr'),
    ('S1185XS', 'Open bite of other specified part of neck, sequela'),
    ('S1189XA', 'Other open wound of oth part of neck, init encntr'),
    ('S1189XD', 'Other open wound of oth part of neck, subs encntr'),
    ('S1189XS', 'Other open wound of other specified part of neck, sequela'),
    ('S1190XA', 'Unsp open wound of unspecified part of neck, init encntr'),
    ('S1190XD', 'Unsp open wound of unspecified part of neck, subs encntr'),
    ('S1190XS', 'Unspecified open wound of unspecified part of neck, sequela'),
    ('S1191XA', 'Laceration w/o foreign body of unsp part of neck, init'),
    ('S1191XD', 'Laceration w/o foreign body of unsp part of neck, subs'),
    ('S1191XS', 'Laceration w/o foreign body of unsp part of neck, sequela'),
    ('S1192XA', 'Laceration w foreign body of unsp part of neck, init encntr'),
    ('S1192XD', 'Laceration w foreign body of unsp part of neck, subs encntr'),
    ('S1192XS', 'Laceration with foreign body of unsp part of neck, sequela'),
    ('S1193XA', 'Puncture wound w/o foreign body of unsp part of neck, init'),
    ('S1193XD', 'Puncture wound w/o foreign body of unsp part of neck, subs'),
    ('S1193XS', 'Pnctr w/o foreign body of unsp part of neck, sequela'),
    ('S1194XA', 'Puncture wound w foreign body of unsp part of neck, init'),
    ('S1194XD', 'Puncture wound w foreign body of unsp part of neck, subs'),
    ('S1194XS', 'Puncture wound w foreign body of unsp part of neck, sequela'),
    ('S1195XA', 'Open bite of unspecified part of neck, initial encounter'),
    ('S1195XD', 'Open bite of unspecified part of neck, subsequent encounter'),
    ('S1195XS', 'Open bite of unspecified part of neck, sequela'),
    ('S12000A', 'Unsp disp fx of first cervical vertebra, init for clos fx'),
    ('S12000B', 'Unsp disp fx of first cervical vertebra, init for opn fx'),
    ('S12000D', 'Unsp disp fx of first cervcal vert, subs for fx w routn heal'),
    ('S12000G', 'Unsp disp fx of first cervcal vert, subs for fx w delay heal'),
    ('S12000K', 'Unsp disp fx of first cervcal vert, subs for fx w nonunion'),
    ('S12000S', 'Unspecified disp fx of first cervical vertebra, sequela'),
    ('S12001A', 'Unsp nondisp fx of first cervical vertebra, init for clos fx'),
    ('S12001B', 'Unsp nondisp fx of first cervical vertebra, init for opn fx'),
    ('S12001D', 'Unsp nondisp fx of 1st cervcal vert, 7thD'),
    ('S12001G', 'Unsp nondisp fx of 1st cervcal vert, 7thG'),
    ('S12001K', 'Unsp nondisp fx of 1st cervcal vert, subs for fx w nonunion'),
    ('S12001S', 'Unspecified nondisp fx of first cervical vertebra, sequela'),
    ('S1201XA', 'Stable burst fracture of first cervical vertebra, init'),
    ('S1201XB', 'Stable burst fx first cervcal vertebra, init for opn fx'),
    ('S1201XD', 'Stable burst fx first cervcal vert, subs for fx w routn heal'),
    ('S1201XG', 'Stable burst fx first cervcal vert, subs for fx w delay heal'),
    ('S1201XK', 'Stable burst fx first cervcal vert, subs for fx w nonunion'),
    ('S1201XS', 'Stable burst fracture of first cervical vertebra, sequela'),
    ('S1202XA', 'Unstable burst fracture of first cervical vertebra, init'),
    ('S1202XB', 'Unstable burst fx first cervcal vertebra, init for opn fx'),
    ('S1202XD', 'Unstbl burst fx first cervcal vert, subs for fx w routn heal'),
    ('S1202XG', 'Unstbl burst fx first cervcal vert, subs for fx w delay heal'),
    ('S1202XK', 'Unstbl burst fx first cervcal vert, subs for fx w nonunion'),
    ('S1202XS', 'Unstable burst fracture of first cervical vertebra, sequela'),
    ('S12030A', 'Displaced posterior arch fx first cervcal vertebra, init'),
    ('S12030B', 'Displ post arch fx first cervcal vertebra, init for opn fx'),
    ('S12030D', 'Displ post arch fx 1st cervcal vert, 7thD'),
    ('S12030G', 'Displ post arch fx 1st cervcal vert, 7thG'),
    ('S12030K', 'Displ post arch fx 1st cervcal vert, subs for fx w nonunion'),
    ('S12030S', 'Displaced posterior arch fx first cervcal vertebra, sequela'),
    ('S12031A', 'Nondisp posterior arch fx first cervcal vertebra, init'),
    ('S12031B', 'Nondisp post arch fx first cervcal vertebra, init for opn fx'),
    ('S12031D', 'Nondisp post arch fx 1st cervcal vert, 7thD'),
    ('S12031G', 'Nondisp post arch fx 1st cervcal vert, 7thG'),
    ('S12031K', 'Nondisp post arch fx 1st cervcal vert, 7thK'),
    ('S12031S', 'Nondisp posterior arch fx first cervcal vertebra, sequela'),
    ('S12040A', 'Displaced lateral mass fx first cervcal vertebra, init'),
    ('S12040B', 'Displ lateral mass fx first cervcal vert, init for opn fx'),
    ('S12040D', 'Displ lateral mass fx 1st cervcal vert, 7thD'),
    ('S12040G', 'Displ lateral mass fx 1st cervcal vert, 7thG'),
    ('S12040K', 'Displ lateral mass fx 1st cervcal vert, 7thK'),
    ('S12040S', 'Displaced lateral mass fx first cervcal vertebra, sequela'),
    ('S12041A', 'Nondisp lateral mass fx first cervcal vertebra, init'),
    ('S12041B', 'Nondisp lateral mass fx first cervcal vert, init for opn fx'),
    ('S12041D', 'Nondisp lateral mass fx 1st cervcal vert, 7thD'),
    ('S12041G', 'Nondisp lateral mass fx 1st cervcal vert, 7thG'),
    ('S12041K', 'Nondisp lateral mass fx 1st cervcal vert, 7thK'),
    ('S12041S', 'Nondisp lateral mass fx first cervcal vertebra, sequela'),
    ('S12090A', 'Oth disp fx of first cervical vertebra, init for clos fx'),
    ('S12090B', 'Oth disp fx of first cervical vertebra, init for opn fx'),
    ('S12090D', 'Oth disp fx of first cervcal vert, subs for fx w routn heal'),
    ('S12090G', 'Oth disp fx of first cervcal vert, subs for fx w delay heal'),
    ('S12090K', 'Oth disp fx of first cervcal vert, subs for fx w nonunion'),
    ('S12090S', 'Other displaced fracture of first cervical vertebra, sequela'),
    ('S12091A', 'Oth nondisp fx of first cervical vertebra, init for clos fx'),
    ('S12091B', 'Oth nondisp fx of first cervical vertebra, init for opn fx'),
    ('S12091D', 'Oth nondisp fx of 1st cervcal vert, subs for fx w routn heal'),
    ('S12091G', 'Oth nondisp fx of 1st cervcal vert, subs for fx w delay heal'),
    ('S12091K', 'Oth nondisp fx of first cervcal vert, subs for fx w nonunion'),
    ('S12091S', 'Other nondisp fx of first cervical vertebra, sequela'),
    ('S12100A', 'Unsp disp fx of second cervical vertebra, init for clos fx'),
    ('S12100B', 'Unsp disp fx of second cervical vertebra, init for opn fx'),
    ('S12100D', 'Unsp disp fx of 2nd cervcal vert, subs for fx w routn heal'),
    ('S12100G', 'Unsp disp fx of 2nd cervcal vert, subs for fx w delay heal'),
    ('S12100K', 'Unsp disp fx of second cervcal vert, subs for fx w nonunion'),
    ('S12100S', 'Unspecified disp fx of second cervical vertebra, sequela'),
    ('S12101A', 'Unsp nondisp fx of second cervical vertebra, init'),
    ('S12101B', 'Unsp nondisp fx of second cervical vertebra, init for opn fx'),
    ('S12101D', 'Unsp nondisp fx of 2nd cervcal vert, 7thD'),
    ('S12101G', 'Unsp nondisp fx of 2nd cervcal vert, 7thG'),
    ('S12101K', 'Unsp nondisp fx of 2nd cervcal vert, subs for fx w nonunion'),
    ('S12101S', 'Unspecified nondisp fx of second cervical vertebra, sequela'),
    ('S12110A', 'Anterior displaced Type II dens fracture, init for clos fx'),
    ('S12110B', 'Anterior displaced Type II dens fracture, init for opn fx'),
    ('S12110D', 'Ant displ Type II dens fracture, subs for fx w routn heal'),
    ('S12110G', 'Ant displ Type II dens fracture, subs for fx w delay heal'),
    ('S12110K', 'Anterior displ Type II dens fracture, subs for fx w nonunion'),
    ('S12110S', 'Anterior displaced Type II dens fracture, sequela'),
    ('S12111A', 'Posterior displaced Type II dens fracture, init for clos fx'),
    ('S12111B', 'Posterior displaced Type II dens fracture, init for opn fx'),
    ('S12111D', 'Post displ Type II dens fracture, subs for fx w routn heal'),
    ('S12111G', 'Post displ Type II dens fracture, subs for fx w delay heal'),
    ('S12111K', 'Post displ Type II dens fracture, subs for fx w nonunion'),
    ('S12111S', 'Posterior displaced Type II dens fracture, sequela'),
    ('S12112A', 'Nondisplaced Type II dens fracture, init for clos fx'),
    ('S12112B', 'Nondisplaced Type II dens fracture, init for opn fx'),
    ('S12112D', 'Nondisplaced Type II dens fracture, subs for fx w routn heal'),
    ('S12112G', 'Nondisplaced Type II dens fracture, subs for fx w delay heal'),
    ('S12112K', 'Nondisplaced Type II dens fracture, subs for fx w nonunion'),
    ('S12112S', 'Nondisplaced Type II dens fracture, sequela'),
    ('S12120A', 'Oth displaced dens fracture, init encntr for closed fracture'),
    ('S12120B', 'Other displaced dens fracture, init encntr for open fracture'),
    ('S12120D', 'Oth displaced dens fracture, subs for fx w routn heal'),
    ('S12120G', 'Oth displaced dens fracture, subs for fx w delay heal'),
    ('S12120K', 'Oth displaced dens fracture, subs for fx w nonunion'),
    ('S12120S', 'Other displaced dens fracture, sequela'),
    ('S12121A', 'Oth nondisplaced dens fracture, init for clos fx'),
    ('S12121B', 'Oth nondisplaced dens fracture, init for opn fx'),
    ('S12121D', 'Oth nondisplaced dens fracture, subs for fx w routn heal'),
    ('S12121G', 'Oth nondisplaced dens fracture, subs for fx w delay heal'),
    ('S12121K', 'Oth nondisplaced dens fracture, subs for fx w nonunion'),
    ('S12121S', 'Other nondisplaced dens fracture, sequela'),
    ('S12130A', 'Unsp traum displ spondylolysis of second cervcal vert, init'),
    ('S12130B', 'Unsp traum displ spondylolysis of 2nd cervcal vert, 7thB'),
    ('S12130D', 'Unsp traum displ spondylolysis of 2nd cervcal vert, 7thD'),
    ('S12130G', 'Unsp traum displ spondylolysis of 2nd cervcal vert, 7thG'),
    ('S12130K', 'Unsp traum displ spondylolysis of 2nd cervcal vert, 7thK'),
    ('S12130S', 'Unsp traum displ spondylolysis of second cervcal vert, sqla'),
    ('S12131A', 'Unsp traum nondisp spondylolysis of 2nd cervcal vert, init'),
    ('S12131B', 'Unsp traum nondisp spondylolysis of 2nd cervcal vert, 7thB'),
    ('S12131D', 'Unsp traum nondisp spondylolysis of 2nd cervcal vert, 7thD'),
    ('S12131G', 'Unsp traum nondisp spondylolysis of 2nd cervcal vert, 7thG'),
    ('S12131K', 'Unsp traum nondisp spondylolysis of 2nd cervcal vert, 7thK'),
    ('S12131S', 'Unsp traum nondisp spondylolysis of 2nd cervcal vert, sqla'),
    ('S1214XA', 'Type III traum spondylolysis of second cervcal vert, init'),
    ('S1214XB', 'Type III traum spondylolysis of 2nd cervcal vert, 7thB'),
    ('S1214XD', 'Type III traum spondylolysis of 2nd cervcal vert, 7thD'),
    ('S1214XG', 'Type III traum spondylolysis of 2nd cervcal vert, 7thG'),
    ('S1214XK', 'Type III traum spondylolysis of 2nd cervcal vert, 7thK'),
    ('S1214XS', 'Type III traum spondylolysis of second cervcal vert, sequela'),
    ('S12150A', 'Oth traum displ spondylolysis of second cervcal vert, init'),
    ('S12150B', 'Oth traum displ spondylolysis of 2nd cervcal vert, 7thB'),
    ('S12150D', 'Oth traum displ spondylolysis of 2nd cervcal vert, 7thD'),
    ('S12150G', 'Oth traum displ spondylolysis of 2nd cervcal vert, 7thG'),
    ('S12150K', 'Oth traum displ spondylolysis of 2nd cervcal vert, 7thK'),
    ('S12150S', 'Oth traum displ spondylolysis of second cervcal vert, sqla'),
    ('S12151A', 'Oth traum nondisp spondylolysis of second cervcal vert, init'),
    ('S12151B', 'Oth traum nondisp spondylolysis of 2nd cervcal vert, 7thB'),
    ('S12151D', 'Oth traum nondisp spondylolysis of 2nd cervcal vert, 7thD'),
    ('S12151G', 'Oth traum nondisp spondylolysis of 2nd cervcal vert, 7thG'),
    ('S12151K', 'Oth traum nondisp spondylolysis of 2nd cervcal vert, 7thK'),
    ('S12151S', 'Oth traum nondisp spondylolysis of second cervcal vert, sqla'),
    ('S12190A', 'Oth disp fx of second cervical vertebra, init for clos fx'),
    ('S12190B', 'Oth disp fx of second cervical vertebra, init for opn fx'),
    ('S12190D', 'Oth disp fx of second cervcal vert, subs for fx w routn heal'),
    ('S12190G', 'Oth disp fx of second cervcal vert, subs for fx w delay heal'),
    ('S12190K', 'Oth disp fx of second cervcal vert, subs for fx w nonunion'),
    ('S12190S', 'Other disp fx of second cervical vertebra, sequela'),
    ('S12191A', 'Oth nondisp fx of second cervical vertebra, init for clos fx'),
    ('S12191B', 'Oth nondisp fx of second cervical vertebra, init for opn fx'),
    ('S12191D', 'Oth nondisp fx of 2nd cervcal vert, subs for fx w routn heal'),
    ('S12191G', 'Oth nondisp fx of 2nd cervcal vert, subs for fx w delay heal'),
    ('S12191K', 'Oth nondisp fx of 2nd cervcal vert, subs for fx w nonunion'),
    ('S12191S', 'Other nondisp fx of second cervical vertebra, sequela'),
    ('S12200A', 'Unsp disp fx of third cervical vertebra, init for clos fx'),
    ('S12200B', 'Unsp disp fx of third cervical vertebra, init for opn fx'),
    ('S12200D', 'Unsp disp fx of third cervcal vert, subs for fx w routn heal'),
    ('S12200G', 'Unsp disp fx of third cervcal vert, subs for fx w delay heal'),
    ('S12200K', 'Unsp disp fx of third cervcal vert, subs for fx w nonunion'),
    ('S12200S', 'Unspecified disp fx of third cervical vertebra, sequela'),
    ('S12201A', 'Unsp nondisp fx of third cervical vertebra, init for clos fx'),
    ('S12201B', 'Unsp nondisp fx of third cervical vertebra, init for opn fx'),
    ('S12201D', 'Unsp nondisp fx of 3rd cervcal vert, 7thD'),
    ('S12201G', 'Unsp nondisp fx of 3rd cervcal vert, 7thG'),
    ('S12201K', 'Unsp nondisp fx of 3rd cervcal vert, subs for fx w nonunion'),
    ('S12201S', 'Unspecified nondisp fx of third cervical vertebra, sequela'),
    ('S12230A', 'Unsp traum displ spondylolysis of third cervcal vert, init'),
    ('S12230B', 'Unsp traum displ spondylolysis of 3rd cervcal vert, 7thB'),
    ('S12230D', 'Unsp traum displ spondylolysis of 3rd cervcal vert, 7thD'),
    ('S12230G', 'Unsp traum displ spondylolysis of 3rd cervcal vert, 7thG'),
    ('S12230K', 'Unsp traum displ spondylolysis of 3rd cervcal vert, 7thK'),
    ('S12230S', 'Unsp traum displ spondylolysis of third cervcal vert, sqla'),
    ('S12231A', 'Unsp traum nondisp spondylolysis of third cervcal vert, init'),
    ('S12231B', 'Unsp traum nondisp spondylolysis of 3rd cervcal vert, 7thB'),
    ('S12231D', 'Unsp traum nondisp spondylolysis of 3rd cervcal vert, 7thD'),
    ('S12231G', 'Unsp traum nondisp spondylolysis of 3rd cervcal vert, 7thG'),
    ('S12231K', 'Unsp traum nondisp spondylolysis of 3rd cervcal vert, 7thK'),
    ('S12231S', 'Unsp traum nondisp spondylolysis of third cervcal vert, sqla'),
    ('S1224XA', 'Type III traum spondylolysis of third cervcal vertebra, init'),
    ('S1224XB', 'Type III traum spondylolysis of 3rd cervcal vert, 7thB'),
    ('S1224XD', 'Type III traum spondylolysis of 3rd cervcal vert, 7thD'),
    ('S1224XG', 'Type III traum spondylolysis of 3rd cervcal vert, 7thG'),
    ('S1224XK', 'Type III traum spondylolysis of 3rd cervcal vert, 7thK'),
    ('S1224XS', 'Type III traum spondylolysis of third cervcal vert, sequela'),
    ('S12250A', 'Oth traum displ spondylolysis of third cervcal vert, init'),
    ('S12250B', 'Oth traum displ spondylolysis of 3rd cervcal vert, 7thB'),
    ('S12250D', 'Oth traum displ spondylolysis of 3rd cervcal vert, 7thD'),
    ('S12250G', 'Oth traum displ spondylolysis of 3rd cervcal vert, 7thG'),
    ('S12250K', 'Oth traum displ spondylolysis of 3rd cervcal vert, 7thK'),
    ('S12250S', 'Oth traum displ spondylolysis of third cervcal vert, sequela'),
    ('S12251A', 'Oth traum nondisp spondylolysis of third cervcal vert, init'),
    ('S12251B', 'Oth traum nondisp spondylolysis of 3rd cervcal vert, 7thB'),
    ('S12251D', 'Oth traum nondisp spondylolysis of 3rd cervcal vert, 7thD'),
    ('S12251G', 'Oth traum nondisp spondylolysis of 3rd cervcal vert, 7thG'),
    ('S12251K', 'Oth traum nondisp spondylolysis of 3rd cervcal vert, 7thK'),
    ('S12251S', 'Oth traum nondisp spondylolysis of third cervcal vert, sqla'),
    ('S12290A', 'Oth disp fx of third cervical vertebra, init for clos fx'),
    ('S12290B', 'Oth disp fx of third cervical vertebra, init for opn fx'),
    ('S12290D', 'Oth disp fx of third cervcal vert, subs for fx w routn heal'),
    ('S12290G', 'Oth disp fx of third cervcal vert, subs for fx w delay heal'),
    ('S12290K', 'Oth disp fx of third cervcal vert, subs for fx w nonunion'),
    ('S12290S', 'Other displaced fracture of third cervical vertebra, sequela'),
    ('S12291A', 'Oth nondisp fx of third cervical vertebra, init for clos fx'),
    ('S12291B', 'Oth nondisp fx of third cervical vertebra, init for opn fx'),
    ('S12291D', 'Oth nondisp fx of 3rd cervcal vert, subs for fx w routn heal'),
    ('S12291G', 'Oth nondisp fx of 3rd cervcal vert, subs for fx w delay heal'),
    ('S12291K', 'Oth nondisp fx of third cervcal vert, subs for fx w nonunion'),
    ('S12291S', 'Other nondisp fx of third cervical vertebra, sequela'),
    ('S12300A', 'Unsp disp fx of fourth cervical vertebra, init for clos fx'),
    ('S12300B', 'Unsp disp fx of fourth cervical vertebra, init for opn fx'),
    ('S12300D', 'Unsp disp fx of 4th cervcal vert, subs for fx w routn heal'),
    ('S12300G', 'Unsp disp fx of 4th cervcal vert, subs for fx w delay heal'),
    ('S12300K', 'Unsp disp fx of fourth cervcal vert, subs for fx w nonunion'),
    ('S12300S', 'Unspecified disp fx of fourth cervical vertebra, sequela'),
    ('S12301A', 'Unsp nondisp fx of fourth cervical vertebra, init'),
    ('S12301B', 'Unsp nondisp fx of fourth cervical vertebra, init for opn fx'),
    ('S12301D', 'Unsp nondisp fx of 4th cervcal vert, 7thD'),
    ('S12301G', 'Unsp nondisp fx of 4th cervcal vert, 7thG'),
    ('S12301K', 'Unsp nondisp fx of 4th cervcal vert, subs for fx w nonunion'),
    ('S12301S', 'Unspecified nondisp fx of fourth cervical vertebra, sequela'),
    ('S12330A', 'Unsp traum displ spondylolysis of fourth cervcal vert, init'),
    ('S12330B', 'Unsp traum displ spondylolysis of 4th cervcal vert, 7thB'),
    ('S12330D', 'Unsp traum displ spondylolysis of 4th cervcal vert, 7thD'),
    ('S12330G', 'Unsp traum displ spondylolysis of 4th cervcal vert, 7thG'),
    ('S12330K', 'Unsp traum displ spondylolysis of 4th cervcal vert, 7thK'),
    ('S12330S', 'Unsp traum displ spondylolysis of fourth cervcal vert, sqla'),
    ('S12331A', 'Unsp traum nondisp spondylolysis of 4th cervcal vert, init'),
    ('S12331B', 'Unsp traum nondisp spondylolysis of 4th cervcal vert, 7thB'),
    ('S12331D', 'Unsp traum nondisp spondylolysis of 4th cervcal vert, 7thD'),
    ('S12331G', 'Unsp traum nondisp spondylolysis of 4th cervcal vert, 7thG'),
    ('S12331K', 'Unsp traum nondisp spondylolysis of 4th cervcal vert, 7thK'),
    ('S12331S', 'Unsp traum nondisp spondylolysis of 4th cervcal vert, sqla'),
    ('S1234XA', 'Type III traum spondylolysis of fourth cervcal vert, init'),
    ('S1234XB', 'Type III traum spondylolysis of 4th cervcal vert, 7thB'),
    ('S1234XD', 'Type III traum spondylolysis of 4th cervcal vert, 7thD'),
    ('S1234XG', 'Type III traum spondylolysis of 4th cervcal vert, 7thG'),
    ('S1234XK', 'Type III traum spondylolysis of 4th cervcal vert, 7thK'),
    ('S1234XS', 'Type III traum spondylolysis of fourth cervcal vert, sequela'),
    ('S12350A', 'Oth traum displ spondylolysis of fourth cervcal vert, init'),
    ('S12350B', 'Oth traum displ spondylolysis of 4th cervcal vert, 7thB'),
    ('S12350D', 'Oth traum displ spondylolysis of 4th cervcal vert, 7thD'),
    ('S12350G', 'Oth traum displ spondylolysis of 4th cervcal vert, 7thG'),
    ('S12350K', 'Oth traum displ spondylolysis of 4th cervcal vert, 7thK'),
    ('S12350S', 'Oth traum displ spondylolysis of fourth cervcal vert, sqla'),
    ('S12351A', 'Oth traum nondisp spondylolysis of fourth cervcal vert, init'),
    ('S12351B', 'Oth traum nondisp spondylolysis of 4th cervcal vert, 7thB'),
    ('S12351D', 'Oth traum nondisp spondylolysis of 4th cervcal vert, 7thD'),
    ('S12351G', 'Oth traum nondisp spondylolysis of 4th cervcal vert, 7thG'),
    ('S12351K', 'Oth traum nondisp spondylolysis of 4th cervcal vert, 7thK'),
    ('S12351S', 'Oth traum nondisp spondylolysis of fourth cervcal vert, sqla'),
    ('S12390A', 'Oth disp fx of fourth cervical vertebra, init for clos fx'),
    ('S12390B', 'Oth disp fx of fourth cervical vertebra, init for opn fx'),
    ('S12390D', 'Oth disp fx of fourth cervcal vert, subs for fx w routn heal'),
    ('S12390G', 'Oth disp fx of fourth cervcal vert, subs for fx w delay heal'),
    ('S12390K', 'Oth disp fx of fourth cervcal vert, subs for fx w nonunion'),
    ('S12390S', 'Other disp fx of fourth cervical vertebra, sequela'),
    ('S12391A', 'Oth nondisp fx of fourth cervical vertebra, init for clos fx'),
    ('S12391B', 'Oth nondisp fx of fourth cervical vertebra, init for opn fx'),
    ('S12391D', 'Oth nondisp fx of 4th cervcal vert, subs for fx w routn heal'),
    ('S12391G', 'Oth nondisp fx of 4th cervcal vert, subs for fx w delay heal'),
    ('S12391K', 'Oth nondisp fx of 4th cervcal vert, subs for fx w nonunion'),
    ('S12391S', 'Other nondisp fx of fourth cervical vertebra, sequela'),
    ('S12400A', 'Unsp disp fx of fifth cervical vertebra, init for clos fx'),
    ('S12400B', 'Unsp disp fx of fifth cervical vertebra, init for opn fx'),
    ('S12400D', 'Unsp disp fx of fifth cervcal vert, subs for fx w routn heal'),
    ('S12400G', 'Unsp disp fx of fifth cervcal vert, subs for fx w delay heal'),
    ('S12400K', 'Unsp disp fx of fifth cervcal vert, subs for fx w nonunion'),
    ('S12400S', 'Unspecified disp fx of fifth cervical vertebra, sequela'),
    ('S12401A', 'Unsp nondisp fx of fifth cervical vertebra, init for clos fx'),
    ('S12401B', 'Unsp nondisp fx of fifth cervical vertebra, init for opn fx'),
    ('S12401D', 'Unsp nondisp fx of 5th cervcal vert, 7thD'),
    ('S12401G', 'Unsp nondisp fx of 5th cervcal vert, 7thG'),
    ('S12401K', 'Unsp nondisp fx of 5th cervcal vert, subs for fx w nonunion'),
    ('S12401S', 'Unspecified nondisp fx of fifth cervical vertebra, sequela'),
    ('S12430A', 'Unsp traum displ spondylolysis of fifth cervcal vert, init'),
    ('S12430B', 'Unsp traum displ spondylolysis of 5th cervcal vert, 7thB'),
    ('S12430D', 'Unsp traum displ spondylolysis of 5th cervcal vert, 7thD'),
    ('S12430G', 'Unsp traum displ spondylolysis of 5th cervcal vert, 7thG'),
    ('S12430K', 'Unsp traum displ spondylolysis of 5th cervcal vert, 7thK'),
    ('S12430S', 'Unsp traum displ spondylolysis of fifth cervcal vert, sqla'),
    ('S12431A', 'Unsp traum nondisp spondylolysis of fifth cervcal vert, init'),
    ('S12431B', 'Unsp traum nondisp spondylolysis of 5th cervcal vert, 7thB'),
    ('S12431D', 'Unsp traum nondisp spondylolysis of 5th cervcal vert, 7thD'),
    ('S12431G', 'Unsp traum nondisp spondylolysis of 5th cervcal vert, 7thG'),
    ('S12431K', 'Unsp traum nondisp spondylolysis of 5th cervcal vert, 7thK'),
    ('S12431S', 'Unsp traum nondisp spondylolysis of fifth cervcal vert, sqla'),
    ('S1244XA', 'Type III traum spondylolysis of fifth cervcal vertebra, init'),
    ('S1244XB', 'Type III traum spondylolysis of 5th cervcal vert, 7thB'),
    ('S1244XD', 'Type III traum spondylolysis of 5th cervcal vert, 7thD'),
    ('S1244XG', 'Type III traum spondylolysis of 5th cervcal vert, 7thG'),
    ('S1244XK', 'Type III traum spondylolysis of 5th cervcal vert, 7thK'),
    ('S1244XS', 'Type III traum spondylolysis of fifth cervcal vert, sequela'),
    ('S12450A', 'Oth traum displ spondylolysis of fifth cervcal vert, init'),
    ('S12450B', 'Oth traum displ spondylolysis of 5th cervcal vert, 7thB'),
    ('S12450D', 'Oth traum displ spondylolysis of 5th cervcal vert, 7thD'),
    ('S12450G', 'Oth traum displ spondylolysis of 5th cervcal vert, 7thG'),
    ('S12450K', 'Oth traum displ spondylolysis of 5th cervcal vert, 7thK'),
    ('S12450S', 'Oth traum displ spondylolysis of fifth cervcal vert, sequela'),
    ('S12451A', 'Oth traum nondisp spondylolysis of fifth cervcal vert, init'),
    ('S12451B', 'Oth traum nondisp spondylolysis of 5th cervcal vert, 7thB'),
    ('S12451D', 'Oth traum nondisp spondylolysis of 5th cervcal vert, 7thD'),
    ('S12451G', 'Oth traum nondisp spondylolysis of 5th cervcal vert, 7thG'),
    ('S12451K', 'Oth traum nondisp spondylolysis of 5th cervcal vert, 7thK'),
    ('S12451S', 'Oth traum nondisp spondylolysis of fifth cervcal vert, sqla'),
    ('S12490A', 'Oth disp fx of fifth cervical vertebra, init for clos fx'),
    ('S12490B', 'Oth disp fx of fifth cervical vertebra, init for opn fx'),
    ('S12490D', 'Oth disp fx of fifth cervcal vert, subs for fx w routn heal'),
    ('S12490G', 'Oth disp fx of fifth cervcal vert, subs for fx w delay heal'),
    ('S12490K', 'Oth disp fx of fifth cervcal vert, subs for fx w nonunion'),
    ('S12490S', 'Other displaced fracture of fifth cervical vertebra, sequela'),
    ('S12491A', 'Oth nondisp fx of fifth cervical vertebra, init for clos fx'),
    ('S12491B', 'Oth nondisp fx of fifth cervical vertebra, init for opn fx'),
    ('S12491D', 'Oth nondisp fx of 5th cervcal vert, subs for fx w routn heal'),
    ('S12491G', 'Oth nondisp fx of 5th cervcal vert, subs for fx w delay heal'),
    ('S12491K', 'Oth nondisp fx of fifth cervcal vert, subs for fx w nonunion'),
    ('S12491S', 'Other nondisp fx of fifth cervical vertebra, sequela'),
    ('S12500A', 'Unsp disp fx of sixth cervical vertebra, init for clos fx'),
    ('S12500B', 'Unsp disp fx of sixth cervical vertebra, init for opn fx'),
    ('S12500D', 'Unsp disp fx of sixth cervcal vert, subs for fx w routn heal'),
    ('S12500G', 'Unsp disp fx of sixth cervcal vert, subs for fx w delay heal'),
    ('S12500K', 'Unsp disp fx of sixth cervcal vert, subs for fx w nonunion'),
    ('S12500S', 'Unspecified disp fx of sixth cervical vertebra, sequela'),
    ('S12501A', 'Unsp nondisp fx of sixth cervical vertebra, init for clos fx'),
    ('S12501B', 'Unsp nondisp fx of sixth cervical vertebra, init for opn fx'),
    ('S12501D', 'Unsp nondisp fx of sixth cervcal vert, 7thD'),
    ('S12501G', 'Unsp nondisp fx of sixth cervcal vert, 7thG'),
    ('S12501K', 'Unsp nondisp fx of sixth cervcal vert, 7thK'),
    ('S12501S', 'Unspecified nondisp fx of sixth cervical vertebra, sequela'),
    ('S12530A', 'Unsp traum displ spondylolysis of sixth cervcal vert, init'),
    ('S12530B', 'Unsp traum displ spondylolysis of sixth cervcal vert, 7thB'),
    ('S12530D', 'Unsp traum displ spondylolysis of sixth cervcal vert, 7thD'),
    ('S12530G', 'Unsp traum displ spondylolysis of sixth cervcal vert, 7thG'),
    ('S12530K', 'Unsp traum displ spondylolysis of sixth cervcal vert, 7thK'),
    ('S12530S', 'Unsp traum displ spondylolysis of sixth cervcal vert, sqla'),
    ('S12531A', 'Unsp traum nondisp spondylolysis of sixth cervcal vert, init'),
    ('S12531B', 'Unsp traum nondisp spondylolysis of sixth cervcal vert, 7thB'),
    ('S12531D', 'Unsp traum nondisp spondylolysis of sixth cervcal vert, 7thD'),
    ('S12531G', 'Unsp traum nondisp spondylolysis of sixth cervcal vert, 7thG'),
    ('S12531K', 'Unsp traum nondisp spondylolysis of sixth cervcal vert, 7thK'),
    ('S12531S', 'Unsp traum nondisp spondylolysis of sixth cervcal vert, sqla'),
    ('S1254XA', 'Type III traum spondylolysis of sixth cervcal vertebra, init'),
    ('S1254XB', 'Type III traum spondylolysis of sixth cervcal vert, 7thB'),
    ('S1254XD', 'Type III traum spondylolysis of sixth cervcal vert, 7thD'),
    ('S1254XG', 'Type III traum spondylolysis of sixth cervcal vert, 7thG'),
    ('S1254XK', 'Type III traum spondylolysis of sixth cervcal vert, 7thK'),
    ('S1254XS', 'Type III traum spondylolysis of sixth cervcal vert, sequela'),
    ('S12550A', 'Oth traum displ spondylolysis of sixth cervcal vert, init'),
    ('S12550B', 'Oth traum displ spondylolysis of sixth cervcal vert, 7thB'),
    ('S12550D', 'Oth traum displ spondylolysis of sixth cervcal vert, 7thD'),
    ('S12550G', 'Oth traum displ spondylolysis of sixth cervcal vert, 7thG'),
    ('S12550K', 'Oth traum displ spondylolysis of sixth cervcal vert, 7thK'),
    ('S12550S', 'Oth traum displ spondylolysis of sixth cervcal vert, sequela'),
    ('S12551A', 'Oth traum nondisp spondylolysis of sixth cervcal vert, init'),
    ('S12551B', 'Oth traum nondisp spondylolysis of sixth cervcal vert, 7thB'),
    ('S12551D', 'Oth traum nondisp spondylolysis of sixth cervcal vert, 7thD'),
    ('S12551G', 'Oth traum nondisp spondylolysis of sixth cervcal vert, 7thG'),
    ('S12551K', 'Oth traum nondisp spondylolysis of sixth cervcal vert, 7thK'),
    ('S12551S', 'Oth traum nondisp spondylolysis of sixth cervcal vert, sqla'),
    ('S12590A', 'Oth disp fx of sixth cervical vertebra, init for clos fx'),
    ('S12590B', 'Oth disp fx of sixth cervical vertebra, init for opn fx'),
    ('S12590D', 'Oth disp fx of sixth cervcal vert, subs for fx w routn heal'),
    ('S12590G', 'Oth disp fx of sixth cervcal vert, subs for fx w delay heal'),
    ('S12590K', 'Oth disp fx of sixth cervcal vert, subs for fx w nonunion'),
    ('S12590S', 'Other displaced fracture of sixth cervical vertebra, sequela'),
    ('S12591A', 'Oth nondisp fx of sixth cervical vertebra, init for clos fx'),
    ('S12591B', 'Oth nondisp fx of sixth cervical vertebra, init for opn fx'),
    ('S12591D', 'Oth nondisp fx of sixth cervcal vert, 7thD'),
    ('S12591G', 'Oth nondisp fx of sixth cervcal vert, 7thG'),
    ('S12591K', 'Oth nondisp fx of sixth cervcal vert, subs for fx w nonunion'),
    ('S12591S', 'Other nondisp fx of sixth cervical vertebra, sequela'),
    ('S12600A', 'Unsp disp fx of seventh cervical vertebra, init for clos fx'),
    ('S12600B', 'Unsp disp fx of seventh cervical vertebra, init for opn fx'),
    ('S12600D', 'Unsp disp fx of 7th cervcal vert, subs for fx w routn heal'),
    ('S12600G', 'Unsp disp fx of 7th cervcal vert, subs for fx w delay heal'),
    ('S12600K', 'Unsp disp fx of seventh cervcal vert, subs for fx w nonunion'),
    ('S12600S', 'Unspecified disp fx of seventh cervical vertebra, sequela'),
    ('S12601A', 'Unsp nondisp fx of seventh cervical vertebra, init'),
    ('S12601B', 'Unsp nondisp fx of seventh cervcal vertebra, init for opn fx'),
    ('S12601D', 'Unsp nondisp fx of 7th cervcal vert, 7thD'),
    ('S12601G', 'Unsp nondisp fx of 7th cervcal vert, 7thG'),
    ('S12601K', 'Unsp nondisp fx of 7th cervcal vert, subs for fx w nonunion'),
    ('S12601S', 'Unspecified nondisp fx of seventh cervical vertebra, sequela'),
    ('S12630A', 'Unsp traum displ spondylolysis of seventh cervcal vert, init'),
    ('S12630B', 'Unsp traum displ spondylolysis of 7th cervcal vert, 7thB'),
    ('S12630D', 'Unsp traum displ spondylolysis of 7th cervcal vert, 7thD'),
    ('S12630G', 'Unsp traum displ spondylolysis of 7th cervcal vert, 7thG'),
    ('S12630K', 'Unsp traum displ spondylolysis of 7th cervcal vert, 7thK'),
    ('S12630S', 'Unsp traum displ spondylolysis of seventh cervcal vert, sqla'),
    ('S12631A', 'Unsp traum nondisp spondylolysis of 7th cervcal vert, init'),
    ('S12631B', 'Unsp traum nondisp spondylolysis of 7th cervcal vert, 7thB'),
    ('S12631D', 'Unsp traum nondisp spondylolysis of 7th cervcal vert, 7thD'),
    ('S12631G', 'Unsp traum nondisp spondylolysis of 7th cervcal vert, 7thG'),
    ('S12631K', 'Unsp traum nondisp spondylolysis of 7th cervcal vert, 7thK'),
    ('S12631S', 'Unsp traum nondisp spondylolysis of 7th cervcal vert, sqla'),
    ('S1264XA', 'Type III traum spondylolysis of seventh cervcal vert, init'),
    ('S1264XB', 'Type III traum spondylolysis of 7th cervcal vert, 7thB'),
    ('S1264XD', 'Type III traum spondylolysis of 7th cervcal vert, 7thD'),
    ('S1264XG', 'Type III traum spondylolysis of 7th cervcal vert, 7thG'),
    ('S1264XK', 'Type III traum spondylolysis of 7th cervcal vert, 7thK'),
    ('S1264XS', 'Type III traum spondylolysis of seventh cervcal vert, sqla'),
    ('S12650A', 'Oth traum displ spondylolysis of seventh cervcal vert, init'),
    ('S12650B', 'Oth traum displ spondylolysis of 7th cervcal vert, 7thB'),
    ('S12650D', 'Oth traum displ spondylolysis of 7th cervcal vert, 7thD'),
    ('S12650G', 'Oth traum displ spondylolysis of 7th cervcal vert, 7thG'),
    ('S12650K', 'Oth traum displ spondylolysis of 7th cervcal vert, 7thK'),
    ('S12650S', 'Oth traum displ spondylolysis of seventh cervcal vert, sqla'),
    ('S12651A', 'Oth traum nondisp spondylolysis of 7th cervcal vert, init'),
    ('S12651B', 'Oth traum nondisp spondylolysis of 7th cervcal vert, 7thB'),
    ('S12651D', 'Oth traum nondisp spondylolysis of 7th cervcal vert, 7thD'),
    ('S12651G', 'Oth traum nondisp spondylolysis of 7th cervcal vert, 7thG'),
    ('S12651K', 'Oth traum nondisp spondylolysis of 7th cervcal vert, 7thK'),
    ('S12651S', 'Oth traum nondisp spondylolysis of 7th cervcal vert, sqla'),
    ('S12690A', 'Oth disp fx of seventh cervical vertebra, init for clos fx'),
    ('S12690B', 'Oth disp fx of seventh cervical vertebra, init for opn fx'),
    ('S12690D', 'Oth disp fx of 7th cervcal vert, subs for fx w routn heal'),
    ('S12690G', 'Oth disp fx of 7th cervcal vert, subs for fx w delay heal'),
    ('S12690K', 'Oth disp fx of seventh cervcal vert, subs for fx w nonunion'),
    ('S12690S', 'Other disp fx of seventh cervical vertebra, sequela'),
    ('S12691A', 'Oth nondisp fx of seventh cervical vertebra, init'),
    ('S12691B', 'Oth nondisp fx of seventh cervical vertebra, init for opn fx'),
    ('S12691D', 'Oth nondisp fx of 7th cervcal vert, subs for fx w routn heal'),
    ('S12691G', 'Oth nondisp fx of 7th cervcal vert, subs for fx w delay heal'),
    ('S12691K', 'Oth nondisp fx of 7th cervcal vert, subs for fx w nonunion'),
    ('S12691S', 'Other nondisp fx of seventh cervical vertebra, sequela'),
    ('S128XXA', 'Fracture of other parts of neck, initial encounter'),
    ('S128XXD', 'Fracture of other parts of neck, subsequent encounter'),
    ('S128XXS', 'Fracture of other parts of neck, sequela'),
    ('S129XXA', 'Fracture of neck, unspecified, initial encounter'),
    ('S129XXD', 'Fracture of neck, unspecified, subsequent encounter'),
    ('S129XXS', 'Fracture of neck, unspecified, sequela'),
    ('S130XXA', 'Traumatic rupture of cervical intervertebral disc, init'),
    ('S130XXD', 'Traumatic rupture of cervical intervertebral disc, subs'),
    ('S130XXS', 'Traumatic rupture of cervical intervertebral disc, sequela'),
    ('S13100A', 'Subluxation of unspecified cervical vertebrae, init encntr'),
    ('S13100D', 'Subluxation of unspecified cervical vertebrae, subs encntr'),
    ('S13100S', 'Subluxation of unspecified cervical vertebrae, sequela'),
    ('S13101A', 'Dislocation of unspecified cervical vertebrae, init encntr'),
    ('S13101D', 'Dislocation of unspecified cervical vertebrae, subs encntr'),
    ('S13101S', 'Dislocation of unspecified cervical vertebrae, sequela'),
    ('S13110A', 'Subluxation of C0/C1 cervical vertebrae, initial encounter'),
    ('S13110D', 'Subluxation of C0/C1 cervical vertebrae, subs encntr'),
    ('S13110S', 'Subluxation of C0/C1 cervical vertebrae, sequela'),
    ('S13111A', 'Dislocation of C0/C1 cervical vertebrae, initial encounter'),
    ('S13111D', 'Dislocation of C0/C1 cervical vertebrae, subs encntr'),
    ('S13111S', 'Dislocation of C0/C1 cervical vertebrae, sequela'),
    ('S13120A', 'Subluxation of C1/C2 cervical vertebrae, initial encounter'),
    ('S13120D', 'Subluxation of C1/C2 cervical vertebrae, subs encntr'),
    ('S13120S', 'Subluxation of C1/C2 cervical vertebrae, sequela'),
    ('S13121A', 'Dislocation of C1/C2 cervical vertebrae, initial encounter'),
    ('S13121D', 'Dislocation of C1/C2 cervical vertebrae, subs encntr'),
    ('S13121S', 'Dislocation of C1/C2 cervical vertebrae, sequela'),
    ('S13130A', 'Subluxation of C2/C3 cervical vertebrae, initial encounter'),
    ('S13130D', 'Subluxation of C2/C3 cervical vertebrae, subs encntr'),
    ('S13130S', 'Subluxation of C2/C3 cervical vertebrae, sequela'),
    ('S13131A', 'Dislocation of C2/C3 cervical vertebrae, initial encounter'),
    ('S13131D', 'Dislocation of C2/C3 cervical vertebrae, subs encntr'),
    ('S13131S', 'Dislocation of C2/C3 cervical vertebrae, sequela'),
    ('S13140A', 'Subluxation of C3/C4 cervical vertebrae, initial encounter'),
    ('S13140D', 'Subluxation of C3/C4 cervical vertebrae, subs encntr'),
    ('S13140S', 'Subluxation of C3/C4 cervical vertebrae, sequela'),
    ('S13141A', 'Dislocation of C3/C4 cervical vertebrae, initial encounter'),
    ('S13141D', 'Dislocation of C3/C4 cervical vertebrae, subs encntr'),
    ('S13141S', 'Dislocation of C3/C4 cervical vertebrae, sequela'),
    ('S13150A', 'Subluxation of C4/C5 cervical vertebrae, initial encounter'),
    ('S13150D', 'Subluxation of C4/C5 cervical vertebrae, subs encntr'),
    ('S13150S', 'Subluxation of C4/C5 cervical vertebrae, sequela'),
    ('S13151A', 'Dislocation of C4/C5 cervical vertebrae, initial encounter'),
    ('S13151D', 'Dislocation of C4/C5 cervical vertebrae, subs encntr'),
    ('S13151S', 'Dislocation of C4/C5 cervical vertebrae, sequela'),
    ('S13160A', 'Subluxation of C5/C6 cervical vertebrae, initial encounter'),
    ('S13160D', 'Subluxation of C5/C6 cervical vertebrae, subs encntr'),
    ('S13160S', 'Subluxation of C5/C6 cervical vertebrae, sequela'),
    ('S13161A', 'Dislocation of C5/C6 cervical vertebrae, initial encounter'),
    ('S13161D', 'Dislocation of C5/C6 cervical vertebrae, subs encntr'),
    ('S13161S', 'Dislocation of C5/C6 cervical vertebrae, sequela'),
    ('S13170A', 'Subluxation of C6/C7 cervical vertebrae, initial encounter'),
    ('S13170D', 'Subluxation of C6/C7 cervical vertebrae, subs encntr'),
    ('S13170S', 'Subluxation of C6/C7 cervical vertebrae, sequela'),
    ('S13171A', 'Dislocation of C6/C7 cervical vertebrae, initial encounter'),
    ('S13171D', 'Dislocation of C6/C7 cervical vertebrae, subs encntr'),
    ('S13171S', 'Dislocation of C6/C7 cervical vertebrae, sequela'),
    ('S13180A', 'Subluxation of C7/T1 cervical vertebrae, initial encounter'),
    ('S13180D', 'Subluxation of C7/T1 cervical vertebrae, subs encntr'),
    ('S13180S', 'Subluxation of C7/T1 cervical vertebrae, sequela'),
    ('S13181A', 'Dislocation of C7/T1 cervical vertebrae, initial encounter'),
    ('S13181D', 'Dislocation of C7/T1 cervical vertebrae, subs encntr'),
    ('S13181S', 'Dislocation of C7/T1 cervical vertebrae, sequela'),
    ('S1320XA', 'Dislocation of unspecified parts of neck, initial encounter'),
    ('S1320XD', 'Dislocation of unspecified parts of neck, subs encntr'),
    ('S1320XS', 'Dislocation of unspecified parts of neck, sequela'),
    ('S1329XA', 'Dislocation of other parts of neck, initial encounter'),
    ('S1329XD', 'Dislocation of other parts of neck, subsequent encounter'),
    ('S1329XS', 'Dislocation of other parts of neck, sequela'),
    ('S134XXA', 'Sprain of ligaments of cervical spine, initial encounter'),
    ('S134XXD', 'Sprain of ligaments of cervical spine, subsequent encounter'),
    ('S134XXS', 'Sprain of ligaments of cervical spine, sequela'),
    ('S135XXA', 'Sprain of thyroid region, initial encounter'),
    ('S135XXD', 'Sprain of thyroid region, subsequent encounter'),
    ('S135XXS', 'Sprain of thyroid region, sequela'),
    ('S138XXA', 'Sprain of joints and ligaments of oth prt neck, init encntr'),
    ('S138XXD', 'Sprain of joints and ligaments of oth prt neck, subs encntr'),
    ('S138XXS', 'Sprain of joints and ligaments of oth parts of neck, sequela'),
    ('S139XXA', 'Sprain of joints and ligaments of unsp parts of neck, init'),
    ('S139XXD', 'Sprain of joints and ligaments of unsp parts of neck, subs'),
    ('S139XXS', 'Sprain of joints and ligaments of unsp parts of neck, sqla'),
    ('S140XXA', 'Concussion and edema of cervical spinal cord, init encntr'),
    ('S140XXD', 'Concussion and edema of cervical spinal cord, subs encntr'),
    ('S140XXS', 'Concussion and edema of cervical spinal cord, sequela'),
    ('S14101A', 'Unsp injury at C1 level of cervical spinal cord, init encntr'),
    ('S14101D', 'Unsp injury at C1 level of cervical spinal cord, subs encntr'),
    ('S14101S', 'Unsp injury at C1 level of cervical spinal cord, sequela'),
    ('S14102A', 'Unsp injury at C2 level of cervical spinal cord, init encntr'),
    ('S14102D', 'Unsp injury at C2 level of cervical spinal cord, subs encntr'),
    ('S14102S', 'Unsp injury at C2 level of cervical spinal cord, sequela'),
    ('S14103A', 'Unsp injury at C3 level of cervical spinal cord, init encntr'),
    ('S14103D', 'Unsp injury at C3 level of cervical spinal cord, subs encntr'),
    ('S14103S', 'Unsp injury at C3 level of cervical spinal cord, sequela'),
    ('S14104A', 'Unsp injury at C4 level of cervical spinal cord, init encntr'),
    ('S14104D', 'Unsp injury at C4 level of cervical spinal cord, subs encntr'),
    ('S14104S', 'Unsp injury at C4 level of cervical spinal cord, sequela'),
    ('S14105A', 'Unsp injury at C5 level of cervical spinal cord, init encntr'),
    ('S14105D', 'Unsp injury at C5 level of cervical spinal cord, subs encntr'),
    ('S14105S', 'Unsp injury at C5 level of cervical spinal cord, sequela'),
    ('S14106A', 'Unsp injury at C6 level of cervical spinal cord, init encntr'),
    ('S14106D', 'Unsp injury at C6 level of cervical spinal cord, subs encntr'),
    ('S14106S', 'Unsp injury at C6 level of cervical spinal cord, sequela'),
    ('S14107A', 'Unsp injury at C7 level of cervical spinal cord, init encntr'),
    ('S14107D', 'Unsp injury at C7 level of cervical spinal cord, subs encntr'),
    ('S14107S', 'Unsp injury at C7 level of cervical spinal cord, sequela'),
    ('S14108A', 'Unsp injury at C8 level of cervical spinal cord, init encntr'),
    ('S14108D', 'Unsp injury at C8 level of cervical spinal cord, subs encntr'),
    ('S14108S', 'Unsp injury at C8 level of cervical spinal cord, sequela'),
    ('S14109A', 'Unsp injury at unsp level of cervical spinal cord, init'),
    ('S14109D', 'Unsp injury at unsp level of cervical spinal cord, subs'),
    ('S14109S', 'Unsp injury at unsp level of cervical spinal cord, sequela'),
    ('S14111A', 'Complete lesion at C1 level of cervical spinal cord, init'),
    ('S14111D', 'Complete lesion at C1 level of cervical spinal cord, subs'),
    ('S14111S', 'Complete lesion at C1 level of cervical spinal cord, sequela'),
    ('S14112A', 'Complete lesion at C2 level of cervical spinal cord, init'),
    ('S14112D', 'Complete lesion at C2 level of cervical spinal cord, subs'),
    ('S14112S', 'Complete lesion at C2 level of cervical spinal cord, sequela'),
    ('S14113A', 'Complete lesion at C3 level of cervical spinal cord, init'),
    ('S14113D', 'Complete lesion at C3 level of cervical spinal cord, subs'),
    ('S14113S', 'Complete lesion at C3 level of cervical spinal cord, sequela'),
    ('S14114A', 'Complete lesion at C4 level of cervical spinal cord, init'),
    ('S14114D', 'Complete lesion at C4 level of cervical spinal cord, subs'),
    ('S14114S', 'Complete lesion at C4 level of cervical spinal cord, sequela'),
    ('S14115A', 'Complete lesion at C5 level of cervical spinal cord, init'),
    ('S14115D', 'Complete lesion at C5 level of cervical spinal cord, subs'),
    ('S14115S', 'Complete lesion at C5 level of cervical spinal cord, sequela'),
    ('S14116A', 'Complete lesion at C6 level of cervical spinal cord, init'),
    ('S14116D', 'Complete lesion at C6 level of cervical spinal cord, subs'),
    ('S14116S', 'Complete lesion at C6 level of cervical spinal cord, sequela'),
    ('S14117A', 'Complete lesion at C7 level of cervical spinal cord, init'),
    ('S14117D', 'Complete lesion at C7 level of cervical spinal cord, subs'),
    ('S14117S', 'Complete lesion at C7 level of cervical spinal cord, sequela'),
    ('S14118A', 'Complete lesion at C8 level of cervical spinal cord, init'),
    ('S14118D', 'Complete lesion at C8 level of cervical spinal cord, subs'),
    ('S14118S', 'Complete lesion at C8 level of cervical spinal cord, sequela'),
    ('S14119A', 'Complete lesion at unsp level of cervical spinal cord, init'),
    ('S14119D', 'Complete lesion at unsp level of cervical spinal cord, subs'),
    ('S14119S', 'Complete lesion at unsp level of cerv spinal cord, sequela'),
    ('S14121A', 'Central cord syndrome at C1, init'),
    ('S14121D', 'Central cord syndrome at C1, subs'),
    ('S14121S', 'Central cord syndrome at C1, sequela'),
    ('S14122A', 'Central cord syndrome at C2, init'),
    ('S14122D', 'Central cord syndrome at C2, subs'),
    ('S14122S', 'Central cord syndrome at C2, sequela'),
    ('S14123A', 'Central cord syndrome at C3, init'),
    ('S14123D', 'Central cord syndrome at C3, subs'),
    ('S14123S', 'Central cord syndrome at C3, sequela'),
    ('S14124A', 'Central cord syndrome at C4, init'),
    ('S14124D', 'Central cord syndrome at C4, subs'),
    ('S14124S', 'Central cord syndrome at C4, sequela'),
    ('S14125A', 'Central cord syndrome at C5, init'),
    ('S14125D', 'Central cord syndrome at C5, subs'),
    ('S14125S', 'Central cord syndrome at C5, sequela'),
    ('S14126A', 'Central cord syndrome at C6, init'),
    ('S14126D', 'Central cord syndrome at C6, subs'),
    ('S14126S', 'Central cord syndrome at C6, sequela'),
    ('S14127A', 'Central cord syndrome at C7, init'),
    ('S14127D', 'Central cord syndrome at C7, subs'),
    ('S14127S', 'Central cord syndrome at C7, sequela'),
    ('S14128A', 'Central cord syndrome at C8, init'),
    ('S14128D', 'Central cord syndrome at C8, subs'),
    ('S14128S', 'Central cord syndrome at C8, sequela'),
    ('S14129A', 'Central cord synd at unsp level of cerv spinal cord, init'),
    ('S14129D', 'Central cord synd at unsp level of cerv spinal cord, subs'),
    ('S14129S', 'Central cord synd at unsp level of cerv spinal cord, sequela'),
    ('S14131A', 'Anterior cord syndrome at C1, init'),
    ('S14131D', 'Anterior cord syndrome at C1, subs'),
    ('S14131S', 'Anterior cord syndrome at C1, sequela'),
    ('S14132A', 'Anterior cord syndrome at C2, init'),
    ('S14132D', 'Anterior cord syndrome at C2, subs'),
    ('S14132S', 'Anterior cord syndrome at C2, sequela'),
    ('S14133A', 'Anterior cord syndrome at C3, init'),
    ('S14133D', 'Anterior cord syndrome at C3, subs'),
    ('S14133S', 'Anterior cord syndrome at C3, sequela'),
    ('S14134A', 'Anterior cord syndrome at C4, init'),
    ('S14134D', 'Anterior cord syndrome at C4, subs'),
    ('S14134S', 'Anterior cord syndrome at C4, sequela'),
    ('S14135A', 'Anterior cord syndrome at C5, init'),
    ('S14135D', 'Anterior cord syndrome at C5, subs'),
    ('S14135S', 'Anterior cord syndrome at C5, sequela'),
    ('S14136A', 'Anterior cord syndrome at C6, init'),
    ('S14136D', 'Anterior cord syndrome at C6, subs'),
    ('S14136S', 'Anterior cord syndrome at C6, sequela'),
    ('S14137A', 'Anterior cord syndrome at C7, init'),
    ('S14137D', 'Anterior cord syndrome at C7, subs'),
    ('S14137S', 'Anterior cord syndrome at C7, sequela'),
    ('S14138A', 'Anterior cord syndrome at C8, init'),
    ('S14138D', 'Anterior cord syndrome at C8, subs'),
    ('S14138S', 'Anterior cord syndrome at C8, sequela'),
    ('S14139A', 'Ant cord syndrome at unsp level of cerv spinal cord, init'),
    ('S14139D', 'Ant cord syndrome at unsp level of cerv spinal cord, subs'),
    ('S14139S', 'Ant cord syndrome at unsp level of cerv spinal cord, sequela'),
    ('S14141A', 'Brown-Sequard syndrome at C1, init'),
    ('S14141D', 'Brown-Sequard syndrome at C1, subs'),
    ('S14141S', 'Brown-Sequard syndrome at C1, sequela'),
    ('S14142A', 'Brown-Sequard syndrome at C2, init'),
    ('S14142D', 'Brown-Sequard syndrome at C2, subs'),
    ('S14142S', 'Brown-Sequard syndrome at C2, sequela'),
    ('S14143A', 'Brown-Sequard syndrome at C3, init'),
    ('S14143D', 'Brown-Sequard syndrome at C3, subs'),
    ('S14143S', 'Brown-Sequard syndrome at C3, sequela'),
    ('S14144A', 'Brown-Sequard syndrome at C4, init'),
    ('S14144D', 'Brown-Sequard syndrome at C4, subs'),
    ('S14144S', 'Brown-Sequard syndrome at C4, sequela'),
    ('S14145A', 'Brown-Sequard syndrome at C5, init'),
    ('S14145D', 'Brown-Sequard syndrome at C5, subs'),
    ('S14145S', 'Brown-Sequard syndrome at C5, sequela'),
    ('S14146A', 'Brown-Sequard syndrome at C6, init'),
    ('S14146D', 'Brown-Sequard syndrome at C6, subs'),
    ('S14146S', 'Brown-Sequard syndrome at C6, sequela'),
    ('S14147A', 'Brown-Sequard syndrome at C7, init'),
    ('S14147D', 'Brown-Sequard syndrome at C7, subs'),
    ('S14147S', 'Brown-Sequard syndrome at C7, sequela'),
    ('S14148A', 'Brown-Sequard syndrome at C8, init'),
    ('S14148D', 'Brown-Sequard syndrome at C8, subs'),
    ('S14148S', 'Brown-Sequard syndrome at C8, sequela'),
    ('S14149A', 'Brown-Sequard synd at unsp level of cerv spinal cord, init'),
    ('S14149D', 'Brown-Sequard synd at unsp level of cerv spinal cord, subs'),
    ('S14149S', 'Brown-Sequard synd at unsp level of cerv spinal cord, sqla'),
    ('S14151A', 'Oth incomplete lesion at C1, init'),
    ('S14151D', 'Oth incomplete lesion at C1, subs'),
    ('S14151S', 'Oth incomplete lesion at C1, sequela'),
    ('S14152A', 'Oth incomplete lesion at C2, init'),
    ('S14152D', 'Oth incomplete lesion at C2, subs'),
    ('S14152S', 'Oth incomplete lesion at C2, sequela'),
    ('S14153A', 'Oth incomplete lesion at C3, init'),
    ('S14153D', 'Oth incomplete lesion at C3, subs'),
    ('S14153S', 'Oth incomplete lesion at C3, sequela'),
    ('S14154A', 'Oth incomplete lesion at C4, init'),
    ('S14154D', 'Oth incomplete lesion at C4, subs'),
    ('S14154S', 'Oth incomplete lesion at C4, sequela'),
    ('S14155A', 'Oth incomplete lesion at C5, init'),
    ('S14155D', 'Oth incomplete lesion at C5, subs'),
    ('S14155S', 'Oth incomplete lesion at C5, sequela'),
    ('S14156A', 'Oth incomplete lesion at C6, init'),
    ('S14156D', 'Oth incomplete lesion at C6, subs'),
    ('S14156S', 'Oth incomplete lesion at C6, sequela'),
    ('S14157A', 'Oth incomplete lesion at C7, init'),
    ('S14157D', 'Oth incomplete lesion at C7, subs'),
    ('S14157S', 'Oth incomplete lesion at C7, sequela'),
    ('S14158A', 'Oth incomplete lesion at C8, init'),
    ('S14158D', 'Oth incomplete lesion at C8, subs'),
    ('S14158S', 'Oth incomplete lesion at C8, sequela'),
    ('S14159A', 'Oth incmpl lesion at unsp level of cerv spinal cord, init'),
    ('S14159D', 'Oth incmpl lesion at unsp level of cerv spinal cord, subs'),
    ('S14159S', 'Oth incmpl lesion at unsp level of cerv spinal cord, sequela'),
    ('S142XXA', 'Injury of nerve root of cervical spine, initial encounter'),
    ('S142XXD', 'Injury of nerve root of cervical spine, subsequent encounter'),
    ('S142XXS', 'Injury of nerve root of cervical spine, sequela'),
    ('S143XXA', 'Injury of brachial plexus, initial encounter'),
    ('S143XXD', 'Injury of brachial plexus, subsequent encounter'),
    ('S143XXS', 'Injury of brachial plexus, sequela'),
    ('S144XXA', 'Injury of peripheral nerves of neck, initial encounter'),
    ('S144XXD', 'Injury of peripheral nerves of neck, subsequent encounter'),
    ('S144XXS', 'Injury of peripheral nerves of neck, sequela'),
    ('S145XXA', 'Injury of cervical sympathetic nerves, initial encounter'),
    ('S145XXD', 'Injury of cervical sympathetic nerves, subsequent encounter'),
    ('S145XXS', 'Injury of cervical sympathetic nerves, sequela'),
    ('S148XXA', 'Injury of other specified nerves of neck, initial encounter'),
    ('S148XXD', 'Injury of other specified nerves of neck, subs encntr'),
    ('S148XXS', 'Injury of other specified nerves of neck, sequela'),
    ('S149XXA', 'Injury of unspecified nerves of neck, initial encounter'),
    ('S149XXD', 'Injury of unspecified nerves of neck, subsequent encounter'),
    ('S149XXS', 'Injury of unspecified nerves of neck, sequela'),
    ('S15001A', 'Unspecified injury of right carotid artery, init encntr'),
    ('S15001D', 'Unspecified injury of right carotid artery, subs encntr'),
    ('S15001S', 'Unspecified injury of right carotid artery, sequela'),
    ('S15002A', 'Unspecified injury of left carotid artery, initial encounter'),
    ('S15002D', 'Unspecified injury of left carotid artery, subs encntr'),
    ('S15002S', 'Unspecified injury of left carotid artery, sequela'),
    ('S15009A', 'Unsp injury of unspecified carotid artery, init encntr'),
    ('S15009D', 'Unsp injury of unspecified carotid artery, subs encntr'),
    ('S15009S', 'Unspecified injury of unspecified carotid artery, sequela'),
    ('S15011A', 'Minor laceration of right carotid artery, initial encounter'),
    ('S15011D', 'Minor laceration of right carotid artery, subs encntr'),
    ('S15011S', 'Minor laceration of right carotid artery, sequela'),
    ('S15012A', 'Minor laceration of left carotid artery, initial encounter'),
    ('S15012D', 'Minor laceration of left carotid artery, subs encntr'),
    ('S15012S', 'Minor laceration of left carotid artery, sequela'),
    ('S15019A', 'Minor laceration of unspecified carotid artery, init encntr'),
    ('S15019D', 'Minor laceration of unspecified carotid artery, subs encntr'),
    ('S15019S', 'Minor laceration of unspecified carotid artery, sequela'),
    ('S15021A', 'Major laceration of right carotid artery, initial encounter'),
    ('S15021D', 'Major laceration of right carotid artery, subs encntr'),
    ('S15021S', 'Major laceration of right carotid artery, sequela'),
    ('S15022A', 'Major laceration of left carotid artery, initial encounter'),
    ('S15022D', 'Major laceration of left carotid artery, subs encntr'),
    ('S15022S', 'Major laceration of left carotid artery, sequela'),
    ('S15029A', 'Major laceration of unspecified carotid artery, init encntr'),
    ('S15029D', 'Major laceration of unspecified carotid artery, subs encntr'),
    ('S15029S', 'Major laceration of unspecified carotid artery, sequela'),
    ('S15091A', 'Other specified injury of right carotid artery, init encntr'),
    ('S15091D', 'Other specified injury of right carotid artery, subs encntr'),
    ('S15091S', 'Other specified injury of right carotid artery, sequela'),
    ('S15092A', 'Other specified injury of left carotid artery, init encntr'),
    ('S15092D', 'Other specified injury of left carotid artery, subs encntr'),
    ('S15092S', 'Other specified injury of left carotid artery, sequela'),
    ('S15099A', 'Oth injury of unspecified carotid artery, init encntr'),
    ('S15099D', 'Oth injury of unspecified carotid artery, subs encntr'),
    ('S15099S', 'Oth injury of unspecified carotid artery, sequela'),
    ('S15101A', 'Unspecified injury of right vertebral artery, init encntr'),
    ('S15101D', 'Unspecified injury of right vertebral artery, subs encntr'),
    ('S15101S', 'Unspecified injury of right vertebral artery, sequela'),
    ('S15102A', 'Unspecified injury of left vertebral artery, init encntr'),
    ('S15102D', 'Unspecified injury of left vertebral artery, subs encntr'),
    ('S15102S', 'Unspecified injury of left vertebral artery, sequela'),
    ('S15109A', 'Unsp injury of unspecified vertebral artery, init encntr'),
    ('S15109D', 'Unsp injury of unspecified vertebral artery, subs encntr'),
    ('S15109S', 'Unspecified injury of unspecified vertebral artery, sequela'),
    ('S15111A', 'Minor laceration of right vertebral artery, init encntr'),
    ('S15111D', 'Minor laceration of right vertebral artery, subs encntr'),
    ('S15111S', 'Minor laceration of right vertebral artery, sequela'),
    ('S15112A', 'Minor laceration of left vertebral artery, initial encounter'),
    ('S15112D', 'Minor laceration of left vertebral artery, subs encntr'),
    ('S15112S', 'Minor laceration of left vertebral artery, sequela'),
    ('S15119A', 'Minor laceration of unsp vertebral artery, init encntr'),
    ('S15119D', 'Minor laceration of unsp vertebral artery, subs encntr'),
    ('S15119S', 'Minor laceration of unspecified vertebral artery, sequela'),
    ('S15121A', 'Major laceration of right vertebral artery, init encntr'),
    ('S15121D', 'Major laceration of right vertebral artery, subs encntr'),
    ('S15121S', 'Major laceration of right vertebral artery, sequela'),
    ('S15122A', 'Major laceration of left vertebral artery, initial encounter'),
    ('S15122D', 'Major laceration of left vertebral artery, subs encntr'),
    ('S15122S', 'Major laceration of left vertebral artery, sequela'),
    ('S15129A', 'Major laceration of unsp vertebral artery, init encntr'),
    ('S15129D', 'Major laceration of unsp vertebral artery, subs encntr'),
    ('S15129S', 'Major laceration of unspecified vertebral artery, sequela'),
    ('S15191A', 'Oth injury of right vertebral artery, init encntr'),
    ('S15191D', 'Oth injury of right vertebral artery, subs encntr'),
    ('S15191S', 'Other specified injury of right vertebral artery, sequela'),
    ('S15192A', 'Other specified injury of left vertebral artery, init encntr'),
    ('S15192D', 'Other specified injury of left vertebral artery, subs encntr'),
    ('S15192S', 'Other specified injury of left vertebral artery, sequela'),
    ('S15199A', 'Oth injury of unspecified vertebral artery, init encntr'),
    ('S15199D', 'Oth injury of unspecified vertebral artery, subs encntr'),
    ('S15199S', 'Oth injury of unspecified vertebral artery, sequela'),
    ('S15201A', 'Unsp injury of right external jugular vein, init encntr'),
    ('S15201D', 'Unsp injury of right external jugular vein, subs encntr'),
    ('S15201S', 'Unspecified injury of right external jugular vein, sequela'),
    ('S15202A', 'Unsp injury of left external jugular vein, init encntr'),
    ('S15202D', 'Unsp injury of left external jugular vein, subs encntr'),
    ('S15202S', 'Unspecified injury of left external jugular vein, sequela'),
    ('S15209A', 'Unsp injury of unsp external jugular vein, init encntr'),
    ('S15209D', 'Unsp injury of unsp external jugular vein, subs encntr'),
    ('S15209S', 'Unsp injury of unspecified external jugular vein, sequela'),
    ('S15211A', 'Minor laceration of right external jugular vein, init encntr'),
    ('S15211D', 'Minor laceration of right external jugular vein, subs encntr'),
    ('S15211S', 'Minor laceration of right external jugular vein, sequela'),
    ('S15212A', 'Minor laceration of left external jugular vein, init encntr'),
    ('S15212D', 'Minor laceration of left external jugular vein, subs encntr'),
    ('S15212S', 'Minor laceration of left external jugular vein, sequela'),
    ('S15219A', 'Minor laceration of unsp external jugular vein, init encntr'),
    ('S15219D', 'Minor laceration of unsp external jugular vein, subs encntr'),
    ('S15219S', 'Minor laceration of unsp external jugular vein, sequela'),
    ('S15221A', 'Major laceration of right external jugular vein, init encntr'),
    ('S15221D', 'Major laceration of right external jugular vein, subs encntr'),
    ('S15221S', 'Major laceration of right external jugular vein, sequela'),
    ('S15222A', 'Major laceration of left external jugular vein, init encntr'),
    ('S15222D', 'Major laceration of left external jugular vein, subs encntr'),
    ('S15222S', 'Major laceration of left external jugular vein, sequela'),
    ('S15229A', 'Major laceration of unsp external jugular vein, init encntr'),
    ('S15229D', 'Major laceration of unsp external jugular vein, subs encntr'),
    ('S15229S', 'Major laceration of unsp external jugular vein, sequela'),
    ('S15291A', 'Oth injury of right external jugular vein, init encntr'),
    ('S15291D', 'Oth injury of right external jugular vein, subs encntr'),
    ('S15291S', 'Oth injury of right external jugular vein, sequela'),
    ('S15292A', 'Oth injury of left external jugular vein, init encntr'),
    ('S15292D', 'Oth injury of left external jugular vein, subs encntr'),
    ('S15292S', 'Oth injury of left external jugular vein, sequela'),
    ('S15299A', 'Oth injury of unspecified external jugular vein, init encntr'),
    ('S15299D', 'Oth injury of unspecified external jugular vein, subs encntr'),
    ('S15299S', 'Oth injury of unspecified external jugular vein, sequela'),
    ('S15301A', 'Unsp injury of right internal jugular vein, init encntr'),
    ('S15301D', 'Unsp injury of right internal jugular vein, subs encntr'),
    ('S15301S', 'Unspecified injury of right internal jugular vein, sequela'),
    ('S15302A', 'Unsp injury of left internal jugular vein, init encntr'),
    ('S15302D', 'Unsp injury of left internal jugular vein, subs encntr'),
    ('S15302S', 'Unspecified injury of left internal jugular vein, sequela'),
    ('S15309A', 'Unsp injury of unsp internal jugular vein, init encntr'),
    ('S15309D', 'Unsp injury of unsp internal jugular vein, subs encntr'),
    ('S15309S', 'Unsp injury of unspecified internal jugular vein, sequela'),
    ('S15311A', 'Minor laceration of right internal jugular vein, init encntr'),
    ('S15311D', 'Minor laceration of right internal jugular vein, subs encntr'),
    ('S15311S', 'Minor laceration of right internal jugular vein, sequela'),
    ('S15312A', 'Minor laceration of left internal jugular vein, init encntr'),
    ('S15312D', 'Minor laceration of left internal jugular vein, subs encntr'),
    ('S15312S', 'Minor laceration of left internal jugular vein, sequela'),
    ('S15319A', 'Minor laceration of unsp internal jugular vein, init encntr'),
    ('S15319D', 'Minor laceration of unsp internal jugular vein, subs encntr'),
    ('S15319S', 'Minor laceration of unsp internal jugular vein, sequela'),
    ('S15321A', 'Major laceration of right internal jugular vein, init encntr'),
    ('S15321D', 'Major laceration of right internal jugular vein, subs encntr'),
    ('S15321S', 'Major laceration of right internal jugular vein, sequela'),
    ('S15322A', 'Major laceration of left internal jugular vein, init encntr'),
    ('S15322D', 'Major laceration of left internal jugular vein, subs encntr'),
    ('S15322S', 'Major laceration of left internal jugular vein, sequela'),
    ('S15329A', 'Major laceration of unsp internal jugular vein, init encntr'),
    ('S15329D', 'Major laceration of unsp internal jugular vein, subs encntr'),
    ('S15329S', 'Major laceration of unsp internal jugular vein, sequela'),
    ('S15391A', 'Oth injury of right internal jugular vein, init encntr'),
    ('S15391D', 'Oth injury of right internal jugular vein, subs encntr'),
    ('S15391S', 'Oth injury of right internal jugular vein, sequela'),
    ('S15392A', 'Oth injury of left internal jugular vein, init encntr'),
    ('S15392D', 'Oth injury of left internal jugular vein, subs encntr'),
    ('S15392S', 'Oth injury of left internal jugular vein, sequela'),
    ('S15399A', 'Oth injury of unspecified internal jugular vein, init encntr'),
    ('S15399D', 'Oth injury of unspecified internal jugular vein, subs encntr'),
    ('S15399S', 'Oth injury of unspecified internal jugular vein, sequela'),
    ('S158XXA', 'Injury of oth blood vessels at neck level, init encntr'),
    ('S158XXD', 'Injury of oth blood vessels at neck level, subs encntr'),
    ('S158XXS', 'Injury of oth blood vessels at neck level, sequela'),
    ('S159XXA', 'Injury of unsp blood vessel at neck level, init encntr'),
    ('S159XXD', 'Injury of unsp blood vessel at neck level, subs encntr'),
    ('S159XXS', 'Injury of unspecified blood vessel at neck level, sequela'),
    ('S161XXA', 'Strain of muscle, fascia and tendon at neck level, init'),
    ('S161XXD', 'Strain of muscle, fascia and tendon at neck level, subs'),
    ('S161XXS', 'Strain of muscle, fascia and tendon at neck level, sequela'),
    ('S162XXA', 'Laceration of muscle, fascia and tendon at neck level, init'),
    ('S162XXD', 'Laceration of muscle, fascia and tendon at neck level, subs'),
    ('S162XXS', 'Laceration of musc/fasc/tend at neck level, sequela'),
    ('S168XXA', 'Inj muscle, fascia and tendon at neck level, init encntr'),
    ('S168XXD', 'Inj muscle, fascia and tendon at neck level, subs encntr'),
    ('S168XXS', 'Inj muscle, fascia and tendon at neck level, sequela'),
    ('S169XXA', 'Unsp injury of muscle, fascia and tendon at neck level, init'),
    ('S169XXD', 'Unsp injury of muscle, fascia and tendon at neck level, subs'),
    ('S169XXS', 'Unsp injury of musc/fasc/tend at neck level, sequela'),
    ('S170XXA', 'Crushing injury of larynx and trachea, initial encounter'),
    ('S170XXD', 'Crushing injury of larynx and trachea, subsequent encounter'),
    ('S170XXS', 'Crushing injury of larynx and trachea, sequela'),
    ('S178XXA', 'Crushing injury of oth parts of neck, init encntr'),
    ('S178XXD', 'Crushing injury of oth parts of neck, subs encntr'),
    ('S178XXS', 'Crushing injury of other specified parts of neck, sequela'),
    ('S179XXA', 'Crushing injury of neck, part unspecified, initial encounter'),
    ('S179XXD', 'Crushing injury of neck, part unspecified, subs encntr'),
    ('S179XXS', 'Crushing injury of neck, part unspecified, sequela'),
    ('S1980XA', 'Oth injuries of unspecified part of neck, init encntr'),
    ('S1980XD', 'Oth injuries of unspecified part of neck, subs encntr'),
    ('S1980XS', 'Oth injuries of unspecified part of neck, sequela'),
    ('S1981XA', 'Other specified injuries of larynx, initial encounter'),
    ('S1981XD', 'Other specified injuries of larynx, subsequent encounter'),
    ('S1981XS', 'Other specified injuries of larynx, sequela'),
    ('S1982XA', 'Other specified injuries of cervical trachea, init encntr'),
    ('S1982XD', 'Other specified injuries of cervical trachea, subs encntr'),
    ('S1982XS', 'Other specified injuries of cervical trachea, sequela'),
    ('S1983XA', 'Other specified injuries of vocal cord, initial encounter'),
    ('S1983XD', 'Other specified injuries of vocal cord, subsequent encounter'),
    ('S1983XS', 'Other specified injuries of vocal cord, sequela'),
    ('S1984XA', 'Other specified injuries of thyroid gland, initial encounter'),
    ('S1984XD', 'Other specified injuries of thyroid gland, subs encntr'),
    ('S1984XS', 'Other specified injuries of thyroid gland, sequela'),
    ('S1985XA', 'Oth injuries of pharynx and cervical esophagus, init encntr'),
    ('S1985XD', 'Oth injuries of pharynx and cervical esophagus, subs encntr'),
    ('S1985XS', 'Oth injuries of pharynx and cervical esophagus, sequela'),
    ('S1989XA', 'Oth injuries of other specified part of neck, init encntr'),
    ('S1989XD', 'Oth injuries of other specified part of neck, subs encntr'),
    ('S1989XS', 'Oth injuries of other specified part of neck, sequela'),
    ('S199XXA', 'Unspecified injury of neck, initial encounter'),
    ('S199XXD', 'Unspecified injury of neck, subsequent encounter'),
    ('S199XXS', 'Unspecified injury of neck, sequela'),
    ('S2000XA', 'Contusion of breast, unspecified breast, initial encounter'),
    ('S2000XD', 'Contusion of breast, unspecified breast, subs encntr'),
    ('S2000XS', 'Contusion of breast, unspecified breast, sequela'),
    ('S2001XA', 'Contusion of right breast, initial encounter'),
    ('S2001XD', 'Contusion of right breast, subsequent encounter'),
    ('S2001XS', 'Contusion of right breast, sequela'),
    ('S2002XA', 'Contusion of left breast, initial encounter'),
    ('S2002XD', 'Contusion of left breast, subsequent encounter'),
    ('S2002XS', 'Contusion of left breast, sequela'),
    ('S20101A', 'Unsp superficial injuries of breast, right breast, init'),
    ('S20101D', 'Unsp superficial injuries of breast, right breast, subs'),
    ('S20101S', 'Unsp superficial injuries of breast, right breast, sequela'),
    ('S20102A', 'Unsp superficial injuries of breast, left breast, init'),
    ('S20102D', 'Unsp superficial injuries of breast, left breast, subs'),
    ('S20102S', 'Unsp superficial injuries of breast, left breast, sequela'),
    ('S20109A', 'Unsp superficial injuries of breast, unsp breast, init'),
    ('S20109D', 'Unsp superficial injuries of breast, unsp breast, subs'),
    ('S20109S', 'Unsp superficial injuries of breast, unsp breast, sequela'),
    ('S20111A', 'Abrasion of breast, right breast, initial encounter'),
    ('S20111D', 'Abrasion of breast, right breast, subsequent encounter'),
    ('S20111S', 'Abrasion of breast, right breast, sequela'),
    ('S20112A', 'Abrasion of breast, left breast, initial encounter'),
    ('S20112D', 'Abrasion of breast, left breast, subsequent encounter'),
    ('S20112S', 'Abrasion of breast, left breast, sequela'),
    ('S20119A', 'Abrasion of breast, unspecified breast, initial encounter'),
    ('S20119D', 'Abrasion of breast, unspecified breast, subsequent encounter'),
    ('S20119S', 'Abrasion of breast, unspecified breast, sequela'),
    ('S20121A', 'Blister (nonthermal) of breast, right breast, init encntr'),
    ('S20121D', 'Blister (nonthermal) of breast, right breast, subs encntr'),
    ('S20121S', 'Blister (nonthermal) of breast, right breast, sequela'),
    ('S20122A', 'Blister (nonthermal) of breast, left breast, init encntr'),
    ('S20122D', 'Blister (nonthermal) of breast, left breast, subs encntr'),
    ('S20122S', 'Blister (nonthermal) of breast, left breast, sequela'),
    ('S20129A', 'Blister (nonthermal) of breast, unsp breast, init encntr'),
    ('S20129D', 'Blister (nonthermal) of breast, unsp breast, subs encntr'),
    ('S20129S', 'Blister (nonthermal) of breast, unspecified breast, sequela'),
    ('S20141A', 'External constriction of part of breast, right breast, init'),
    ('S20141D', 'External constriction of part of breast, right breast, subs'),
    ('S20141S', 'External constrict of part of breast, right breast, sequela'),
    ('S20142A', 'External constriction of part of breast, left breast, init'),
    ('S20142D', 'External constriction of part of breast, left breast, subs'),
    ('S20142S', 'External constrict of part of breast, left breast, sequela'),
    ('S20149A', 'External constriction of part of breast, unsp breast, init'),
    ('S20149D', 'External constriction of part of breast, unsp breast, subs'),
    ('S20149S', 'External constrict of part of breast, unsp breast, sequela'),
    ('S20151A', 'Superficial foreign body of breast, right breast, init'),
    ('S20151D', 'Superficial foreign body of breast, right breast, subs'),
    ('S20151S', 'Superficial foreign body of breast, right breast, sequela'),
    ('S20152A', 'Superficial foreign body of breast, left breast, init encntr'),
    ('S20152D', 'Superficial foreign body of breast, left breast, subs encntr'),
    ('S20152S', 'Superficial foreign body of breast, left breast, sequela'),
    ('S20159A', 'Superficial foreign body of breast, unsp breast, init encntr'),
    ('S20159D', 'Superficial foreign body of breast, unsp breast, subs encntr'),
    ('S20159S', 'Superficial foreign body of breast, unsp breast, sequela'),
    ('S20161A', 'Insect bite (nonvenomous) of breast, right breast, init'),
    ('S20161D', 'Insect bite (nonvenomous) of breast, right breast, subs'),
    ('S20161S', 'Insect bite (nonvenomous) of breast, right breast, sequela'),
    ('S20162A', 'Insect bite (nonvenomous) of breast, left breast, init'),
    ('S20162D', 'Insect bite (nonvenomous) of breast, left breast, subs'),
    ('S20162S', 'Insect bite (nonvenomous) of breast, left breast, sequela'),
    ('S20169A', 'Insect bite (nonvenomous) of breast, unsp breast, init'),
    ('S20169D', 'Insect bite (nonvenomous) of breast, unsp breast, subs'),
    ('S20169S', 'Insect bite (nonvenomous) of breast, unsp breast, sequela'),
    ('S20171A', 'Other superficial bite of breast, right breast, init encntr'),
    ('S20171D', 'Other superficial bite of breast, right breast, subs encntr'),
    ('S20171S', 'Other superficial bite of breast, right breast, sequela'),
    ('S20172A', 'Other superficial bite of breast, left breast, init encntr'),
    ('S20172D', 'Other superficial bite of breast, left breast, subs encntr'),
    ('S20172S', 'Other superficial bite of breast, left breast, sequela'),
    ('S20179A', 'Other superficial bite of breast, unsp breast, init encntr'),
    ('S20179D', 'Other superficial bite of breast, unsp breast, subs encntr'),
    ('S20179S', 'Other superficial bite of breast, unsp breast, sequela'),
    ('S2020XA', 'Contusion of thorax, unspecified, initial encounter'),
    ('S2020XD', 'Contusion of thorax, unspecified, subsequent encounter'),
    ('S2020XS', 'Contusion of thorax, unspecified, sequela'),
    ('S20211A', 'Contusion of right front wall of thorax, initial encounter'),
    ('S20211D', 'Contusion of right front wall of thorax, subs encntr'),
    ('S20211S', 'Contusion of right front wall of thorax, sequela'),
    ('S20212A', 'Contusion of left front wall of thorax, initial encounter'),
    ('S20212D', 'Contusion of left front wall of thorax, subsequent encounter'),
    ('S20212S', 'Contusion of left front wall of thorax, sequela'),
    ('S20213A', 'Contusion of bilateral front wall of thorax, init'),
    ('S20213D', 'Contusion of bilateral front wall of thorax, subs'),
    ('S20213S', 'Contusion of bilateral front wall of thorax, sequela'),
    ('S20214A', 'Contusion of middle front wall of thorax, initial encounter'),
    ('S20214D', 'Contusion of middle front wall of thorax, subs'),
    ('S20214S', 'Contusion of middle front wall of thorax, sequela'),
    ('S20219A', 'Contusion of unspecified front wall of thorax, init encntr'),
    ('S20219D', 'Contusion of unspecified front wall of thorax, subs encntr'),
    ('S20219S', 'Contusion of unspecified front wall of thorax, sequela'),
    ('S20221A', 'Contusion of right back wall of thorax, initial encounter'),
    ('S20221D', 'Contusion of right back wall of thorax, subsequent encounter'),
    ('S20221S', 'Contusion of right back wall of thorax, sequela'),
    ('S20222A', 'Contusion of left back wall of thorax, initial encounter'),
    ('S20222D', 'Contusion of left back wall of thorax, subsequent encounter'),
    ('S20222S', 'Contusion of left back wall of thorax, sequela'),
    ('S20223A', 'Contusion of bilateral back wall of thorax, init'),
    ('S20223D', 'Contusion of bilateral back wall of thorax, subs'),
    ('S20223S', 'Contusion of bilateral back wall of thorax, sequela '),
    ('S20224A', 'Contusion of middle back wall of thorax, initial encounter'),
    ('S20224D', 'Contusion of middle back wall of thorax, subs '),
    ('S20224S', 'Contusion of middle back wall of thorax, sequela'),
    ('S20229A', 'Contusion of unspecified back wall of thorax, init encntr'),
    ('S20229D', 'Contusion of unspecified back wall of thorax, subs encntr'),
    ('S20229S', 'Contusion of unspecified back wall of thorax, sequela'),
    ('S20301A', 'Unsp superficial injuries of r frnt wl of thorax, init'),
    ('S20301D', 'Unsp superficial injuries of r frnt wl of thorax, subs'),
    ('S20301S', 'Unsp superficial injuries of r frnt wl of thorax, sequela'),
    ('S20302A', 'Unsp superficial injuries of left front wall of thorax, init'),
    ('S20302D', 'Unsp superficial injuries of left front wall of thorax, subs'),
    ('S20302S', 'Unsp superficial injuries of l frnt wl of thorax, sequela'),
    ('S20303A', 'Unsp superfic injuries of bi front wall of thorax, init'),
    ('S20303D', 'Unsp superfic injuries of bi front wall of thorax, subs'),
    ('S20303S', 'Unsp superfic injuries of bi front wall of thorax, sequela'),
    ('S20304A', 'Unsp superfic injuries of middle front wall of thorax, init'),
    ('S20304D', 'Unsp superfic injuries of middle front wall of thorax, subs'),
    ('S20304S', 'Unsp superfic injuries of middle front wall of thorax, sqla'),
    ('S20309A', 'Unsp superficial injuries of unsp front wall of thorax, init'),
    ('S20309D', 'Unsp superficial injuries of unsp front wall of thorax, subs'),
    ('S20309S', 'Unsp superfic injuries of unsp front wall of thorax, sequela'),
    ('S20311A', 'Abrasion of right front wall of thorax, initial encounter'),
    ('S20311D', 'Abrasion of right front wall of thorax, subsequent encounter'),
    ('S20311S', 'Abrasion of right front wall of thorax, sequela'),
    ('S20312A', 'Abrasion of left front wall of thorax, initial encounter'),
    ('S20312D', 'Abrasion of left front wall of thorax, subsequent encounter'),
    ('S20312S', 'Abrasion of left front wall of thorax, sequela'),
    ('S20313A', 'Abrasion of bilateral front wall of thorax, init'),
    ('S20313D', 'Abrasion of bilateral front wall of thorax, subs'),
    ('S20313S', 'Abrasion of bilateral front wall of thorax, sequela'),
    ('S20314A', 'Abrasion of middle front wall of thorax, initial encounter'),
    ('S20314D', 'Abrasion of middle front wall of thorax, subs'),
    ('S20314S', 'Abrasion of middle front wall of thorax, sequela '),
    ('S20319A', 'Abrasion of unspecified front wall of thorax, init encntr'),
    ('S20319D', 'Abrasion of unspecified front wall of thorax, subs encntr'),
    ('S20319S', 'Abrasion of unspecified front wall of thorax, sequela'),
    ('S20321A', 'Blister (nonthermal) of right front wall of thorax, init'),
    ('S20321D', 'Blister (nonthermal) of right front wall of thorax, subs'),
    ('S20321S', 'Blister (nonthermal) of right front wall of thorax, sequela'),
    ('S20322A', 'Blister (nonthermal) of left front wall of thorax, init'),
    ('S20322D', 'Blister (nonthermal) of left front wall of thorax, subs'),
    ('S20322S', 'Blister (nonthermal) of left front wall of thorax, sequela'),
    ('S20323A', 'Blister (nonthermal) of bilateral front wall of thorax, init'),
    ('S20323D', 'Blister (nonthermal) of bilateral front wall of thorax, subs'),
    ('S20323S', 'Blister (nonthermal) of bilateral front wall of thorax, sequela '),
    ('S20324A', 'Blister (nonthermal) of middle front wall of thorax, init'),
    ('S20324D', 'Blister (nonthermal) of middle front wall of thorax, subs'),
    ('S20324S', 'Blister (nonthermal) of middle front wall of thorax, sequela'),
    ('S20329A', 'Blister (nonthermal) of unsp front wall of thorax, init'),
    ('S20329D', 'Blister (nonthermal) of unsp front wall of thorax, subs'),
    ('S20329S', 'Blister (nonthermal) of unsp front wall of thorax, sequela'),
    ('S20341A', 'External constriction of right front wall of thorax, init'),
    ('S20341D', 'External constriction of right front wall of thorax, subs'),
    ('S20341S', 'External constriction of right front wall of thorax, sequela'),
    ('S20342A', 'External constriction of left front wall of thorax, init'),
    ('S20342D', 'External constriction of left front wall of thorax, subs'),
    ('S20342S', 'External constriction of left front wall of thorax, sequela'),
    ('S20343A', 'External constrict of bilateral front wall of thorax, init'),
    ('S20343D', 'External constrict of bilateral front wall of thorax, subs'),
    ('S20343S', 'External constrict of bi front wall of thorax, sequela'),
    ('S20344A', 'External constriction of middle front wall of thorax, init'),
    ('S20344D', 'External constriction of middle front wall of thorax, subs'),
    ('S20344S', 'External constrict of middle front wall of thorax, sequela'),
    ('S20349A', 'External constriction of unsp front wall of thorax, init'),
    ('S20349D', 'External constriction of unsp front wall of thorax, subs'),
    ('S20349S', 'External constriction of unsp front wall of thorax, sequela'),
    ('S20351A', 'Superficial foreign body of right front wall of thorax, init'),
    ('S20351D', 'Superficial foreign body of right front wall of thorax, subs'),
    ('S20351S', 'Superficial foreign body of r frnt wl of thorax, sequela'),
    ('S20352A', 'Superficial foreign body of left front wall of thorax, init'),
    ('S20352D', 'Superficial foreign body of left front wall of thorax, subs'),
    ('S20352S', 'Superficial foreign body of l frnt wl of thorax, sequela'),
    ('S20353A', 'Superficial fb of bilateral front wall of thorax, init '),
    ('S20353D', 'Superficial fb of bilateral front wall of thorax, subs'),
    ('S20353S', 'Superficial fb of bilateral front wall of thorax, sequela '),
    ('S20354A', 'Superficial fb of middle front wall of thorax, init'),
    ('S20354D', 'Superficial fb of middle front wall of thorax, subs '),
    ('S20354S', 'Superficial fb of middle front wall of thorax, sequela'),
    ('S20359A', 'Superficial foreign body of unsp front wall of thorax, init'),
    ('S20359D', 'Superficial foreign body of unsp front wall of thorax, subs'),
    ('S20359S', 'Superficial fb of unsp front wall of thorax, sequela'),
    ('S20361A', 'Insect bite (nonvenomous) of r frnt wl of thorax, init'),
    ('S20361D', 'Insect bite (nonvenomous) of r frnt wl of thorax, subs'),
    ('S20361S', 'Insect bite (nonvenomous) of r frnt wl of thorax, sequela'),
    ('S20362A', 'Insect bite (nonvenomous) of left front wall of thorax, init'),
    ('S20362D', 'Insect bite (nonvenomous) of left front wall of thorax, subs'),
    ('S20362S', 'Insect bite (nonvenomous) of l frnt wl of thorax, sequela'),
    ('S20363A', 'Insect bite of bilateral front wall of thorax, init'),
    ('S20363D', 'Insect bite of bilateral front wall of thorax, subs'),
    ('S20363S', 'Insect bite of bilateral front wall of thorax, sequela '),
    ('S20364A', 'Insect bite of middle front wall of thorax, init'),
    ('S20364D', 'Insect bite of middle front wall of thorax, subs'),
    ('S20364S', 'Insect bite of middle front wall of thorax, sequela '),
    ('S20369A', 'Insect bite (nonvenomous) of unsp front wall of thorax, init'),
    ('S20369D', 'Insect bite (nonvenomous) of unsp front wall of thorax, subs'),
    ('S20369S', 'Insect bite of unsp front wall of thorax, sequela'),
    ('S20371A', 'Oth superficial bite of right front wall of thorax, init'),
    ('S20371D', 'Oth superficial bite of right front wall of thorax, subs'),
    ('S20371S', 'Oth superficial bite of right front wall of thorax, sequela'),
    ('S20372A', 'Oth superficial bite of left front wall of thorax, init'),
    ('S20372D', 'Oth superficial bite of left front wall of thorax, subs'),
    ('S20372S', 'Other superficial bite of left front wall of thorax, sequela'),
    ('S20373A', 'Other superfic bite of bilateral front wall of thorax, init'),
    ('S20373D', 'Other superfic bite of bilateral front wall of thorax, subs'),
    ('S20373S', 'Other superfic bite of bi front wall of thorax, sequela '),
    ('S20374A ', 'Other superficial bite of middle front wall of thorax, init'),
    ('S20374D', 'Other superficial bite of middle front wall of thorax, subs'),
    ('S20374S', 'Other superfic bite of middle front wall of thorax, sequela'),
    ('S20379A', 'Oth superficial bite of unsp front wall of thorax, init'),
    ('S20379D', 'Oth superficial bite of unsp front wall of thorax, subs'),
    ('S20379S', 'Other superficial bite of unsp front wall of thorax, sequela'),
    ('S20401A', 'Unsp superficial injuries of right back wall of thorax, init'),
    ('S20401D', 'Unsp superficial injuries of right back wall of thorax, subs'),
    ('S20401S', 'Unsp superficial injuries of r bk wl of thorax, sequela'),
    ('S20402A', 'Unsp superficial injuries of left back wall of thorax, init'),
    ('S20402D', 'Unsp superficial injuries of left back wall of thorax, subs'),
    ('S20402S', 'Unsp superficial injuries of l bk wl of thorax, sequela'),
    ('S20409A', 'Unsp superficial injuries of unsp back wall of thorax, init'),
    ('S20409D', 'Unsp superficial injuries of unsp back wall of thorax, subs'),
    ('S20409S', 'Unsp superfic injuries of unsp back wall of thorax, sequela'),
    ('S20411A', 'Abrasion of right back wall of thorax, initial encounter'),
    ('S20411D', 'Abrasion of right back wall of thorax, subsequent encounter'),
    ('S20411S', 'Abrasion of right back wall of thorax, sequela'),
    ('S20412A', 'Abrasion of left back wall of thorax, initial encounter'),
    ('S20412D', 'Abrasion of left back wall of thorax, subsequent encounter'),
    ('S20412S', 'Abrasion of left back wall of thorax, sequela'),
    ('S20419A', 'Abrasion of unspecified back wall of thorax, init encntr'),
    ('S20419D', 'Abrasion of unspecified back wall of thorax, subs encntr'),
    ('S20419S', 'Abrasion of unspecified back wall of thorax, sequela'),
    ('S20421A', 'Blister (nonthermal) of right back wall of thorax, init'),
    ('S20421D', 'Blister (nonthermal) of right back wall of thorax, subs'),
    ('S20421S', 'Blister (nonthermal) of right back wall of thorax, sequela'),
    ('S20422A', 'Blister (nonthermal) of left back wall of thorax, init'),
    ('S20422D', 'Blister (nonthermal) of left back wall of thorax, subs'),
    ('S20422S', 'Blister (nonthermal) of left back wall of thorax, sequela'),
    ('S20429A', 'Blister (nonthermal) of unsp back wall of thorax, init'),
    ('S20429D', 'Blister (nonthermal) of unsp back wall of thorax, subs'),
    ('S20429S', 'Blister (nonthermal) of unsp back wall of thorax, sequela'),
    ('S20441A', 'External constriction of right back wall of thorax, init'),
    ('S20441D', 'External constriction of right back wall of thorax, subs'),
    ('S20441S', 'External constriction of right back wall of thorax, sequela'),
    ('S20442A', 'External constriction of left back wall of thorax, init'),
    ('S20442D', 'External constriction of left back wall of thorax, subs'),
    ('S20442S', 'External constriction of left back wall of thorax, sequela'),
    ('S20449A', 'External constriction of unsp back wall of thorax, init'),
    ('S20449D', 'External constriction of unsp back wall of thorax, subs'),
    ('S20449S', 'External constriction of unsp back wall of thorax, sequela'),
    ('S20451A', 'Superficial foreign body of right back wall of thorax, init'),
    ('S20451D', 'Superficial foreign body of right back wall of thorax, subs'),
    ('S20451S', 'Superficial foreign body of r bk wl of thorax, sequela'),
    ('S20452A', 'Superficial foreign body of left back wall of thorax, init'),
    ('S20452D', 'Superficial foreign body of left back wall of thorax, subs'),
    ('S20452S', 'Superficial foreign body of l bk wl of thorax, sequela'),
    ('S20459A', 'Superficial foreign body of unsp back wall of thorax, init'),
    ('S20459D', 'Superficial foreign body of unsp back wall of thorax, subs'),
    ('S20459S', 'Superficial fb of unsp back wall of thorax, sequela'),
    ('S20461A', 'Insect bite (nonvenomous) of right back wall of thorax, init'),
    ('S20461D', 'Insect bite (nonvenomous) of right back wall of thorax, subs'),
    ('S20461S', 'Insect bite (nonvenomous) of r bk wl of thorax, sequela'),
    ('S20462A', 'Insect bite (nonvenomous) of left back wall of thorax, init'),
    ('S20462D', 'Insect bite (nonvenomous) of left back wall of thorax, subs'),
    ('S20462S', 'Insect bite (nonvenomous) of l bk wl of thorax, sequela'),
    ('S20469A', 'Insect bite (nonvenomous) of unsp back wall of thorax, init'),
    ('S20469D', 'Insect bite (nonvenomous) of unsp back wall of thorax, subs'),
    ('S20469S', 'Insect bite of unsp back wall of thorax, sequela'),
    ('S20471A', 'Oth superficial bite of right back wall of thorax, init'),
    ('S20471D', 'Oth superficial bite of right back wall of thorax, subs'),
    ('S20471S', 'Other superficial bite of right back wall of thorax, sequela'),
    ('S20472A', 'Oth superficial bite of left back wall of thorax, init'),
    ('S20472D', 'Oth superficial bite of left back wall of thorax, subs'),
    ('S20472S', 'Other superficial bite of left back wall of thorax, sequela'),
    ('S20479A', 'Oth superficial bite of unsp back wall of thorax, init'),
    ('S20479D', 'Oth superficial bite of unsp back wall of thorax, subs'),
    ('S20479S', 'Other superficial bite of unsp back wall of thorax, sequela'),
    ('S2090XA', 'Unsp superficial injury of unsp parts of thorax, init encntr'),
    ('S2090XD', 'Unsp superficial injury of unsp parts of thorax, subs encntr'),
    ('S2090XS', 'Unsp superficial injury of unsp parts of thorax, sequela'),
    ('S2091XA', 'Abrasion of unspecified parts of thorax, initial encounter'),
    ('S2091XD', 'Abrasion of unspecified parts of thorax, subs encntr'),
    ('S2091XS', 'Abrasion of unspecified parts of thorax, sequela'),
    ('S2092XA', 'Blister (nonthermal) of unsp parts of thorax, init encntr'),
    ('S2092XD', 'Blister (nonthermal) of unsp parts of thorax, subs encntr'),
    ('S2092XS', 'Blister (nonthermal) of unspecified parts of thorax, sequela'),
    ('S2094XA', 'External constriction of unsp parts of thorax, init encntr'),
    ('S2094XD', 'External constriction of unsp parts of thorax, subs encntr'),
    ('S2094XS', 'External constriction of unsp parts of thorax, sequela'),
    ('S2095XA', 'Superficial foreign body of unsp parts of thorax, init'),
    ('S2095XD', 'Superficial foreign body of unsp parts of thorax, subs'),
    ('S2095XS', 'Superficial foreign body of unsp parts of thorax, sequela'),
    ('S2096XA', 'Insect bite (nonvenomous) of unsp parts of thorax, init'),
    ('S2096XD', 'Insect bite (nonvenomous) of unsp parts of thorax, subs'),
    ('S2096XS', 'Insect bite (nonvenomous) of unsp parts of thorax, sequela'),
    ('S2097XA', 'Other superficial bite of unsp parts of thorax, init encntr'),
    ('S2097XD', 'Other superficial bite of unsp parts of thorax, subs encntr'),
    ('S2097XS', 'Other superficial bite of unsp parts of thorax, sequela'),
    ('S21001A', 'Unspecified open wound of right breast, initial encounter'),
    ('S21001D', 'Unspecified open wound of right breast, subsequent encounter'),
    ('S21001S', 'Unspecified open wound of right breast, sequela'),
    ('S21002A', 'Unspecified open wound of left breast, initial encounter'),
    ('S21002D', 'Unspecified open wound of left breast, subsequent encounter'),
    ('S21002S', 'Unspecified open wound of left breast, sequela'),
    ('S21009A', 'Unspecified open wound of unspecified breast, init encntr'),
    ('S21009D', 'Unspecified open wound of unspecified breast, subs encntr'),
    ('S21009S', 'Unspecified open wound of unspecified breast, sequela'),
    ('S21011A', 'Laceration without foreign body of right breast, init encntr'),
    ('S21011D', 'Laceration without foreign body of right breast, subs encntr'),
    ('S21011S', 'Laceration without foreign body of right breast, sequela'),
    ('S21012A', 'Laceration without foreign body of left breast, init encntr'),
    ('S21012D', 'Laceration without foreign body of left breast, subs encntr'),
    ('S21012S', 'Laceration without foreign body of left breast, sequela'),
    ('S21019A', 'Laceration without foreign body of unsp breast, init encntr'),
    ('S21019D', 'Laceration without foreign body of unsp breast, subs encntr'),
    ('S21019S', 'Laceration without foreign body of unsp breast, sequela'),
    ('S21021A', 'Laceration with foreign body of right breast, init encntr'),
    ('S21021D', 'Laceration with foreign body of right breast, subs encntr'),
    ('S21021S', 'Laceration with foreign body of right breast, sequela'),
    ('S21022A', 'Laceration with foreign body of left breast, init encntr'),
    ('S21022D', 'Laceration with foreign body of left breast, subs encntr'),
    ('S21022S', 'Laceration with foreign body of left breast, sequela'),
    ('S21029A', 'Laceration with foreign body of unsp breast, init encntr'),
    ('S21029D', 'Laceration with foreign body of unsp breast, subs encntr'),
    ('S21029S', 'Laceration with foreign body of unspecified breast, sequela'),
    ('S21031A', 'Puncture wound w/o foreign body of right breast, init encntr'),
    ('S21031D', 'Puncture wound w/o foreign body of right breast, subs encntr'),
    ('S21031S', 'Puncture wound without foreign body of right breast, sequela'),
    ('S21032A', 'Puncture wound w/o foreign body of left breast, init encntr'),
    ('S21032D', 'Puncture wound w/o foreign body of left breast, subs encntr'),
    ('S21032S', 'Puncture wound without foreign body of left breast, sequela'),
    ('S21039A', 'Puncture wound w/o foreign body of unsp breast, init encntr'),
    ('S21039D', 'Puncture wound w/o foreign body of unsp breast, subs encntr'),
    ('S21039S', 'Puncture wound without foreign body of unsp breast, sequela'),
    ('S21041A', 'Puncture wound w foreign body of right breast, init encntr'),
    ('S21041D', 'Puncture wound w foreign body of right breast, subs encntr'),
    ('S21041S', 'Puncture wound with foreign body of right breast, sequela'),
    ('S21042A', 'Puncture wound with foreign body of left breast, init encntr'),
    ('S21042D', 'Puncture wound with foreign body of left breast, subs encntr'),
    ('S21042S', 'Puncture wound with foreign body of left breast, sequela'),
    ('S21049A', 'Puncture wound with foreign body of unsp breast, init encntr'),
    ('S21049D', 'Puncture wound with foreign body of unsp breast, subs encntr'),
    ('S21049S', 'Puncture wound with foreign body of unsp breast, sequela'),
    ('S21051A', 'Open bite of right breast, initial encounter'),
    ('S21051D', 'Open bite of right breast, subsequent encounter'),
    ('S21051S', 'Open bite of right breast, sequela'),
    ('S21052A', 'Open bite of left breast, initial encounter'),
    ('S21052D', 'Open bite of left breast, subsequent encounter'),
    ('S21052S', 'Open bite of left breast, sequela'),
    ('S21059A', 'Open bite of unspecified breast, initial encounter'),
    ('S21059D', 'Open bite of unspecified breast, subsequent encounter'),
    ('S21059S', 'Open bite of unspecified breast, sequela'),
    ('S21101A', 'Unsp opn wnd r frnt wl of thorax w/o penet thor cavity, init'),
    ('S21101D', 'Unsp opn wnd r frnt wl of thorax w/o penet thor cavity, subs'),
    ('S21101S', 'Unsp opn wnd r frnt wl of thorax w/o penet thor cavity, sqla'),
    ('S21102A', 'Unsp opn wnd l frnt wl of thorax w/o penet thor cavity, init'),
    ('S21102D', 'Unsp opn wnd l frnt wl of thorax w/o penet thor cavity, subs'),
    ('S21102S', 'Unsp opn wnd l frnt wl of thorax w/o penet thor cavity, sqla'),
    ('S21109A', 'Unsp opn wnd unsp frnt wall of thrx w/o penet thor cav, init'),
    ('S21109D', 'Unsp opn wnd unsp frnt wall of thrx w/o penet thor cav, subs'),
    ('S21109S', 'Unsp opn wnd unsp frnt wall of thrx w/o penet thor cav, sqla'),
    ('S21111A', 'Lac w/o fb of r frnt wl of thorax w/o penet thor cav, init'),
    ('S21111D', 'Lac w/o fb of r frnt wl of thorax w/o penet thor cav, subs'),
    ('S21111S', 'Lac w/o fb of r frnt wl of thorax w/o penet thor cav, sqla'),
    ('S21112A', 'Lac w/o fb of l frnt wl of thorax w/o penet thor cav, init'),
    ('S21112D', 'Lac w/o fb of l frnt wl of thorax w/o penet thor cav, subs'),
    ('S21112S', 'Lac w/o fb of l frnt wl of thorax w/o penet thor cav, sqla'),
    ('S21119A', 'Lac w/o fb of unsp frnt wl of thrx w/o penet thor cav, init'),
    ('S21119D', 'Lac w/o fb of unsp frnt wl of thrx w/o penet thor cav, subs'),
    ('S21119S', 'Lac w/o fb of unsp frnt wl of thrx w/o penet thor cav, sqla'),
    ('S21121A', 'Lac w fb of r frnt wl of thorax w/o penet thor cavity, init'),
    ('S21121D', 'Lac w fb of r frnt wl of thorax w/o penet thor cavity, subs'),
    ('S21121S', 'Lac w fb of r frnt wl of thorax w/o penet thor cavity, sqla'),
    ('S21122A', 'Lac w fb of l frnt wl of thorax w/o penet thor cavity, init'),
    ('S21122D', 'Lac w fb of l frnt wl of thorax w/o penet thor cavity, subs'),
    ('S21122S', 'Lac w fb of l frnt wl of thorax w/o penet thor cavity, sqla'),
    ('S21129A', 'Lac w fb of unsp front wall of thrx w/o penet thor cav, init'),
    ('S21129D', 'Lac w fb of unsp front wall of thrx w/o penet thor cav, subs'),
    ('S21129S', 'Lac w fb of unsp front wall of thrx w/o penet thor cav, sqla'),
    ('S21131A', 'Pnctr w/o fb of r frnt wl of thorax w/o penet thor cav, init'),
    ('S21131D', 'Pnctr w/o fb of r frnt wl of thorax w/o penet thor cav, subs'),
    ('S21131S', 'Pnctr w/o fb of r frnt wl of thorax w/o penet thor cav, sqla'),
    ('S21132A', 'Pnctr w/o fb of l frnt wl of thorax w/o penet thor cav, init'),
    ('S21132D', 'Pnctr w/o fb of l frnt wl of thorax w/o penet thor cav, subs'),
    ('S21132S', 'Pnctr w/o fb of l frnt wl of thorax w/o penet thor cav, sqla'),
    ('S21139A', 'Pnctr w/o fb of unsp frnt wl of thrx w/o penet thor cav,init'),
    ('S21139D', 'Pnctr w/o fb of unsp frnt wl of thrx w/o penet thor cav,subs'),
    ('S21139S', 'Pnctr w/o fb of unsp frnt wl of thrx w/o penet thor cav,sqla'),
    ('S21141A', 'Pnctr w fb of r frnt wl of thorax w/o penet thor cav, init'),
    ('S21141D', 'Pnctr w fb of r frnt wl of thorax w/o penet thor cav, subs'),
    ('S21141S', 'Pnctr w fb of r frnt wl of thorax w/o penet thor cav, sqla'),
    ('S21142A', 'Pnctr w fb of l frnt wl of thorax w/o penet thor cav, init'),
    ('S21142D', 'Pnctr w fb of l frnt wl of thorax w/o penet thor cav, subs'),
    ('S21142S', 'Pnctr w fb of l frnt wl of thorax w/o penet thor cav, sqla'),
    ('S21149A', 'Pnctr w fb of unsp frnt wl of thrx w/o penet thor cav, init'),
    ('S21149D', 'Pnctr w fb of unsp frnt wl of thrx w/o penet thor cav, subs'),
    ('S21149S', 'Pnctr w fb of unsp frnt wl of thrx w/o penet thor cav, sqla'),
    ('S21151A', 'Open bite of r frnt wl of thorax w/o penet thor cavity, init'),
    ('S21151D', 'Open bite of r frnt wl of thorax w/o penet thor cavity, subs'),
    ('S21151S', 'Open bite of r frnt wl of thorax w/o penet thor cavity, sqla'),
    ('S21152A', 'Open bite of l frnt wl of thorax w/o penet thor cavity, init'),
    ('S21152D', 'Open bite of l frnt wl of thorax w/o penet thor cavity, subs'),
    ('S21152S', 'Open bite of l frnt wl of thorax w/o penet thor cavity, sqla'),
    ('S21159A', 'Open bite of unsp frnt wall of thrx w/o penet thor cav, init'),
    ('S21159D', 'Open bite of unsp frnt wall of thrx w/o penet thor cav, subs'),
    ('S21159S', 'Open bite of unsp frnt wall of thrx w/o penet thor cav, sqla'),
    ('S21201A', 'Unsp opn wnd r bk wl of thorax w/o penet thor cavity, init'),
    ('S21201D', 'Unsp opn wnd r bk wl of thorax w/o penet thor cavity, subs'),
    ('S21201S', 'Unsp opn wnd r bk wl of thorax w/o penet thor cavity, sqla'),
    ('S21202A', 'Unsp opn wnd l bk wl of thorax w/o penet thor cavity, init'),
    ('S21202D', 'Unsp opn wnd l bk wl of thorax w/o penet thor cavity, subs'),
    ('S21202S', 'Unsp opn wnd l bk wl of thorax w/o penet thor cavity, sqla'),
    ('S21209A', 'Unsp opn wnd unsp bk wl of thorax w/o penet thor cav, init'),
    ('S21209D', 'Unsp opn wnd unsp bk wl of thorax w/o penet thor cav, subs'),
    ('S21209S', 'Unsp opn wnd unsp bk wl of thorax w/o penet thor cav, sqla'),
    ('S21211A', 'Lac w/o fb of r bk wl of thorax w/o penet thor cavity, init'),
    ('S21211D', 'Lac w/o fb of r bk wl of thorax w/o penet thor cavity, subs'),
    ('S21211S', 'Lac w/o fb of r bk wl of thorax w/o penet thor cavity, sqla'),
    ('S21212A', 'Lac w/o fb of l bk wl of thorax w/o penet thor cavity, init'),
    ('S21212D', 'Lac w/o fb of l bk wl of thorax w/o penet thor cavity, subs'),
    ('S21212S', 'Lac w/o fb of l bk wl of thorax w/o penet thor cavity, sqla'),
    ('S21219A', 'Lac w/o fb of unsp bk wl of thorax w/o penet thor cav, init'),
    ('S21219D', 'Lac w/o fb of unsp bk wl of thorax w/o penet thor cav, subs'),
    ('S21219S', 'Lac w/o fb of unsp bk wl of thorax w/o penet thor cav, sqla'),
    ('S21221A', 'Lac w fb of r bk wl of thorax w/o penet thor cavity, init'),
    ('S21221D', 'Lac w fb of r bk wl of thorax w/o penet thor cavity, subs'),
    ('S21221S', 'Lac w fb of r bk wl of thorax w/o penet thor cavity, sequela'),
    ('S21222A', 'Lac w fb of l bk wl of thorax w/o penet thor cavity, init'),
    ('S21222D', 'Lac w fb of l bk wl of thorax w/o penet thor cavity, subs'),
    ('S21222S', 'Lac w fb of l bk wl of thorax w/o penet thor cavity, sequela'),
    ('S21229A', 'Lac w fb of unsp bk wl of thorax w/o penet thor cavity, init'),
    ('S21229D', 'Lac w fb of unsp bk wl of thorax w/o penet thor cavity, subs'),
    ('S21229S', 'Lac w fb of unsp bk wl of thorax w/o penet thor cavity, sqla'),
    ('S21231A', 'Pnctr w/o fb of r bk wl of thorax w/o penet thor cav, init'),
    ('S21231D', 'Pnctr w/o fb of r bk wl of thorax w/o penet thor cav, subs'),
    ('S21231S', 'Pnctr w/o fb of r bk wl of thorax w/o penet thor cav, sqla'),
    ('S21232A', 'Pnctr w/o fb of l bk wl of thorax w/o penet thor cav, init'),
    ('S21232D', 'Pnctr w/o fb of l bk wl of thorax w/o penet thor cav, subs'),
    ('S21232S', 'Pnctr w/o fb of l bk wl of thorax w/o penet thor cav, sqla'),
    ('S21239A', 'Pnctr w/o fb of unsp bk wl of thrx w/o penet thor cav, init'),
    ('S21239D', 'Pnctr w/o fb of unsp bk wl of thrx w/o penet thor cav, subs'),
    ('S21239S', 'Pnctr w/o fb of unsp bk wl of thrx w/o penet thor cav, sqla'),
    ('S21241A', 'Pnctr w fb of r bk wl of thorax w/o penet thor cavity, init'),
    ('S21241D', 'Pnctr w fb of r bk wl of thorax w/o penet thor cavity, subs'),
    ('S21241S', 'Pnctr w fb of r bk wl of thorax w/o penet thor cavity, sqla'),
    ('S21242A', 'Pnctr w fb of l bk wl of thorax w/o penet thor cavity, init'),
    ('S21242D', 'Pnctr w fb of l bk wl of thorax w/o penet thor cavity, subs'),
    ('S21242S', 'Pnctr w fb of l bk wl of thorax w/o penet thor cavity, sqla'),
    ('S21249A', 'Pnctr w fb of unsp bk wl of thorax w/o penet thor cav, init'),
    ('S21249D', 'Pnctr w fb of unsp bk wl of thorax w/o penet thor cav, subs'),
    ('S21249S', 'Pnctr w fb of unsp bk wl of thorax w/o penet thor cav, sqla'),
    ('S21251A', 'Open bite of r bk wl of thorax w/o penet thor cavity, init'),
    ('S21251D', 'Open bite of r bk wl of thorax w/o penet thor cavity, subs'),
    ('S21251S', 'Open bite of r bk wl of thorax w/o penet thor cavity, sqla'),
    ('S21252A', 'Open bite of l bk wl of thorax w/o penet thor cavity, init'),
    ('S21252D', 'Open bite of l bk wl of thorax w/o penet thor cavity, subs'),
    ('S21252S', 'Open bite of l bk wl of thorax w/o penet thor cavity, sqla'),
    ('S21259A', 'Open bite of unsp bk wl of thorax w/o penet thor cav, init'),
    ('S21259D', 'Open bite of unsp bk wl of thorax w/o penet thor cav, subs'),
    ('S21259S', 'Open bite of unsp bk wl of thorax w/o penet thor cav, sqla'),
    ('S21301A', 'Unsp opn wnd r frnt wl of thorax w penet thor cavity, init'),
    ('S21301D', 'Unsp opn wnd r frnt wl of thorax w penet thor cavity, subs'),
    ('S21301S', 'Unsp opn wnd r frnt wl of thorax w penet thor cavity, sqla'),
    ('S21302A', 'Unsp opn wnd l frnt wl of thorax w penet thor cavity, init'),
    ('S21302D', 'Unsp opn wnd l frnt wl of thorax w penet thor cavity, subs'),
    ('S21302S', 'Unsp opn wnd l frnt wl of thorax w penet thor cavity, sqla'),
    ('S21309A', 'Unsp opn wnd unsp front wall of thrx w penet thor cav, init'),
    ('S21309D', 'Unsp opn wnd unsp front wall of thrx w penet thor cav, subs'),
    ('S21309S', 'Unsp opn wnd unsp front wall of thrx w penet thor cav, sqla'),
    ('S21311A', 'Lac w/o fb of r frnt wl of thorax w penet thor cavity, init'),
    ('S21311D', 'Lac w/o fb of r frnt wl of thorax w penet thor cavity, subs'),
    ('S21311S', 'Lac w/o fb of r frnt wl of thorax w penet thor cavity, sqla'),
    ('S21312A', 'Lac w/o fb of l frnt wl of thorax w penet thor cavity, init'),
    ('S21312D', 'Lac w/o fb of l frnt wl of thorax w penet thor cavity, subs'),
    ('S21312S', 'Lac w/o fb of l frnt wl of thorax w penet thor cavity, sqla'),
    ('S21319A', 'Lac w/o fb of unsp front wall of thrx w penet thor cav, init'),
    ('S21319D', 'Lac w/o fb of unsp front wall of thrx w penet thor cav, subs'),
    ('S21319S', 'Lac w/o fb of unsp front wall of thrx w penet thor cav, sqla'),
    ('S21321A', 'Lac w fb of r frnt wl of thorax w penet thor cavity, init'),
    ('S21321D', 'Lac w fb of r frnt wl of thorax w penet thor cavity, subs'),
    ('S21321S', 'Lac w fb of r frnt wl of thorax w penet thor cavity, sequela'),
    ('S21322A', 'Lac w fb of l frnt wl of thorax w penet thor cavity, init'),
    ('S21322D', 'Lac w fb of l frnt wl of thorax w penet thor cavity, subs'),
    ('S21322S', 'Lac w fb of l frnt wl of thorax w penet thor cavity, sequela'),
    ('S21329A', 'Lac w fb of unsp front wall of thorax w penet thor cav, init'),
    ('S21329D', 'Lac w fb of unsp front wall of thorax w penet thor cav, subs'),
    ('S21329S', 'Lac w fb of unsp front wall of thorax w penet thor cav, sqla'),
    ('S21331A', 'Pnctr w/o fb of r frnt wl of thorax w penet thor cav, init'),
    ('S21331D', 'Pnctr w/o fb of r frnt wl of thorax w penet thor cav, subs'),
    ('S21331S', 'Pnctr w/o fb of r frnt wl of thorax w penet thor cav, sqla'),
    ('S21332A', 'Pnctr w/o fb of l frnt wl of thorax w penet thor cav, init'),
    ('S21332D', 'Pnctr w/o fb of l frnt wl of thorax w penet thor cav, subs'),
    ('S21332S', 'Pnctr w/o fb of l frnt wl of thorax w penet thor cav, sqla'),
    ('S21339A', 'Pnctr w/o fb of unsp frnt wl of thrx w penet thor cav, init'),
    ('S21339D', 'Pnctr w/o fb of unsp frnt wl of thrx w penet thor cav, subs'),
    ('S21339S', 'Pnctr w/o fb of unsp frnt wl of thrx w penet thor cav, sqla'),
    ('S21341A', 'Pnctr w fb of r frnt wl of thorax w penet thor cavity, init'),
    ('S21341D', 'Pnctr w fb of r frnt wl of thorax w penet thor cavity, subs'),
    ('S21341S', 'Pnctr w fb of r frnt wl of thorax w penet thor cavity, sqla'),
    ('S21342A', 'Pnctr w fb of l frnt wl of thorax w penet thor cavity, init'),
    ('S21342D', 'Pnctr w fb of l frnt wl of thorax w penet thor cavity, subs'),
    ('S21342S', 'Pnctr w fb of l frnt wl of thorax w penet thor cavity, sqla'),
    ('S21349A', 'Pnctr w fb of unsp front wall of thrx w penet thor cav, init'),
    ('S21349D', 'Pnctr w fb of unsp front wall of thrx w penet thor cav, subs'),
    ('S21349S', 'Pnctr w fb of unsp front wall of thrx w penet thor cav, sqla'),
    ('S21351A', 'Open bite of r frnt wl of thorax w penet thor cavity, init'),
    ('S21351D', 'Open bite of r frnt wl of thorax w penet thor cavity, subs'),
    ('S21351S', 'Open bite of r frnt wl of thorax w penet thor cavity, sqla'),
    ('S21352A', 'Open bite of l frnt wl of thorax w penet thor cavity, init'),
    ('S21352D', 'Open bite of l frnt wl of thorax w penet thor cavity, subs'),
    ('S21352S', 'Open bite of l frnt wl of thorax w penet thor cavity, sqla'),
    ('S21359A', 'Open bite of unsp front wall of thrx w penet thor cav, init'),
    ('S21359D', 'Open bite of unsp front wall of thrx w penet thor cav, subs'),
    ('S21359S', 'Open bite of unsp front wall of thrx w penet thor cav, sqla'),
    ('S21401A', 'Unsp opn wnd r bk wl of thorax w penet thoracic cavity, init'),
    ('S21401D', 'Unsp opn wnd r bk wl of thorax w penet thoracic cavity, subs'),
    ('S21401S', 'Unsp opn wnd r bk wl of thorax w penet thor cavity, sequela'),
    ('S21402A', 'Unsp opn wnd l bk wl of thorax w penet thoracic cavity, init'),
    ('S21402D', 'Unsp opn wnd l bk wl of thorax w penet thoracic cavity, subs'),
    ('S21402S', 'Unsp opn wnd l bk wl of thorax w penet thor cavity, sequela'),
    ('S21409A', 'Unsp opn wnd unsp bk wl of thorax w penet thor cavity, init'),
    ('S21409D', 'Unsp opn wnd unsp bk wl of thorax w penet thor cavity, subs'),
    ('S21409S', 'Unsp opn wnd unsp bk wl of thorax w penet thor cavity, sqla'),
    ('S21411A', 'Lac w/o fb of r bk wl of thorax w penet thor cavity, init'),
    ('S21411D', 'Lac w/o fb of r bk wl of thorax w penet thor cavity, subs'),
    ('S21411S', 'Lac w/o fb of r bk wl of thorax w penet thor cavity, sequela'),
    ('S21412A', 'Lac w/o fb of l bk wl of thorax w penet thor cavity, init'),
    ('S21412D', 'Lac w/o fb of l bk wl of thorax w penet thor cavity, subs'),
    ('S21412S', 'Lac w/o fb of l bk wl of thorax w penet thor cavity, sequela'),
    ('S21419A', 'Lac w/o fb of unsp bk wl of thorax w penet thor cavity, init'),
    ('S21419D', 'Lac w/o fb of unsp bk wl of thorax w penet thor cavity, subs'),
    ('S21419S', 'Lac w/o fb of unsp bk wl of thorax w penet thor cavity, sqla'),
    ('S21421A', 'Lac w fb of r bk wl of thorax w penet thoracic cavity, init'),
    ('S21421D', 'Lac w fb of r bk wl of thorax w penet thoracic cavity, subs'),
    ('S21421S', 'Lac w fb of r bk wl of thorax w penet thor cavity, sequela'),
    ('S21422A', 'Lac w fb of l bk wl of thorax w penet thoracic cavity, init'),
    ('S21422D', 'Lac w fb of l bk wl of thorax w penet thoracic cavity, subs'),
    ('S21422S', 'Lac w fb of l bk wl of thorax w penet thor cavity, sequela'),
    ('S21429A', 'Lac w fb of unsp bk wl of thorax w penet thor cavity, init'),
    ('S21429D', 'Lac w fb of unsp bk wl of thorax w penet thor cavity, subs'),
    ('S21429S', 'Lac w fb of unsp bk wl of thorax w penet thor cavity, sqla'),
    ('S21431A', 'Pnctr w/o fb of r bk wl of thorax w penet thor cavity, init'),
    ('S21431D', 'Pnctr w/o fb of r bk wl of thorax w penet thor cavity, subs'),
    ('S21431S', 'Pnctr w/o fb of r bk wl of thorax w penet thor cavity, sqla'),
    ('S21432A', 'Pnctr w/o fb of l bk wl of thorax w penet thor cavity, init'),
    ('S21432D', 'Pnctr w/o fb of l bk wl of thorax w penet thor cavity, subs'),
    ('S21432S', 'Pnctr w/o fb of l bk wl of thorax w penet thor cavity, sqla'),
    ('S21439A', 'Pnctr w/o fb of unsp bk wl of thorax w penet thor cav, init'),
    ('S21439D', 'Pnctr w/o fb of unsp bk wl of thorax w penet thor cav, subs'),
    ('S21439S', 'Pnctr w/o fb of unsp bk wl of thorax w penet thor cav, sqla'),
    ('S21441A', 'Pnctr w fb of r bk wl of thorax w penet thor cavity, init'),
    ('S21441D', 'Pnctr w fb of r bk wl of thorax w penet thor cavity, subs'),
    ('S21441S', 'Pnctr w fb of r bk wl of thorax w penet thor cavity, sequela'),
    ('S21442A', 'Pnctr w fb of l bk wl of thorax w penet thor cavity, init'),
    ('S21442D', 'Pnctr w fb of l bk wl of thorax w penet thor cavity, subs'),
    ('S21442S', 'Pnctr w fb of l bk wl of thorax w penet thor cavity, sequela'),
    ('S21449A', 'Pnctr w fb of unsp bk wl of thorax w penet thor cavity, init'),
    ('S21449D', 'Pnctr w fb of unsp bk wl of thorax w penet thor cavity, subs'),
    ('S21449S', 'Pnctr w fb of unsp bk wl of thorax w penet thor cavity, sqla'),
    ('S21451A', 'Open bite of r bk wl of thorax w penet thoracic cavity, init'),
    ('S21451D', 'Open bite of r bk wl of thorax w penet thoracic cavity, subs'),
    ('S21451S', 'Open bite of r bk wl of thorax w penet thor cavity, sequela'),
    ('S21452A', 'Open bite of l bk wl of thorax w penet thoracic cavity, init'),
    ('S21452D', 'Open bite of l bk wl of thorax w penet thoracic cavity, subs'),
    ('S21452S', 'Open bite of l bk wl of thorax w penet thor cavity, sequela'),
    ('S21459A', 'Open bite of unsp bk wl of thorax w penet thor cavity, init'),
    ('S21459D', 'Open bite of unsp bk wl of thorax w penet thor cavity, subs'),
    ('S21459S', 'Open bite of unsp bk wl of thorax w penet thor cavity, sqla'),
    ('S2190XA', 'Unsp open wound of unspecified part of thorax, init encntr'),
    ('S2190XD', 'Unsp open wound of unspecified part of thorax, subs encntr'),
    ('S2190XS', 'Unsp open wound of unspecified part of thorax, sequela'),
    ('S2191XA', 'Laceration w/o foreign body of unsp part of thorax, init'),
    ('S2191XD', 'Laceration w/o foreign body of unsp part of thorax, subs'),
    ('S2191XS', 'Laceration w/o foreign body of unsp part of thorax, sequela'),
    ('S2192XA', 'Laceration w foreign body of unsp part of thorax, init'),
    ('S2192XD', 'Laceration w foreign body of unsp part of thorax, subs'),
    ('S2192XS', 'Laceration with foreign body of unsp part of thorax, sequela'),
    ('S2193XA', 'Puncture wound w/o foreign body of unsp part of thorax, init'),
    ('S2193XD', 'Puncture wound w/o foreign body of unsp part of thorax, subs'),
    ('S2193XS', 'Pnctr w/o foreign body of unsp part of thorax, sequela'),
    ('S2194XA', 'Puncture wound w foreign body of unsp part of thorax, init'),
    ('S2194XD', 'Puncture wound w foreign body of unsp part of thorax, subs'),
    ('S2194XS', 'Pnctr w foreign body of unsp part of thorax, sequela'),
    ('S2195XA', 'Open bite of unspecified part of thorax, initial encounter'),
    ('S2195XD', 'Open bite of unspecified part of thorax, subs encntr'),
    ('S2195XS', 'Open bite of unspecified part of thorax, sequela'),
    ('S22000A', 'Wedge compression fracture of unsp thoracic vertebra, init'),
    ('S22000B', 'Wedge comprsn fx unsp thor vertebra, init for opn fx'),
    ('S22000D', 'Wedge comprsn fx unsp thor vert, subs for fx w routn heal'),
    ('S22000G', 'Wedge comprsn fx unsp thor vert, subs for fx w delay heal'),
    ('S22000K', 'Wedge comprsn fx unsp thor vertebra, subs for fx w nonunion'),
    ('S22000S', 'Wedge compression fracture of unsp thor vertebra, sequela'),
    ('S22001A', 'Stable burst fracture of unsp thoracic vertebra, init'),
    ('S22001B', 'Stable burst fracture of unsp thor vertebra, init for opn fx'),
    ('S22001D', 'Stable burst fx unsp thor vertebra, subs for fx w routn heal'),
    ('S22001G', 'Stable burst fx unsp thor vertebra, subs for fx w delay heal'),
    ('S22001K', 'Stable burst fx unsp thor vertebra, subs for fx w nonunion'),
    ('S22001S', 'Stable burst fracture of unsp thoracic vertebra, sequela'),
    ('S22002A', 'Unstable burst fracture of unsp thoracic vertebra, init'),
    ('S22002B', 'Unstable burst fx unsp thor vertebra, init for opn fx'),
    ('S22002D', 'Unstbl burst fx unsp thor vertebra, subs for fx w routn heal'),
    ('S22002G', 'Unstbl burst fx unsp thor vertebra, subs for fx w delay heal'),
    ('S22002K', 'Unstable burst fx unsp thor vertebra, subs for fx w nonunion'),
    ('S22002S', 'Unstable burst fracture of unsp thoracic vertebra, sequela'),
    ('S22008A', 'Oth fracture of unsp thoracic vertebra, init for clos fx'),
    ('S22008B', 'Oth fracture of unsp thoracic vertebra, init for opn fx'),
    ('S22008D', 'Oth fracture of unsp thor vertebra, subs for fx w routn heal'),
    ('S22008G', 'Oth fracture of unsp thor vertebra, subs for fx w delay heal'),
    ('S22008K', 'Oth fracture of unsp thor vertebra, subs for fx w nonunion'),
    ('S22008S', 'Other fracture of unspecified thoracic vertebra, sequela'),
    ('S22009A', 'Unsp fracture of unsp thoracic vertebra, init for clos fx'),
    ('S22009B', 'Unsp fracture of unsp thoracic vertebra, init for opn fx'),
    ('S22009D', 'Unsp fx unsp thor vertebra, subs for fx w routn heal'),
    ('S22009G', 'Unsp fx unsp thor vertebra, subs for fx w delay heal'),
    ('S22009K', 'Unsp fracture of unsp thor vertebra, subs for fx w nonunion'),
    ('S22009S', 'Unsp fracture of unspecified thoracic vertebra, sequela'),
    ('S22010A', 'Wedge compression fracture of first thoracic vertebra, init'),
    ('S22010B', 'Wedge comprsn fx first thor vertebra, init for opn fx'),
    ('S22010D', 'Wedge comprsn fx first thor vert, subs for fx w routn heal'),
    ('S22010G', 'Wedge comprsn fx first thor vert, subs for fx w delay heal'),
    ('S22010K', 'Wedge comprsn fx first thor vertebra, subs for fx w nonunion'),
    ('S22010S', 'Wedge compression fracture of first thor vertebra, sequela'),
    ('S22011A', 'Stable burst fracture of first thoracic vertebra, init'),
    ('S22011B', 'Stable burst fx first thor vertebra, init for opn fx'),
    ('S22011D', 'Stable burst fx first thor vert, subs for fx w routn heal'),
    ('S22011G', 'Stable burst fx first thor vert, subs for fx w delay heal'),
    ('S22011K', 'Stable burst fx first thor vertebra, subs for fx w nonunion'),
    ('S22011S', 'Stable burst fracture of first thoracic vertebra, sequela'),
    ('S22012A', 'Unstable burst fracture of first thoracic vertebra, init'),
    ('S22012B', 'Unstable burst fx first thor vertebra, init for opn fx'),
    ('S22012D', 'Unstbl burst fx first thor vert, subs for fx w routn heal'),
    ('S22012G', 'Unstbl burst fx first thor vert, subs for fx w delay heal'),
    ('S22012K', 'Unstbl burst fx first thor vertebra, subs for fx w nonunion'),
    ('S22012S', 'Unstable burst fracture of first thoracic vertebra, sequela'),
    ('S22018A', 'Oth fracture of first thoracic vertebra, init for clos fx'),
    ('S22018B', 'Oth fracture of first thoracic vertebra, init for opn fx'),
    ('S22018D', 'Oth fx first thor vertebra, subs for fx w routn heal'),
    ('S22018G', 'Oth fx first thor vertebra, subs for fx w delay heal'),
    ('S22018K', 'Oth fracture of first thor vertebra, subs for fx w nonunion'),
    ('S22018S', 'Other fracture of first thoracic vertebra, sequela'),
    ('S22019A', 'Unsp fracture of first thoracic vertebra, init for clos fx'),
    ('S22019B', 'Unsp fracture of first thoracic vertebra, init for opn fx'),
    ('S22019D', 'Unsp fx first thor vertebra, subs for fx w routn heal'),
    ('S22019G', 'Unsp fx first thor vertebra, subs for fx w delay heal'),
    ('S22019K', 'Unsp fracture of first thor vertebra, subs for fx w nonunion'),
    ('S22019S', 'Unspecified fracture of first thoracic vertebra, sequela'),
    ('S22020A', 'Wedge compression fracture of second thoracic vertebra, init'),
    ('S22020B', 'Wedge comprsn fx second thor vertebra, init for opn fx'),
    ('S22020D', 'Wedge comprsn fx second thor vert, subs for fx w routn heal'),
    ('S22020G', 'Wedge comprsn fx second thor vert, subs for fx w delay heal'),
    ('S22020K', 'Wedge comprsn fx second thor vert, subs for fx w nonunion'),
    ('S22020S', 'Wedge compression fracture of second thor vertebra, sequela'),
    ('S22021A', 'Stable burst fracture of second thoracic vertebra, init'),
    ('S22021B', 'Stable burst fx second thor vertebra, init for opn fx'),
    ('S22021D', 'Stable burst fx second thor vert, subs for fx w routn heal'),
    ('S22021G', 'Stable burst fx second thor vert, subs for fx w delay heal'),
    ('S22021K', 'Stable burst fx second thor vertebra, subs for fx w nonunion'),
    ('S22021S', 'Stable burst fracture of second thoracic vertebra, sequela'),
    ('S22022A', 'Unstable burst fracture of second thoracic vertebra, init'),
    ('S22022B', 'Unstable burst fx second thor vertebra, init for opn fx'),
    ('S22022D', 'Unstbl burst fx second thor vert, subs for fx w routn heal'),
    ('S22022G', 'Unstbl burst fx second thor vert, subs for fx w delay heal'),
    ('S22022K', 'Unstbl burst fx second thor vertebra, subs for fx w nonunion'),
    ('S22022S', 'Unstable burst fracture of second thoracic vertebra, sequela'),
    ('S22028A', 'Oth fracture of second thoracic vertebra, init for clos fx'),
    ('S22028B', 'Oth fracture of second thoracic vertebra, init for opn fx'),
    ('S22028D', 'Oth fx second thor vertebra, subs for fx w routn heal'),
    ('S22028G', 'Oth fx second thor vertebra, subs for fx w delay heal'),
    ('S22028K', 'Oth fracture of second thor vertebra, subs for fx w nonunion'),
    ('S22028S', 'Other fracture of second thoracic vertebra, sequela'),
    ('S22029A', 'Unsp fracture of second thoracic vertebra, init for clos fx'),
    ('S22029B', 'Unsp fracture of second thoracic vertebra, init for opn fx'),
    ('S22029D', 'Unsp fx second thor vertebra, subs for fx w routn heal'),
    ('S22029G', 'Unsp fx second thor vertebra, subs for fx w delay heal'),
    ('S22029K', 'Unsp fx second thor vertebra, subs for fx w nonunion'),
    ('S22029S', 'Unspecified fracture of second thoracic vertebra, sequela'),
    ('S22030A', 'Wedge compression fracture of third thoracic vertebra, init'),
    ('S22030B', 'Wedge comprsn fx third thor vertebra, init for opn fx'),
    ('S22030D', 'Wedge comprsn fx third thor vert, subs for fx w routn heal'),
    ('S22030G', 'Wedge comprsn fx third thor vert, subs for fx w delay heal'),
    ('S22030K', 'Wedge comprsn fx third thor vertebra, subs for fx w nonunion'),
    ('S22030S', 'Wedge compression fracture of third thor vertebra, sequela'),
    ('S22031A', 'Stable burst fracture of third thoracic vertebra, init'),
    ('S22031B', 'Stable burst fx third thor vertebra, init for opn fx'),
    ('S22031D', 'Stable burst fx third thor vert, subs for fx w routn heal'),
    ('S22031G', 'Stable burst fx third thor vert, subs for fx w delay heal'),
    ('S22031K', 'Stable burst fx third thor vertebra, subs for fx w nonunion'),
    ('S22031S', 'Stable burst fracture of third thoracic vertebra, sequela'),
    ('S22032A', 'Unstable burst fracture of third thoracic vertebra, init'),
    ('S22032B', 'Unstable burst fx third thor vertebra, init for opn fx'),
    ('S22032D', 'Unstbl burst fx third thor vert, subs for fx w routn heal'),
    ('S22032G', 'Unstbl burst fx third thor vert, subs for fx w delay heal'),
    ('S22032K', 'Unstbl burst fx third thor vertebra, subs for fx w nonunion'),
    ('S22032S', 'Unstable burst fracture of third thoracic vertebra, sequela'),
    ('S22038A', 'Oth fracture of third thoracic vertebra, init for clos fx'),
    ('S22038B', 'Oth fracture of third thoracic vertebra, init for opn fx'),
    ('S22038D', 'Oth fx third thor vertebra, subs for fx w routn heal'),
    ('S22038G', 'Oth fx third thor vertebra, subs for fx w delay heal'),
    ('S22038K', 'Oth fracture of third thor vertebra, subs for fx w nonunion'),
    ('S22038S', 'Other fracture of third thoracic vertebra, sequela'),
    ('S22039A', 'Unsp fracture of third thoracic vertebra, init for clos fx'),
    ('S22039B', 'Unsp fracture of third thoracic vertebra, init for opn fx'),
    ('S22039D', 'Unsp fx third thor vertebra, subs for fx w routn heal'),
    ('S22039G', 'Unsp fx third thor vertebra, subs for fx w delay heal'),
    ('S22039K', 'Unsp fracture of third thor vertebra, subs for fx w nonunion'),
    ('S22039S', 'Unspecified fracture of third thoracic vertebra, sequela'),
    ('S22040A', 'Wedge compression fracture of fourth thoracic vertebra, init'),
    ('S22040B', 'Wedge comprsn fx fourth thor vertebra, init for opn fx'),
    ('S22040D', 'Wedge comprsn fx fourth thor vert, subs for fx w routn heal'),
    ('S22040G', 'Wedge comprsn fx fourth thor vert, subs for fx w delay heal'),
    ('S22040K', 'Wedge comprsn fx fourth thor vert, subs for fx w nonunion'),
    ('S22040S', 'Wedge compression fracture of fourth thor vertebra, sequela'),
    ('S22041A', 'Stable burst fracture of fourth thoracic vertebra, init'),
    ('S22041B', 'Stable burst fx fourth thor vertebra, init for opn fx'),
    ('S22041D', 'Stable burst fx fourth thor vert, subs for fx w routn heal'),
    ('S22041G', 'Stable burst fx fourth thor vert, subs for fx w delay heal'),
    ('S22041K', 'Stable burst fx fourth thor vertebra, subs for fx w nonunion'),
    ('S22041S', 'Stable burst fracture of fourth thoracic vertebra, sequela'),
    ('S22042A', 'Unstable burst fracture of fourth thoracic vertebra, init'),
    ('S22042B', 'Unstable burst fx fourth thor vertebra, init for opn fx'),
    ('S22042D', 'Unstbl burst fx fourth thor vert, subs for fx w routn heal'),
    ('S22042G', 'Unstbl burst fx fourth thor vert, subs for fx w delay heal'),
    ('S22042K', 'Unstbl burst fx fourth thor vertebra, subs for fx w nonunion'),
    ('S22042S', 'Unstable burst fracture of fourth thoracic vertebra, sequela'),
    ('S22048A', 'Oth fracture of fourth thoracic vertebra, init for clos fx'),
    ('S22048B', 'Oth fracture of fourth thoracic vertebra, init for opn fx'),
    ('S22048D', 'Oth fx fourth thor vertebra, subs for fx w routn heal'),
    ('S22048G', 'Oth fx fourth thor vertebra, subs for fx w delay heal'),
    ('S22048K', 'Oth fracture of fourth thor vertebra, subs for fx w nonunion'),
    ('S22048S', 'Other fracture of fourth thoracic vertebra, sequela'),
    ('S22049A', 'Unsp fracture of fourth thoracic vertebra, init for clos fx'),
    ('S22049B', 'Unsp fracture of fourth thoracic vertebra, init for opn fx'),
    ('S22049D', 'Unsp fx fourth thor vertebra, subs for fx w routn heal'),
    ('S22049G', 'Unsp fx fourth thor vertebra, subs for fx w delay heal'),
    ('S22049K', 'Unsp fx fourth thor vertebra, subs for fx w nonunion'),
    ('S22049S', 'Unspecified fracture of fourth thoracic vertebra, sequela'),
    ('S22050A', 'Wedge compression fracture of T5-T6 vertebra, init'),
    ('S22050B', 'Wedge comprsn fracture of T5-T6 vertebra, init for opn fx'),
    ('S22050D', 'Wedge comprsn fx T5-T6 vertebra, subs for fx w routn heal'),
    ('S22050G', 'Wedge comprsn fx T5-T6 vertebra, subs for fx w delay heal'),
    ('S22050K', 'Wedge comprsn fx T5-T6 vertebra, subs for fx w nonunion'),
    ('S22050S', 'Wedge compression fracture of T5-T6 vertebra, sequela'),
    ('S22051A', 'Stable burst fracture of T5-T6 vertebra, init for clos fx'),
    ('S22051B', 'Stable burst fracture of T5-T6 vertebra, init for opn fx'),
    ('S22051D', 'Stable burst fx T5-T6 vertebra, subs for fx w routn heal'),
    ('S22051G', 'Stable burst fx T5-T6 vertebra, subs for fx w delay heal'),
    ('S22051K', 'Stable burst fx T5-T6 vertebra, subs for fx w nonunion'),
    ('S22051S', 'Stable burst fracture of T5-T6 vertebra, sequela'),
    ('S22052A', 'Unstable burst fracture of T5-T6 vertebra, init for clos fx'),
    ('S22052B', 'Unstable burst fracture of T5-T6 vertebra, init for opn fx'),
    ('S22052D', 'Unstable burst fx T5-T6 vertebra, subs for fx w routn heal'),
    ('S22052G', 'Unstable burst fx T5-T6 vertebra, subs for fx w delay heal'),
    ('S22052K', 'Unstable burst fx T5-T6 vertebra, subs for fx w nonunion'),
    ('S22052S', 'Unstable burst fracture of T5-T6 vertebra, sequela'),
    ('S22058A', 'Oth fracture of T5-T6 vertebra, init for clos fx'),
    ('S22058B', 'Oth fracture of T5-T6 vertebra, init for opn fx'),
    ('S22058D', 'Oth fracture of T5-T6 vertebra, subs for fx w routn heal'),
    ('S22058G', 'Oth fracture of T5-T6 vertebra, subs for fx w delay heal'),
    ('S22058K', 'Oth fracture of T5-T6 vertebra, subs for fx w nonunion'),
    ('S22058S', 'Other fracture of T5-T6 vertebra, sequela'),
    ('S22059A', 'Unsp fracture of T5-T6 vertebra, init for clos fx'),
    ('S22059B', 'Unsp fracture of T5-T6 vertebra, init for opn fx'),
    ('S22059D', 'Unsp fracture of T5-T6 vertebra, subs for fx w routn heal'),
    ('S22059G', 'Unsp fracture of T5-T6 vertebra, subs for fx w delay heal'),
    ('S22059K', 'Unsp fracture of T5-T6 vertebra, subs for fx w nonunion'),
    ('S22059S', 'Unspecified fracture of T5-T6 vertebra, sequela'),
    ('S22060A', 'Wedge compression fracture of T7-T8 vertebra, init'),
    ('S22060B', 'Wedge comprsn fracture of T7-T8 vertebra, init for opn fx'),
    ('S22060D', 'Wedge comprsn fx T7-T8 vertebra, subs for fx w routn heal'),
    ('S22060G', 'Wedge comprsn fx T7-T8 vertebra, subs for fx w delay heal'),
    ('S22060K', 'Wedge comprsn fx T7-T8 vertebra, subs for fx w nonunion'),
    ('S22060S', 'Wedge compression fracture of T7-T8 vertebra, sequela'),
    ('S22061A', 'Stable burst fracture of T7-T8 vertebra, init for clos fx'),
    ('S22061B', 'Stable burst fracture of T7-T8 vertebra, init for opn fx'),
    ('S22061D', 'Stable burst fx T7-T8 vertebra, subs for fx w routn heal'),
    ('S22061G', 'Stable burst fx T7-T8 vertebra, subs for fx w delay heal'),
    ('S22061K', 'Stable burst fx T7-T8 vertebra, subs for fx w nonunion'),
    ('S22061S', 'Stable burst fracture of T7-T8 vertebra, sequela'),
    ('S22062A', 'Unstable burst fracture of T7-T8 vertebra, init for clos fx'),
    ('S22062B', 'Unstable burst fracture of T7-T8 vertebra, init for opn fx'),
    ('S22062D', 'Unstable burst fx T7-T8 vertebra, subs for fx w routn heal'),
    ('S22062G', 'Unstable burst fx T7-T8 vertebra, subs for fx w delay heal'),
    ('S22062K', 'Unstable burst fx T7-T8 vertebra, subs for fx w nonunion'),
    ('S22062S', 'Unstable burst fracture of T7-T8 vertebra, sequela'),
    ('S22068A', 'Oth fracture of T7-T8 thoracic vertebra, init for clos fx'),
    ('S22068B', 'Oth fracture of T7-T8 thoracic vertebra, init for opn fx'),
    ('S22068D', 'Oth fx T7-T8 thor vertebra, subs for fx w routn heal'),
    ('S22068G', 'Oth fx T7-T8 thor vertebra, subs for fx w delay heal'),
    ('S22068K', 'Oth fracture of T7-T8 thor vertebra, subs for fx w nonunion'),
    ('S22068S', 'Other fracture of T7-T8 thoracic vertebra, sequela'),
    ('S22069A', 'Unsp fracture of T7-T8 vertebra, init for clos fx'),
    ('S22069B', 'Unsp fracture of T7-T8 vertebra, init for opn fx'),
    ('S22069D', 'Unsp fracture of T7-T8 vertebra, subs for fx w routn heal'),
    ('S22069G', 'Unsp fracture of T7-T8 vertebra, subs for fx w delay heal'),
    ('S22069K', 'Unsp fracture of T7-T8 vertebra, subs for fx w nonunion'),
    ('S22069S', 'Unspecified fracture of T7-T8 vertebra, sequela'),
    ('S22070A', 'Wedge compression fracture of T9-T10 vertebra, init'),
    ('S22070B', 'Wedge comprsn fracture of T9-T10 vertebra, init for opn fx'),
    ('S22070D', 'Wedge comprsn fx T9-T10 vertebra, subs for fx w routn heal'),
    ('S22070G', 'Wedge comprsn fx T9-T10 vertebra, subs for fx w delay heal'),
    ('S22070K', 'Wedge comprsn fx T9-T10 vertebra, subs for fx w nonunion'),
    ('S22070S', 'Wedge compression fracture of T9-T10 vertebra, sequela'),
    ('S22071A', 'Stable burst fracture of T9-T10 vertebra, init for clos fx'),
    ('S22071B', 'Stable burst fracture of T9-T10 vertebra, init for opn fx'),
    ('S22071D', 'Stable burst fx T9-T10 vertebra, subs for fx w routn heal'),
    ('S22071G', 'Stable burst fx T9-T10 vertebra, subs for fx w delay heal'),
    ('S22071K', 'Stable burst fx T9-T10 vertebra, subs for fx w nonunion'),
    ('S22071S', 'Stable burst fracture of T9-T10 vertebra, sequela'),
    ('S22072A', 'Unstable burst fracture of T9-T10 vertebra, init for clos fx'),
    ('S22072B', 'Unstable burst fracture of T9-T10 vertebra, init for opn fx'),
    ('S22072D', 'Unstable burst fx T9-T10 vertebra, subs for fx w routn heal'),
    ('S22072G', 'Unstable burst fx T9-T10 vertebra, subs for fx w delay heal'),
    ('S22072K', 'Unstable burst fx T9-T10 vertebra, subs for fx w nonunion'),
    ('S22072S', 'Unstable burst fracture of T9-T10 vertebra, sequela'),
    ('S22078A', 'Oth fracture of T9-T10 vertebra, init for clos fx'),
    ('S22078B', 'Oth fracture of T9-T10 vertebra, init for opn fx'),
    ('S22078D', 'Oth fracture of T9-T10 vertebra, subs for fx w routn heal'),
    ('S22078G', 'Oth fracture of T9-T10 vertebra, subs for fx w delay heal'),
    ('S22078K', 'Oth fracture of T9-T10 vertebra, subs for fx w nonunion'),
    ('S22078S', 'Other fracture of T9-T10 vertebra, sequela'),
    ('S22079A', 'Unsp fracture of T9-T10 vertebra, init for clos fx'),
    ('S22079B', 'Unsp fracture of T9-T10 vertebra, init for opn fx'),
    ('S22079D', 'Unsp fracture of T9-T10 vertebra, subs for fx w routn heal'),
    ('S22079G', 'Unsp fracture of T9-T10 vertebra, subs for fx w delay heal'),
    ('S22079K', 'Unsp fracture of T9-T10 vertebra, subs for fx w nonunion'),
    ('S22079S', 'Unspecified fracture of T9-T10 vertebra, sequela'),
    ('S22080A', 'Wedge compression fracture of T11-T12 vertebra, init'),
    ('S22080B', 'Wedge comprsn fracture of T11-T12 vertebra, init for opn fx'),
    ('S22080D', 'Wedge comprsn fx T11-T12 vertebra, subs for fx w routn heal'),
    ('S22080G', 'Wedge comprsn fx T11-T12 vertebra, subs for fx w delay heal'),
    ('S22080K', 'Wedge comprsn fx T11-T12 vertebra, subs for fx w nonunion'),
    ('S22080S', 'Wedge compression fracture of T11-T12 vertebra, sequela'),
    ('S22081A', 'Stable burst fracture of T11-T12 vertebra, init for clos fx'),
    ('S22081B', 'Stable burst fracture of T11-T12 vertebra, init for opn fx'),
    ('S22081D', 'Stable burst fx T11-T12 vertebra, subs for fx w routn heal'),
    ('S22081G', 'Stable burst fx T11-T12 vertebra, subs for fx w delay heal'),
    ('S22081K', 'Stable burst fx T11-T12 vertebra, subs for fx w nonunion'),
    ('S22081S', 'Stable burst fracture of T11-T12 vertebra, sequela'),
    ('S22082A', 'Unstable burst fracture of T11-T12 vertebra, init'),
    ('S22082B', 'Unstable burst fracture of T11-T12 vertebra, init for opn fx'),
    ('S22082D', 'Unstable burst fx T11-T12 vertebra, subs for fx w routn heal'),
    ('S22082G', 'Unstable burst fx T11-T12 vertebra, subs for fx w delay heal'),
    ('S22082K', 'Unstable burst fx T11-T12 vertebra, subs for fx w nonunion'),
    ('S22082S', 'Unstable burst fracture of T11-T12 vertebra, sequela'),
    ('S22088A', 'Oth fracture of T11-T12 vertebra, init for clos fx'),
    ('S22088B', 'Oth fracture of T11-T12 vertebra, init for opn fx'),
    ('S22088D', 'Oth fracture of T11-T12 vertebra, subs for fx w routn heal'),
    ('S22088G', 'Oth fracture of T11-T12 vertebra, subs for fx w delay heal'),
    ('S22088K', 'Oth fracture of T11-T12 vertebra, subs for fx w nonunion'),
    ('S22088S', 'Other fracture of T11-T12 vertebra, sequela'),
    ('S22089A', 'Unsp fracture of T11-T12 vertebra, init for clos fx'),
    ('S22089B', 'Unsp fracture of T11-T12 vertebra, init for opn fx'),
    ('S22089D', 'Unsp fracture of T11-T12 vertebra, subs for fx w routn heal'),
    ('S22089G', 'Unsp fracture of T11-T12 vertebra, subs for fx w delay heal'),
    ('S22089K', 'Unsp fracture of T11-T12 vertebra, subs for fx w nonunion'),
    ('S22089S', 'Unspecified fracture of T11-T12 vertebra, sequela'),
    ('S2220XA', 'Unsp fracture of sternum, init encntr for closed fracture'),
    ('S2220XB', 'Unsp fracture of sternum, init encntr for open fracture'),
    ('S2220XD', 'Unsp fracture of sternum, subs for fx w routn heal'),
    ('S2220XG', 'Unsp fracture of sternum, subs for fx w delay heal'),
    ('S2220XK', 'Unsp fracture of sternum, subs for fx w nonunion'),
    ('S2220XS', 'Unspecified fracture of sternum, sequela'),
    ('S2221XA', 'Fracture of manubrium, initial encounter for closed fracture'),
    ('S2221XB', 'Fracture of manubrium, initial encounter for open fracture'),
    ('S2221XD', 'Fracture of manubrium, subs for fx w routn heal'),
    ('S2221XG', 'Fracture of manubrium, subs for fx w delay heal'),
    ('S2221XK', 'Fracture of manubrium, subs encntr for fracture w nonunion'),
    ('S2221XS', 'Fracture of manubrium, sequela'),
    ('S2222XA', 'Fracture of body of sternum, init encntr for closed fracture'),
    ('S2222XB', 'Fracture of body of sternum, init encntr for open fracture'),
    ('S2222XD', 'Fracture of body of sternum, subs for fx w routn heal'),
    ('S2222XG', 'Fracture of body of sternum, subs for fx w delay heal'),
    ('S2222XK', 'Fracture of body of sternum, subs for fx w nonunion'),
    ('S2222XS', 'Fracture of body of sternum, sequela'),
    ('S2223XA', 'Sternal manubrial dissociation, init for clos fx'),
    ('S2223XB', 'Sternal manubrial dissociation, init for opn fx'),
    ('S2223XD', 'Sternal manubrial dissociation, subs for fx w routn heal'),
    ('S2223XG', 'Sternal manubrial dissociation, subs for fx w delay heal'),
    ('S2223XK', 'Sternal manubrial dissociation, subs for fx w nonunion'),
    ('S2223XS', 'Sternal manubrial dissociation, sequela'),
    ('S2224XA', 'Fracture of xiphoid process, init encntr for closed fracture'),
    ('S2224XB', 'Fracture of xiphoid process, init encntr for open fracture'),
    ('S2224XD', 'Fracture of xiphoid process, subs for fx w routn heal'),
    ('S2224XG', 'Fracture of xiphoid process, subs for fx w delay heal'),
    ('S2224XK', 'Fracture of xiphoid process, subs for fx w nonunion'),
    ('S2224XS', 'Fracture of xiphoid process, sequela'),
    ('S2231XA', 'Fracture of one rib, right side, init for clos fx'),
    ('S2231XB', 'Fracture of one rib, right side, init for opn fx'),
    ('S2231XD', 'Fracture of one rib, right side, subs for fx w routn heal'),
    ('S2231XG', 'Fracture of one rib, right side, subs for fx w delay heal'),
    ('S2231XK', 'Fracture of one rib, right side, subs for fx w nonunion'),
    ('S2231XS', 'Fracture of one rib, right side, sequela'),
    ('S2232XA', 'Fracture of one rib, left side, init for clos fx'),
    ('S2232XB', 'Fracture of one rib, left side, init for opn fx'),
    ('S2232XD', 'Fracture of one rib, left side, subs for fx w routn heal'),
    ('S2232XG', 'Fracture of one rib, left side, subs for fx w delay heal'),
    ('S2232XK', 'Fracture of one rib, left side, subs for fx w nonunion'),
    ('S2232XS', 'Fracture of one rib, left side, sequela'),
    ('S2239XA', 'Fracture of one rib, unsp side, init for clos fx'),
    ('S2239XB', 'Fracture of one rib, unsp side, init for opn fx'),
    ('S2239XD', 'Fracture of one rib, unsp side, subs for fx w routn heal'),
    ('S2239XG', 'Fracture of one rib, unsp side, subs for fx w delay heal'),
    ('S2239XK', 'Fracture of one rib, unsp side, subs for fx w nonunion'),
    ('S2239XS', 'Fracture of one rib, unspecified side, sequela'),
    ('S2241XA', 'Multiple fractures of ribs, right side, init for clos fx'),
    ('S2241XB', 'Multiple fractures of ribs, right side, init for opn fx'),
    ('S2241XD', 'Multiple fx of ribs, right side, subs for fx w routn heal'),
    ('S2241XG', 'Multiple fx of ribs, right side, subs for fx w delay heal'),
    ('S2241XK', 'Multiple fx of ribs, right side, subs for fx w nonunion'),
    ('S2241XS', 'Multiple fractures of ribs, right side, sequela'),
    ('S2242XA', 'Multiple fractures of ribs, left side, init for clos fx'),
    ('S2242XB', 'Multiple fractures of ribs, left side, init for opn fx'),
    ('S2242XD', 'Multiple fx of ribs, left side, subs for fx w routn heal'),
    ('S2242XG', 'Multiple fx of ribs, left side, subs for fx w delay heal'),
    ('S2242XK', 'Multiple fx of ribs, left side, subs for fx w nonunion'),
    ('S2242XS', 'Multiple fractures of ribs, left side, sequela'),
    ('S2243XA', 'Multiple fractures of ribs, bilateral, init for clos fx'),
    ('S2243XB', 'Multiple fractures of ribs, bilateral, init for opn fx'),
    ('S2243XD', 'Multiple fractures of ribs, bi, subs for fx w routn heal'),
    ('S2243XG', 'Multiple fractures of ribs, bi, subs for fx w delay heal'),
    ('S2243XK', 'Multiple fractures of ribs, bi, subs for fx w nonunion'),
    ('S2243XS', 'Multiple fractures of ribs, bilateral, sequela'),
    ('S2249XA', 'Multiple fractures of ribs, unsp side, init for clos fx'),
    ('S2249XB', 'Multiple fractures of ribs, unsp side, init for opn fx'),
    ('S2249XD', 'Multiple fx of ribs, unsp side, subs for fx w routn heal'),
    ('S2249XG', 'Multiple fx of ribs, unsp side, subs for fx w delay heal'),
    ('S2249XK', 'Multiple fx of ribs, unsp side, subs for fx w nonunion'),
    ('S2249XS', 'Multiple fractures of ribs, unspecified side, sequela'),
    ('S225XXA', 'Flail chest, initial encounter for closed fracture'),
    ('S225XXB', 'Flail chest, initial encounter for open fracture'),
    ('S225XXD', 'Flail chest, subs encntr for fracture with routine healing'),
    ('S225XXG', 'Flail chest, subs encntr for fracture with delayed healing'),
    ('S225XXK', 'Flail chest, subsequent encounter for fracture with nonunion'),
    ('S225XXS', 'Flail chest, sequela'),
    ('S229XXA', 'Fracture of bony thorax, part unsp, init for clos fx'),
    ('S229XXB', 'Fracture of bony thorax, part unsp, init for opn fx'),
    ('S229XXD', 'Fracture of bony thorax, part unsp, subs for fx w routn heal'),
    ('S229XXG', 'Fracture of bony thorax, part unsp, subs for fx w delay heal'),
    ('S229XXK', 'Fracture of bony thorax, part unsp, subs for fx w nonunion'),
    ('S229XXS', 'Fracture of bony thorax, part unspecified, sequela'),
    ('S230XXA', 'Traumatic rupture of thoracic intervertebral disc, init'),
    ('S230XXD', 'Traumatic rupture of thoracic intervertebral disc, subs'),
    ('S230XXS', 'Traumatic rupture of thoracic intervertebral disc, sequela'),
    ('S23100A', 'Subluxation of unspecified thoracic vertebra, init encntr'),
    ('S23100D', 'Subluxation of unspecified thoracic vertebra, subs encntr'),
    ('S23100S', 'Subluxation of unspecified thoracic vertebra, sequela'),
    ('S23101A', 'Dislocation of unspecified thoracic vertebra, init encntr'),
    ('S23101D', 'Dislocation of unspecified thoracic vertebra, subs encntr'),
    ('S23101S', 'Dislocation of unspecified thoracic vertebra, sequela'),
    ('S23110A', 'Subluxation of T1/T2 thoracic vertebra, initial encounter'),
    ('S23110D', 'Subluxation of T1/T2 thoracic vertebra, subsequent encounter'),
    ('S23110S', 'Subluxation of T1/T2 thoracic vertebra, sequela'),
    ('S23111A', 'Dislocation of T1/T2 thoracic vertebra, initial encounter'),
    ('S23111D', 'Dislocation of T1/T2 thoracic vertebra, subsequent encounter'),
    ('S23111S', 'Dislocation of T1/T2 thoracic vertebra, sequela'),
    ('S23120A', 'Subluxation of T2/T3 thoracic vertebra, initial encounter'),
    ('S23120D', 'Subluxation of T2/T3 thoracic vertebra, subsequent encounter'),
    ('S23120S', 'Subluxation of T2/T3 thoracic vertebra, sequela'),
    ('S23121A', 'Dislocation of T2/T3 thoracic vertebra, initial encounter'),
    ('S23121D', 'Dislocation of T2/T3 thoracic vertebra, subsequent encounter'),
    ('S23121S', 'Dislocation of T2/T3 thoracic vertebra, sequela'),
    ('S23122A', 'Subluxation of T3/T4 thoracic vertebra, initial encounter'),
    ('S23122D', 'Subluxation of T3/T4 thoracic vertebra, subsequent encounter'),
    ('S23122S', 'Subluxation of T3/T4 thoracic vertebra, sequela'),
    ('S23123A', 'Dislocation of T3/T4 thoracic vertebra, initial encounter'),
    ('S23123D', 'Dislocation of T3/T4 thoracic vertebra, subsequent encounter'),
    ('S23123S', 'Dislocation of T3/T4 thoracic vertebra, sequela'),
    ('S23130A', 'Subluxation of T4/T5 thoracic vertebra, initial encounter'),
    ('S23130D', 'Subluxation of T4/T5 thoracic vertebra, subsequent encounter'),
    ('S23130S', 'Subluxation of T4/T5 thoracic vertebra, sequela'),
    ('S23131A', 'Dislocation of T4/T5 thoracic vertebra, initial encounter'),
    ('S23131D', 'Dislocation of T4/T5 thoracic vertebra, subsequent encounter'),
    ('S23131S', 'Dislocation of T4/T5 thoracic vertebra, sequela'),
    ('S23132A', 'Subluxation of T5/T6 thoracic vertebra, initial encounter'),
    ('S23132D', 'Subluxation of T5/T6 thoracic vertebra, subsequent encounter'),
    ('S23132S', 'Subluxation of T5/T6 thoracic vertebra, sequela'),
    ('S23133A', 'Dislocation of T5/T6 thoracic vertebra, initial encounter'),
    ('S23133D', 'Dislocation of T5/T6 thoracic vertebra, subsequent encounter'),
    ('S23133S', 'Dislocation of T5/T6 thoracic vertebra, sequela'),
    ('S23140A', 'Subluxation of T6/T7 thoracic vertebra, initial encounter'),
    ('S23140D', 'Subluxation of T6/T7 thoracic vertebra, subsequent encounter'),
    ('S23140S', 'Subluxation of T6/T7 thoracic vertebra, sequela'),
    ('S23141A', 'Dislocation of T6/T7 thoracic vertebra, initial encounter'),
    ('S23141D', 'Dislocation of T6/T7 thoracic vertebra, subsequent encounter'),
    ('S23141S', 'Dislocation of T6/T7 thoracic vertebra, sequela'),
    ('S23142A', 'Subluxation of T7/T8 thoracic vertebra, initial encounter'),
    ('S23142D', 'Subluxation of T7/T8 thoracic vertebra, subsequent encounter'),
    ('S23142S', 'Subluxation of T7/T8 thoracic vertebra, sequela'),
    ('S23143A', 'Dislocation of T7/T8 thoracic vertebra, initial encounter'),
    ('S23143D', 'Dislocation of T7/T8 thoracic vertebra, subsequent encounter'),
    ('S23143S', 'Dislocation of T7/T8 thoracic vertebra, sequela'),
    ('S23150A', 'Subluxation of T8/T9 thoracic vertebra, initial encounter'),
    ('S23150D', 'Subluxation of T8/T9 thoracic vertebra, subsequent encounter'),
    ('S23150S', 'Subluxation of T8/T9 thoracic vertebra, sequela'),
    ('S23151A', 'Dislocation of T8/T9 thoracic vertebra, initial encounter'),
    ('S23151D', 'Dislocation of T8/T9 thoracic vertebra, subsequent encounter'),
    ('S23151S', 'Dislocation of T8/T9 thoracic vertebra, sequela'),
    ('S23152A', 'Subluxation of T9/T10 thoracic vertebra, initial encounter'),
    ('S23152D', 'Subluxation of T9/T10 thoracic vertebra, subs encntr'),
    ('S23152S', 'Subluxation of T9/T10 thoracic vertebra, sequela'),
    ('S23153A', 'Dislocation of T9/T10 thoracic vertebra, initial encounter'),
    ('S23153D', 'Dislocation of T9/T10 thoracic vertebra, subs encntr'),
    ('S23153S', 'Dislocation of T9/T10 thoracic vertebra, sequela'),
    ('S23160A', 'Subluxation of T10/T11 thoracic vertebra, initial encounter'),
    ('S23160D', 'Subluxation of T10/T11 thoracic vertebra, subs encntr'),
    ('S23160S', 'Subluxation of T10/T11 thoracic vertebra, sequela'),
    ('S23161A', 'Dislocation of T10/T11 thoracic vertebra, initial encounter'),
    ('S23161D', 'Dislocation of T10/T11 thoracic vertebra, subs encntr'),
    ('S23161S', 'Dislocation of T10/T11 thoracic vertebra, sequela'),
    ('S23162A', 'Subluxation of T11/T12 thoracic vertebra, initial encounter'),
    ('S23162D', 'Subluxation of T11/T12 thoracic vertebra, subs encntr'),
    ('S23162S', 'Subluxation of T11/T12 thoracic vertebra, sequela'),
    ('S23163A', 'Dislocation of T11/T12 thoracic vertebra, initial encounter'),
    ('S23163D', 'Dislocation of T11/T12 thoracic vertebra, subs encntr'),
    ('S23163S', 'Dislocation of T11/T12 thoracic vertebra, sequela'),
    ('S23170A', 'Subluxation of T12/L1 thoracic vertebra, initial encounter'),
    ('S23170D', 'Subluxation of T12/L1 thoracic vertebra, subs encntr'),
    ('S23170S', 'Subluxation of T12/L1 thoracic vertebra, sequela'),
    ('S23171A', 'Dislocation of T12/L1 thoracic vertebra, initial encounter'),
    ('S23171D', 'Dislocation of T12/L1 thoracic vertebra, subs encntr'),
    ('S23171S', 'Dislocation of T12/L1 thoracic vertebra, sequela'),
    ('S2320XA', 'Dislocation of unspecified part of thorax, initial encounter'),
    ('S2320XD', 'Dislocation of unspecified part of thorax, subs encntr'),
    ('S2320XS', 'Dislocation of unspecified part of thorax, sequela'),
    ('S2329XA', 'Dislocation of other parts of thorax, initial encounter'),
    ('S2329XD', 'Dislocation of other parts of thorax, subsequent encounter'),
    ('S2329XS', 'Dislocation of other parts of thorax, sequela'),
    ('S233XXA', 'Sprain of ligaments of thoracic spine, initial encounter'),
    ('S233XXD', 'Sprain of ligaments of thoracic spine, subsequent encounter'),
    ('S233XXS', 'Sprain of ligaments of thoracic spine, sequela'),
    ('S2341XA', 'Sprain of ribs, initial encounter'),
    ('S2341XD', 'Sprain of ribs, subsequent encounter'),
    ('S2341XS', 'Sprain of ribs, sequela'),
    ('S23420A', 'Sprain of sternoclavicular (joint) (ligament), init encntr'),
    ('S23420D', 'Sprain of sternoclavicular (joint) (ligament), subs encntr'),
    ('S23420S', 'Sprain of sternoclavicular (joint) (ligament), sequela'),
    ('S23421A', 'Sprain of chondrosternal joint, initial encounter'),
    ('S23421D', 'Sprain of chondrosternal joint, subsequent encounter'),
    ('S23421S', 'Sprain of chondrosternal joint, sequela'),
    ('S23428A', 'Other sprain of sternum, initial encounter'),
    ('S23428D', 'Other sprain of sternum, subsequent encounter'),
    ('S23428S', 'Other sprain of sternum, sequela'),
    ('S23429A', 'Unspecified sprain of sternum, initial encounter'),
    ('S23429D', 'Unspecified sprain of sternum, subsequent encounter'),
    ('S23429S', 'Unspecified sprain of sternum, sequela'),
    ('S238XXA', 'Sprain of other specified parts of thorax, initial encounter'),
    ('S238XXD', 'Sprain of other specified parts of thorax, subs encntr'),
    ('S238XXS', 'Sprain of other specified parts of thorax, sequela'),
    ('S239XXA', 'Sprain of unspecified parts of thorax, initial encounter'),
    ('S239XXD', 'Sprain of unspecified parts of thorax, subsequent encounter'),
    ('S239XXS', 'Sprain of unspecified parts of thorax, sequela'),
    ('S240XXA', 'Concussion and edema of thoracic spinal cord, init encntr'),
    ('S240XXD', 'Concussion and edema of thoracic spinal cord, subs encntr'),
    ('S240XXS', 'Concussion and edema of thoracic spinal cord, sequela'),
    ('S24101A', 'Unsp injury at T1 level of thoracic spinal cord, init encntr'),
    ('S24101D', 'Unsp injury at T1 level of thoracic spinal cord, subs encntr'),
    ('S24101S', 'Unsp injury at T1 level of thoracic spinal cord, sequela'),
    ('S24102A', 'Unsp injury at T2-T6 level of thoracic spinal cord, init'),
    ('S24102D', 'Unsp injury at T2-T6 level of thoracic spinal cord, subs'),
    ('S24102S', 'Unsp injury at T2-T6 level of thoracic spinal cord, sequela'),
    ('S24103A', 'Unsp injury at T7-T10 level of thoracic spinal cord, init'),
    ('S24103D', 'Unsp injury at T7-T10 level of thoracic spinal cord, subs'),
    ('S24103S', 'Unsp injury at T7-T10 level of thoracic spinal cord, sequela'),
    ('S24104A', 'Unsp injury at T11-T12 level of thoracic spinal cord, init'),
    ('S24104D', 'Unsp injury at T11-T12 level of thoracic spinal cord, subs'),
    ('S24104S', 'Unsp injury at T11-T12, sequela'),
    ('S24109A', 'Unsp injury at unsp level of thoracic spinal cord, init'),
    ('S24109D', 'Unsp injury at unsp level of thoracic spinal cord, subs'),
    ('S24109S', 'Unsp injury at unsp level of thoracic spinal cord, sequela'),
    ('S24111A', 'Complete lesion at T1 level of thoracic spinal cord, init'),
    ('S24111D', 'Complete lesion at T1 level of thoracic spinal cord, subs'),
    ('S24111S', 'Complete lesion at T1 level of thoracic spinal cord, sequela'),
    ('S24112A', 'Complete lesion at T2-T6 level of thoracic spinal cord, init'),
    ('S24112D', 'Complete lesion at T2-T6 level of thoracic spinal cord, subs'),
    ('S24112S', 'Complete lesion at T2-T6, sequela'),
    ('S24113A', 'Complete lesion at T7-T10, init'),
    ('S24113D', 'Complete lesion at T7-T10, subs'),
    ('S24113S', 'Complete lesion at T7-T10, sequela'),
    ('S24114A', 'Complete lesion at T11-T12, init'),
    ('S24114D', 'Complete lesion at T11-T12, subs'),
    ('S24114S', 'Complete lesion at T11-T12, sequela'),
    ('S24119A', 'Complete lesion at unsp level of thoracic spinal cord, init'),
    ('S24119D', 'Complete lesion at unsp level of thoracic spinal cord, subs'),
    ('S24119S', 'Complete lesion at unsp level of thor spinal cord, sequela'),
    ('S24131A', 'Anterior cord syndrome at T1, init'),
    ('S24131D', 'Anterior cord syndrome at T1, subs'),
    ('S24131S', 'Anterior cord syndrome at T1, sequela'),
    ('S24132A', 'Anterior cord syndrome at T2-T6, init'),
    ('S24132D', 'Anterior cord syndrome at T2-T6, subs'),
    ('S24132S', 'Anterior cord syndrome at T2-T6, sequela'),
    ('S24133A', 'Anterior cord syndrome at T7-T10, init'),
    ('S24133D', 'Anterior cord syndrome at T7-T10, subs'),
    ('S24133S', 'Anterior cord syndrome at T7-T10, sequela'),
    ('S24134A', 'Anterior cord syndrome at T11-T12, init'),
    ('S24134D', 'Anterior cord syndrome at T11-T12, subs'),
    ('S24134S', 'Anterior cord syndrome at T11-T12, sequela'),
    ('S24139A', 'Ant cord syndrome at unsp level of thor spinal cord, init'),
    ('S24139D', 'Ant cord syndrome at unsp level of thor spinal cord, subs'),
    ('S24139S', 'Ant cord syndrome at unsp level of thor spinal cord, sequela'),
    ('S24141A', 'Brown-Sequard syndrome at T1, init'),
    ('S24141D', 'Brown-Sequard syndrome at T1, subs'),
    ('S24141S', 'Brown-Sequard syndrome at T1, sequela'),
    ('S24142A', 'Brown-Sequard syndrome at T2-T6, init'),
    ('S24142D', 'Brown-Sequard syndrome at T2-T6, subs'),
    ('S24142S', 'Brown-Sequard syndrome at T2-T6, sequela'),
    ('S24143A', 'Brown-Sequard syndrome at T7-T10, init'),
    ('S24143D', 'Brown-Sequard syndrome at T7-T10, subs'),
    ('S24143S', 'Brown-Sequard syndrome at T7-T10, sequela'),
    ('S24144A', 'Brown-Sequard syndrome at T11-T12, init'),
    ('S24144D', 'Brown-Sequard syndrome at T11-T12, subs'),
    ('S24144S', 'Brown-Sequard syndrome at T11-T12, sequela'),
    ('S24149A', 'Brown-Sequard synd at unsp level of thor spinal cord, init'),
    ('S24149D', 'Brown-Sequard synd at unsp level of thor spinal cord, subs'),
    ('S24149S', 'Brown-Sequard synd at unsp level of thor spinal cord, sqla'),
    ('S24151A', 'Oth incomplete lesion at T1, init'),
    ('S24151D', 'Oth incomplete lesion at T1, subs'),
    ('S24151S', 'Oth incomplete lesion at T1, sequela'),
    ('S24152A', 'Oth incomplete lesion at T2-T6, init'),
    ('S24152D', 'Oth incomplete lesion at T2-T6, subs'),
    ('S24152S', 'Oth incomplete lesion at T2-T6, sequela'),
    ('S24153A', 'Oth incomplete lesion at T7-T10, init'),
    ('S24153D', 'Oth incomplete lesion at T7-T10, subs'),
    ('S24153S', 'Oth incomplete lesion at T7-T10, sequela'),
    ('S24154A', 'Oth incomplete lesion at T11-T12, init'),
    ('S24154D', 'Oth incomplete lesion at T11-T12, subs'),
    ('S24154S', 'Oth incomplete lesion at T11-T12, sequela'),
    ('S24159A', 'Oth incmpl lesion at unsp level of thor spinal cord, init'),
    ('S24159D', 'Oth incmpl lesion at unsp level of thor spinal cord, subs'),
    ('S24159S', 'Oth incmpl lesion at unsp level of thor spinal cord, sequela'),
    ('S242XXA', 'Injury of nerve root of thoracic spine, initial encounter'),
    ('S242XXD', 'Injury of nerve root of thoracic spine, subsequent encounter'),
    ('S242XXS', 'Injury of nerve root of thoracic spine, sequela'),
    ('S243XXA', 'Injury of peripheral nerves of thorax, initial encounter'),
    ('S243XXD', 'Injury of peripheral nerves of thorax, subsequent encounter'),
    ('S243XXS', 'Injury of peripheral nerves of thorax, sequela'),
    ('S244XXA', 'Injury of thoracic sympathetic nervous system, init encntr'),
    ('S244XXD', 'Injury of thoracic sympathetic nervous system, subs encntr'),
    ('S244XXS', 'Injury of thoracic sympathetic nervous system, sequela'),
    ('S248XXA', 'Injury of other specified nerves of thorax, init encntr'),
    ('S248XXD', 'Injury of other specified nerves of thorax, subs encntr'),
    ('S248XXS', 'Injury of other specified nerves of thorax, sequela'),
    ('S249XXA', 'Injury of unspecified nerve of thorax, initial encounter'),
    ('S249XXD', 'Injury of unspecified nerve of thorax, subsequent encounter'),
    ('S249XXS', 'Injury of unspecified nerve of thorax, sequela'),
    ('S2500XA', 'Unspecified injury of thoracic aorta, initial encounter'),
    ('S2500XD', 'Unspecified injury of thoracic aorta, subsequent encounter'),
    ('S2500XS', 'Unspecified injury of thoracic aorta, sequela'),
    ('S2501XA', 'Minor laceration of thoracic aorta, initial encounter'),
    ('S2501XD', 'Minor laceration of thoracic aorta, subsequent encounter'),
    ('S2501XS', 'Minor laceration of thoracic aorta, sequela'),
    ('S2502XA', 'Major laceration of thoracic aorta, initial encounter'),
    ('S2502XD', 'Major laceration of thoracic aorta, subsequent encounter'),
    ('S2502XS', 'Major laceration of thoracic aorta, sequela'),
    ('S2509XA', 'Other specified injury of thoracic aorta, initial encounter'),
    ('S2509XD', 'Other specified injury of thoracic aorta, subs encntr'),
    ('S2509XS', 'Other specified injury of thoracic aorta, sequela'),
    ('S25101A', 'Unsp injury of right innominate or subclavian artery, init'),
    ('S25101D', 'Unsp injury of right innominate or subclavian artery, subs'),
    ('S25101S', 'Unsp injury of right innominate or subclav art, sequela'),
    ('S25102A', 'Unsp injury of left innominate or subclavian artery, init'),
    ('S25102D', 'Unsp injury of left innominate or subclavian artery, subs'),
    ('S25102S', 'Unsp injury of left innominate or subclavian artery, sequela'),
    ('S25109A', 'Unsp injury of unsp innominate or subclavian artery, init'),
    ('S25109D', 'Unsp injury of unsp innominate or subclavian artery, subs'),
    ('S25109S', 'Unsp injury of unsp innominate or subclavian artery, sequela'),
    ('S25111A', 'Minor laceration of right innominate or subclav art, init'),
    ('S25111D', 'Minor laceration of right innominate or subclav art, subs'),
    ('S25111S', 'Minor laceration of right innominate or subclav art, sequela'),
    ('S25112A', 'Minor laceration of left innominate or subclav art, init'),
    ('S25112D', 'Minor laceration of left innominate or subclav art, subs'),
    ('S25112S', 'Minor laceration of left innominate or subclav art, sequela'),
    ('S25119A', 'Minor laceration of unsp innominate or subclav art, init'),
    ('S25119D', 'Minor laceration of unsp innominate or subclav art, subs'),
    ('S25119S', 'Minor laceration of unsp innominate or subclav art, sequela'),
    ('S25121A', 'Major laceration of right innominate or subclav art, init'),
    ('S25121D', 'Major laceration of right innominate or subclav art, subs'),
    ('S25121S', 'Major laceration of right innominate or subclav art, sequela'),
    ('S25122A', 'Major laceration of left innominate or subclav art, init'),
    ('S25122D', 'Major laceration of left innominate or subclav art, subs'),
    ('S25122S', 'Major laceration of left innominate or subclav art, sequela'),
    ('S25129A', 'Major laceration of unsp innominate or subclav art, init'),
    ('S25129D', 'Major laceration of unsp innominate or subclav art, subs'),
    ('S25129S', 'Major laceration of unsp innominate or subclav art, sequela'),
    ('S25191A', 'Inj right innominate or subclavian artery, init encntr'),
    ('S25191D', 'Inj right innominate or subclavian artery, subs encntr'),
    ('S25191S', 'Oth injury of right innominate or subclavian artery, sequela'),
    ('S25192A', 'Inj left innominate or subclavian artery, init encntr'),
    ('S25192D', 'Inj left innominate or subclavian artery, subs encntr'),
    ('S25192S', 'Oth injury of left innominate or subclavian artery, sequela'),
    ('S25199A', 'Inj unsp innominate or subclavian artery, init encntr'),
    ('S25199D', 'Inj unsp innominate or subclavian artery, subs encntr'),
    ('S25199S', 'Oth injury of unsp innominate or subclavian artery, sequela'),
    ('S2520XA', 'Unspecified injury of superior vena cava, initial encounter'),
    ('S2520XD', 'Unspecified injury of superior vena cava, subs encntr'),
    ('S2520XS', 'Unspecified injury of superior vena cava, sequela'),
    ('S2521XA', 'Minor laceration of superior vena cava, initial encounter'),
    ('S2521XD', 'Minor laceration of superior vena cava, subsequent encounter'),
    ('S2521XS', 'Minor laceration of superior vena cava, sequela'),
    ('S2522XA', 'Major laceration of superior vena cava, initial encounter'),
    ('S2522XD', 'Major laceration of superior vena cava, subsequent encounter'),
    ('S2522XS', 'Major laceration of superior vena cava, sequela'),
    ('S2529XA', 'Other specified injury of superior vena cava, init encntr'),
    ('S2529XD', 'Other specified injury of superior vena cava, subs encntr'),
    ('S2529XS', 'Other specified injury of superior vena cava, sequela'),
    ('S25301A', 'Unsp injury of right innominate or subclavian vein, init'),
    ('S25301D', 'Unsp injury of right innominate or subclavian vein, subs'),
    ('S25301S', 'Unsp injury of right innominate or subclavian vein, sequela'),
    ('S25302A', 'Unsp injury of left innominate or subclavian vein, init'),
    ('S25302D', 'Unsp injury of left innominate or subclavian vein, subs'),
    ('S25302S', 'Unsp injury of left innominate or subclavian vein, sequela'),
    ('S25309A', 'Unsp injury of unsp innominate or subclavian vein, init'),
    ('S25309D', 'Unsp injury of unsp innominate or subclavian vein, subs'),
    ('S25309S', 'Unsp injury of unsp innominate or subclavian vein, sequela'),
    ('S25311A', 'Minor laceration of right innominate or subclav vein, init'),
    ('S25311D', 'Minor laceration of right innominate or subclav vein, subs'),
    ('S25311S', 'Minor lacerat right innominate or subclav vein, sequela'),
    ('S25312A', 'Minor laceration of left innominate or subclavian vein, init'),
    ('S25312D', 'Minor laceration of left innominate or subclavian vein, subs'),
    ('S25312S', 'Minor laceration of left innominate or subclav vein, sequela'),
    ('S25319A', 'Minor laceration of unsp innominate or subclavian vein, init'),
    ('S25319D', 'Minor laceration of unsp innominate or subclavian vein, subs'),
    ('S25319S', 'Minor laceration of unsp innominate or subclav vein, sequela'),
    ('S25321A', 'Major laceration of right innominate or subclav vein, init'),
    ('S25321D', 'Major laceration of right innominate or subclav vein, subs'),
    ('S25321S', 'Major lacerat right innominate or subclav vein, sequela'),
    ('S25322A', 'Major laceration of left innominate or subclavian vein, init'),
    ('S25322D', 'Major laceration of left innominate or subclavian vein, subs'),
    ('S25322S', 'Major laceration of left innominate or subclav vein, sequela'),
    ('S25329A', 'Major laceration of unsp innominate or subclavian vein, init'),
    ('S25329D', 'Major laceration of unsp innominate or subclavian vein, subs'),
    ('S25329S', 'Major laceration of unsp innominate or subclav vein, sequela'),
    ('S25391A', 'Inj right innominate or subclavian vein, init encntr'),
    ('S25391D', 'Inj right innominate or subclavian vein, subs encntr'),
    ('S25391S', 'Oth injury of right innominate or subclavian vein, sequela'),
    ('S25392A', 'Inj left innominate or subclavian vein, init encntr'),
    ('S25392D', 'Inj left innominate or subclavian vein, subs encntr'),
    ('S25392S', 'Oth injury of left innominate or subclavian vein, sequela'),
    ('S25399A', 'Inj unsp innominate or subclavian vein, init encntr'),
    ('S25399D', 'Inj unsp innominate or subclavian vein, subs encntr'),
    ('S25399S', 'Oth injury of unsp innominate or subclavian vein, sequela'),
    ('S25401A', 'Unsp injury of right pulmonary blood vessels, init encntr'),
    ('S25401D', 'Unsp injury of right pulmonary blood vessels, subs encntr'),
    ('S25401S', 'Unspecified injury of right pulmonary blood vessels, sequela'),
    ('S25402A', 'Unsp injury of left pulmonary blood vessels, init encntr'),
    ('S25402D', 'Unsp injury of left pulmonary blood vessels, subs encntr'),
    ('S25402S', 'Unspecified injury of left pulmonary blood vessels, sequela'),
    ('S25409A', 'Unsp injury of unsp pulmonary blood vessels, init encntr'),
    ('S25409D', 'Unsp injury of unsp pulmonary blood vessels, subs encntr'),
    ('S25409S', 'Unsp injury of unspecified pulmonary blood vessels, sequela'),
    ('S25411A', 'Minor laceration of right pulmonary blood vessels, init'),
    ('S25411D', 'Minor laceration of right pulmonary blood vessels, subs'),
    ('S25411S', 'Minor laceration of right pulmonary blood vessels, sequela'),
    ('S25412A', 'Minor laceration of left pulmonary blood vessels, init'),
    ('S25412D', 'Minor laceration of left pulmonary blood vessels, subs'),
    ('S25412S', 'Minor laceration of left pulmonary blood vessels, sequela'),
    ('S25419A', 'Minor laceration of unsp pulmonary blood vessels, init'),
    ('S25419D', 'Minor laceration of unsp pulmonary blood vessels, subs'),
    ('S25419S', 'Minor laceration of unsp pulmonary blood vessels, sequela'),
    ('S25421A', 'Major laceration of right pulmonary blood vessels, init'),
    ('S25421D', 'Major laceration of right pulmonary blood vessels, subs'),
    ('S25421S', 'Major laceration of right pulmonary blood vessels, sequela'),
    ('S25422A', 'Major laceration of left pulmonary blood vessels, init'),
    ('S25422D', 'Major laceration of left pulmonary blood vessels, subs'),
    ('S25422S', 'Major laceration of left pulmonary blood vessels, sequela'),
    ('S25429A', 'Major laceration of unsp pulmonary blood vessels, init'),
    ('S25429D', 'Major laceration of unsp pulmonary blood vessels, subs'),
    ('S25429S', 'Major laceration of unsp pulmonary blood vessels, sequela'),
    ('S25491A', 'Oth injury of right pulmonary blood vessels, init encntr'),
    ('S25491D', 'Oth injury of right pulmonary blood vessels, subs encntr'),
    ('S25491S', 'Oth injury of right pulmonary blood vessels, sequela'),
    ('S25492A', 'Oth injury of left pulmonary blood vessels, init encntr'),
    ('S25492D', 'Oth injury of left pulmonary blood vessels, subs encntr'),
    ('S25492S', 'Oth injury of left pulmonary blood vessels, sequela'),
    ('S25499A', 'Oth injury of unsp pulmonary blood vessels, init encntr'),
    ('S25499D', 'Oth injury of unsp pulmonary blood vessels, subs encntr'),
    ('S25499S', 'Oth injury of unspecified pulmonary blood vessels, sequela'),
    ('S25501A', 'Unsp injury of intercostal blood vessels, right side, init'),
    ('S25501D', 'Unsp injury of intercostal blood vessels, right side, subs'),
    ('S25501S', 'Unsp injury of intercostl blood vessels, right side, sequela'),
    ('S25502A', 'Unsp injury of intercostal blood vessels, left side, init'),
    ('S25502D', 'Unsp injury of intercostal blood vessels, left side, subs'),
    ('S25502S', 'Unsp injury of intercostal blood vessels, left side, sequela'),
    ('S25509A', 'Unsp injury of intercostal blood vessels, unsp side, init'),
    ('S25509D', 'Unsp injury of intercostal blood vessels, unsp side, subs'),
    ('S25509S', 'Unsp injury of intercostal blood vessels, unsp side, sequela'),
    ('S25511A', 'Laceration of intercostal blood vessels, right side, init'),
    ('S25511D', 'Laceration of intercostal blood vessels, right side, subs'),
    ('S25511S', 'Laceration of intercostal blood vessels, right side, sequela'),
    ('S25512A', 'Laceration of intercostal blood vessels, left side, init'),
    ('S25512D', 'Laceration of intercostal blood vessels, left side, subs'),
    ('S25512S', 'Laceration of intercostal blood vessels, left side, sequela'),
    ('S25519A', 'Laceration of intercostal blood vessels, unsp side, init'),
    ('S25519D', 'Laceration of intercostal blood vessels, unsp side, subs'),
    ('S25519S', 'Laceration of intercostal blood vessels, unsp side, sequela'),
    ('S25591A', 'Inj intercostal blood vessels, right side, init encntr'),
    ('S25591D', 'Inj intercostal blood vessels, right side, subs encntr'),
    ('S25591S', 'Oth injury of intercostal blood vessels, right side, sequela'),
    ('S25592A', 'Inj intercostal blood vessels, left side, init encntr'),
    ('S25592D', 'Inj intercostal blood vessels, left side, subs encntr'),
    ('S25592S', 'Oth injury of intercostal blood vessels, left side, sequela'),
    ('S25599A', 'Inj intercostal blood vessels, unsp side, init encntr'),
    ('S25599D', 'Inj intercostal blood vessels, unsp side, subs encntr'),
    ('S25599S', 'Oth injury of intercostal blood vessels, unsp side, sequela'),
    ('S25801A', 'Unsp injury of oth blood vessels of thorax, right side, init'),
    ('S25801D', 'Unsp injury of oth blood vessels of thorax, right side, subs'),
    ('S25801S', 'Unsp injury of blood vessels of thorax, right side, sequela'),
    ('S25802A', 'Unsp injury of oth blood vessels of thorax, left side, init'),
    ('S25802D', 'Unsp injury of oth blood vessels of thorax, left side, subs'),
    ('S25802S', 'Unsp injury of blood vessels of thorax, left side, sequela'),
    ('S25809A', 'Unsp injury of oth blood vessels of thorax, unsp side, init'),
    ('S25809D', 'Unsp injury of oth blood vessels of thorax, unsp side, subs'),
    ('S25809S', 'Unsp injury of blood vessels of thorax, unsp side, sequela'),
    ('S25811A', 'Laceration of oth blood vessels of thorax, right side, init'),
    ('S25811D', 'Laceration of oth blood vessels of thorax, right side, subs'),
    ('S25811S', 'Laceration of blood vessels of thorax, right side, sequela'),
    ('S25812A', 'Laceration of oth blood vessels of thorax, left side, init'),
    ('S25812D', 'Laceration of oth blood vessels of thorax, left side, subs'),
    ('S25812S', 'Laceration of blood vessels of thorax, left side, sequela'),
    ('S25819A', 'Laceration of oth blood vessels of thorax, unsp side, init'),
    ('S25819D', 'Laceration of oth blood vessels of thorax, unsp side, subs'),
    ('S25819S', 'Laceration of blood vessels of thorax, unsp side, sequela'),
    ('S25891A', 'Inj oth blood vessels of thorax, right side, init encntr'),
    ('S25891D', 'Inj oth blood vessels of thorax, right side, subs encntr'),
    ('S25891S', 'Inj oth blood vessels of thorax, right side, sequela'),
    ('S25892A', 'Inj oth blood vessels of thorax, left side, init encntr'),
    ('S25892D', 'Inj oth blood vessels of thorax, left side, subs encntr'),
    ('S25892S', 'Inj oth blood vessels of thorax, left side, sequela'),
    ('S25899A', 'Inj oth blood vessels of thorax, unsp side, init encntr'),
    ('S25899D', 'Inj oth blood vessels of thorax, unsp side, subs encntr'),
    ('S25899S', 'Inj oth blood vessels of thorax, unsp side, sequela'),
    ('S2590XA', 'Unsp injury of unsp blood vessel of thorax, init encntr'),
    ('S2590XD', 'Unsp injury of unsp blood vessel of thorax, subs encntr'),
    ('S2590XS', 'Unsp injury of unspecified blood vessel of thorax, sequela'),
    ('S2591XA', 'Laceration of unsp blood vessel of thorax, init encntr'),
    ('S2591XD', 'Laceration of unsp blood vessel of thorax, subs encntr'),
    ('S2591XS', 'Laceration of unspecified blood vessel of thorax, sequela'),
    ('S2599XA', 'Oth injury of unsp blood vessel of thorax, init encntr'),
    ('S2599XD', 'Oth injury of unsp blood vessel of thorax, subs encntr'),
    ('S2599XS', 'Oth injury of unspecified blood vessel of thorax, sequela'),
    ('S2600XA', 'Unsp injury of heart with hemopericardium, init encntr'),
    ('S2600XD', 'Unsp injury of heart with hemopericardium, subs encntr'),
    ('S2600XS', 'Unspecified injury of heart with hemopericardium, sequela'),
    ('S2601XA', 'Contusion of heart with hemopericardium, initial encounter'),
    ('S2601XD', 'Contusion of heart with hemopericardium, subs encntr'),
    ('S2601XS', 'Contusion of heart with hemopericardium, sequela'),
    ('S26020A', 'Mild laceration of heart with hemopericardium, init encntr'),
    ('S26020D', 'Mild laceration of heart with hemopericardium, subs encntr'),
    ('S26020S', 'Mild laceration of heart with hemopericardium, sequela'),
    ('S26021A', 'Moderate laceration of heart w hemopericardium, init encntr'),
    ('S26021D', 'Moderate laceration of heart w hemopericardium, subs encntr'),
    ('S26021S', 'Moderate laceration of heart with hemopericardium, sequela'),
    ('S26022A', 'Major laceration of heart with hemopericardium, init encntr'),
    ('S26022D', 'Major laceration of heart with hemopericardium, subs encntr'),
    ('S26022S', 'Major laceration of heart with hemopericardium, sequela'),
    ('S2609XA', 'Other injury of heart with hemopericardium, init encntr'),
    ('S2609XD', 'Other injury of heart with hemopericardium, subs encntr'),
    ('S2609XS', 'Other injury of heart with hemopericardium, sequela'),
    ('S2610XA', 'Unsp injury of heart without hemopericardium, init encntr'),
    ('S2610XD', 'Unsp injury of heart without hemopericardium, subs encntr'),
    ('S2610XS', 'Unspecified injury of heart without hemopericardium, sequela'),
    ('S2611XA', 'Contusion of heart without hemopericardium, init encntr'),
    ('S2611XD', 'Contusion of heart without hemopericardium, subs encntr'),
    ('S2611XS', 'Contusion of heart without hemopericardium, sequela'),
    ('S2612XA', 'Laceration of heart without hemopericardium, init encntr'),
    ('S2612XD', 'Laceration of heart without hemopericardium, subs encntr'),
    ('S2612XS', 'Laceration of heart without hemopericardium, sequela'),
    ('S2619XA', 'Other injury of heart without hemopericardium, init encntr'),
    ('S2619XD', 'Other injury of heart without hemopericardium, subs encntr'),
    ('S2619XS', 'Other injury of heart without hemopericardium, sequela'),
    ('S2690XA', 'Unsp injury of heart, unsp w or w/o hemopericardium, init'),
    ('S2690XD', 'Unsp injury of heart, unsp w or w/o hemopericardium, subs'),
    ('S2690XS', 'Unsp injury of heart, unsp w or w/o hemopericardium, sequela'),
    ('S2691XA', 'Contusion of heart, unsp w or w/o hemopericardium, init'),
    ('S2691XD', 'Contusion of heart, unsp w or w/o hemopericardium, subs'),
    ('S2691XS', 'Contusion of heart, unsp w or w/o hemopericardium, sequela'),
    ('S2692XA', 'Laceration of heart, unsp w or w/o hemopericardium, init'),
    ('S2692XD', 'Laceration of heart, unsp w or w/o hemopericardium, subs'),
    ('S2692XS', 'Laceration of heart, unsp w or w/o hemopericardium, sequela'),
    ('S2699XA', 'Inj heart, unsp w or w/o hemopericardium, init encntr'),
    ('S2699XD', 'Inj heart, unsp w or w/o hemopericardium, subs encntr'),
    ('S2699XS', 'Oth injury of heart, unsp w or w/o hemopericardium, sequela'),
    ('S270XXA', 'Traumatic pneumothorax, initial encounter'),
    ('S270XXD', 'Traumatic pneumothorax, subsequent encounter'),
    ('S270XXS', 'Traumatic pneumothorax, sequela'),
    ('S271XXA', 'Traumatic hemothorax, initial encounter'),
    ('S271XXD', 'Traumatic hemothorax, subsequent encounter'),
    ('S271XXS', 'Traumatic hemothorax, sequela'),
    ('S272XXA', 'Traumatic hemopneumothorax, initial encounter'),
    ('S272XXD', 'Traumatic hemopneumothorax, subsequent encounter'),
    ('S272XXS', 'Traumatic hemopneumothorax, sequela'),
    ('S27301A', 'Unspecified injury of lung, unilateral, initial encounter'),
    ('S27301D', 'Unspecified injury of lung, unilateral, subsequent encounter'),
    ('S27301S', 'Unspecified injury of lung, unilateral, sequela'),
    ('S27302A', 'Unspecified injury of lung, bilateral, initial encounter'),
    ('S27302D', 'Unspecified injury of lung, bilateral, subsequent encounter'),
    ('S27302S', 'Unspecified injury of lung, bilateral, sequela'),
    ('S27309A', 'Unspecified injury of lung, unspecified, initial encounter'),
    ('S27309D', 'Unspecified injury of lung, unspecified, subs encntr'),
    ('S27309S', 'Unspecified injury of lung, unspecified, sequela'),
    ('S27311A', 'Primary blast injury of lung, unilateral, initial encounter'),
    ('S27311D', 'Primary blast injury of lung, unilateral, subs encntr'),
    ('S27311S', 'Primary blast injury of lung, unilateral, sequela'),
    ('S27312A', 'Primary blast injury of lung, bilateral, initial encounter'),
    ('S27312D', 'Primary blast injury of lung, bilateral, subs encntr'),
    ('S27312S', 'Primary blast injury of lung, bilateral, sequela'),
    ('S27319A', 'Primary blast injury of lung, unspecified, initial encounter'),
    ('S27319D', 'Primary blast injury of lung, unspecified, subs encntr'),
    ('S27319S', 'Primary blast injury of lung, unspecified, sequela'),
    ('S27321A', 'Contusion of lung, unilateral, initial encounter'),
    ('S27321D', 'Contusion of lung, unilateral, subsequent encounter'),
    ('S27321S', 'Contusion of lung, unilateral, sequela'),
    ('S27322A', 'Contusion of lung, bilateral, initial encounter'),
    ('S27322D', 'Contusion of lung, bilateral, subsequent encounter'),
    ('S27322S', 'Contusion of lung, bilateral, sequela'),
    ('S27329A', 'Contusion of lung, unspecified, initial encounter'),
    ('S27329D', 'Contusion of lung, unspecified, subsequent encounter'),
    ('S27329S', 'Contusion of lung, unspecified, sequela'),
    ('S27331A', 'Laceration of lung, unilateral, initial encounter'),
    ('S27331D', 'Laceration of lung, unilateral, subsequent encounter'),
    ('S27331S', 'Laceration of lung, unilateral, sequela'),
    ('S27332A', 'Laceration of lung, bilateral, initial encounter'),
    ('S27332D', 'Laceration of lung, bilateral, subsequent encounter'),
    ('S27332S', 'Laceration of lung, bilateral, sequela'),
    ('S27339A', 'Laceration of lung, unspecified, initial encounter'),
    ('S27339D', 'Laceration of lung, unspecified, subsequent encounter'),
    ('S27339S', 'Laceration of lung, unspecified, sequela'),
    ('S27391A', 'Other injuries of lung, unilateral, initial encounter'),
    ('S27391D', 'Other injuries of lung, unilateral, subsequent encounter'),
    ('S27391S', 'Other injuries of lung, unilateral, sequela'),
    ('S27392A', 'Other injuries of lung, bilateral, initial encounter'),
    ('S27392D', 'Other injuries of lung, bilateral, subsequent encounter'),
    ('S27392S', 'Other injuries of lung, bilateral, sequela'),
    ('S27399A', 'Other injuries of lung, unspecified, initial encounter'),
    ('S27399D', 'Other injuries of lung, unspecified, subsequent encounter'),
    ('S27399S', 'Other injuries of lung, unspecified, sequela'),
    ('S27401A', 'Unspecified injury of bronchus, unilateral, init encntr'),
    ('S27401D', 'Unspecified injury of bronchus, unilateral, subs encntr'),
    ('S27401S', 'Unspecified injury of bronchus, unilateral, sequela'),
    ('S27402A', 'Unspecified injury of bronchus, bilateral, initial encounter'),
    ('S27402D', 'Unspecified injury of bronchus, bilateral, subs encntr'),
    ('S27402S', 'Unspecified injury of bronchus, bilateral, sequela'),
    ('S27409A', 'Unspecified injury of bronchus, unspecified, init encntr'),
    ('S27409D', 'Unspecified injury of bronchus, unspecified, subs encntr'),
    ('S27409S', 'Unspecified injury of bronchus, unspecified, sequela'),
    ('S27411A', 'Primary blast injury of bronchus, unilateral, init encntr'),
    ('S27411D', 'Primary blast injury of bronchus, unilateral, subs encntr'),
    ('S27411S', 'Primary blast injury of bronchus, unilateral, sequela'),
    ('S27412A', 'Primary blast injury of bronchus, bilateral, init encntr'),
    ('S27412D', 'Primary blast injury of bronchus, bilateral, subs encntr'),
    ('S27412S', 'Primary blast injury of bronchus, bilateral, sequela'),
    ('S27419A', 'Primary blast injury of bronchus, unspecified, init encntr'),
    ('S27419D', 'Primary blast injury of bronchus, unspecified, subs encntr'),
    ('S27419S', 'Primary blast injury of bronchus, unspecified, sequela'),
    ('S27421A', 'Contusion of bronchus, unilateral, initial encounter'),
    ('S27421D', 'Contusion of bronchus, unilateral, subsequent encounter'),
    ('S27421S', 'Contusion of bronchus, unilateral, sequela'),
    ('S27422A', 'Contusion of bronchus, bilateral, initial encounter'),
    ('S27422D', 'Contusion of bronchus, bilateral, subsequent encounter'),
    ('S27422S', 'Contusion of bronchus, bilateral, sequela'),
    ('S27429A', 'Contusion of bronchus, unspecified, initial encounter'),
    ('S27429D', 'Contusion of bronchus, unspecified, subsequent encounter'),
    ('S27429S', 'Contusion of bronchus, unspecified, sequela'),
    ('S27431A', 'Laceration of bronchus, unilateral, initial encounter'),
    ('S27431D', 'Laceration of bronchus, unilateral, subsequent encounter'),
    ('S27431S', 'Laceration of bronchus, unilateral, sequela'),
    ('S27432A', 'Laceration of bronchus, bilateral, initial encounter'),
    ('S27432D', 'Laceration of bronchus, bilateral, subsequent encounter'),
    ('S27432S', 'Laceration of bronchus, bilateral, sequela'),
    ('S27439A', 'Laceration of bronchus, unspecified, initial encounter'),
    ('S27439D', 'Laceration of bronchus, unspecified, subsequent encounter'),
    ('S27439S', 'Laceration of bronchus, unspecified, sequela'),
    ('S27491A', 'Other injury of bronchus, unilateral, initial encounter'),
    ('S27491D', 'Other injury of bronchus, unilateral, subsequent encounter'),
    ('S27491S', 'Other injury of bronchus, unilateral, sequela'),
    ('S27492A', 'Other injury of bronchus, bilateral, initial encounter'),
    ('S27492D', 'Other injury of bronchus, bilateral, subsequent encounter'),
    ('S27492S', 'Other injury of bronchus, bilateral, sequela'),
    ('S27499A', 'Other injury of bronchus, unspecified, initial encounter'),
    ('S27499D', 'Other injury of bronchus, unspecified, subsequent encounter'),
    ('S27499S', 'Other injury of bronchus, unspecified, sequela'),
    ('S2750XA', 'Unspecified injury of thoracic trachea, initial encounter'),
    ('S2750XD', 'Unspecified injury of thoracic trachea, subsequent encounter'),
    ('S2750XS', 'Unspecified injury of thoracic trachea, sequela'),
    ('S2751XA', 'Primary blast injury of thoracic trachea, initial encounter'),
    ('S2751XD', 'Primary blast injury of thoracic trachea, subs encntr'),
    ('S2751XS', 'Primary blast injury of thoracic trachea, sequela'),
    ('S2752XA', 'Contusion of thoracic trachea, initial encounter'),
    ('S2752XD', 'Contusion of thoracic trachea, subsequent encounter'),
    ('S2752XS', 'Contusion of thoracic trachea, sequela'),
    ('S2753XA', 'Laceration of thoracic trachea, initial encounter'),
    ('S2753XD', 'Laceration of thoracic trachea, subsequent encounter'),
    ('S2753XS', 'Laceration of thoracic trachea, sequela'),
    ('S2759XA', 'Other injury of thoracic trachea, initial encounter'),
    ('S2759XD', 'Other injury of thoracic trachea, subsequent encounter'),
    ('S2759XS', 'Other injury of thoracic trachea, sequela'),
    ('S2760XA', 'Unspecified injury of pleura, initial encounter'),
    ('S2760XD', 'Unspecified injury of pleura, subsequent encounter'),
    ('S2760XS', 'Unspecified injury of pleura, sequela'),
    ('S2763XA', 'Laceration of pleura, initial encounter'),
    ('S2763XD', 'Laceration of pleura, subsequent encounter'),
    ('S2763XS', 'Laceration of pleura, sequela'),
    ('S2769XA', 'Other injury of pleura, initial encounter'),
    ('S2769XD', 'Other injury of pleura, subsequent encounter'),
    ('S2769XS', 'Other injury of pleura, sequela'),
    ('S27802A', 'Contusion of diaphragm, initial encounter'),
    ('S27802D', 'Contusion of diaphragm, subsequent encounter'),
    ('S27802S', 'Contusion of diaphragm, sequela'),
    ('S27803A', 'Laceration of diaphragm, initial encounter'),
    ('S27803D', 'Laceration of diaphragm, subsequent encounter'),
    ('S27803S', 'Laceration of diaphragm, sequela'),
    ('S27808A', 'Other injury of diaphragm, initial encounter'),
    ('S27808D', 'Other injury of diaphragm, subsequent encounter'),
    ('S27808S', 'Other injury of diaphragm, sequela'),
    ('S27809A', 'Unspecified injury of diaphragm, initial encounter'),
    ('S27809D', 'Unspecified injury of diaphragm, subsequent encounter'),
    ('S27809S', 'Unspecified injury of diaphragm, sequela'),
    ('S27812A', 'Contusion of esophagus (thoracic part), initial encounter'),
    ('S27812D', 'Contusion of esophagus (thoracic part), subsequent encounter'),
    ('S27812S', 'Contusion of esophagus (thoracic part), sequela'),
    ('S27813A', 'Laceration of esophagus (thoracic part), initial encounter'),
    ('S27813D', 'Laceration of esophagus (thoracic part), subs encntr'),
    ('S27813S', 'Laceration of esophagus (thoracic part), sequela'),
    ('S27818A', 'Other injury of esophagus (thoracic part), initial encounter'),
    ('S27818D', 'Other injury of esophagus (thoracic part), subs encntr'),
    ('S27818S', 'Other injury of esophagus (thoracic part), sequela'),
    ('S27819A', 'Unspecified injury of esophagus (thoracic part), init encntr'),
    ('S27819D', 'Unspecified injury of esophagus (thoracic part), subs encntr'),
    ('S27819S', 'Unspecified injury of esophagus (thoracic part), sequela'),
    ('S27892A', 'Contusion of oth intrathoracic organs, init encntr'),
    ('S27892D', 'Contusion of oth intrathoracic organs, subs encntr'),
    ('S27892S', 'Contusion of other specified intrathoracic organs, sequela'),
    ('S27893A', 'Laceration of oth intrathoracic organs, init encntr'),
    ('S27893D', 'Laceration of oth intrathoracic organs, subs encntr'),
    ('S27893S', 'Laceration of other specified intrathoracic organs, sequela'),
    ('S27898A', 'Other injury of oth intrathoracic organs, init encntr'),
    ('S27898D', 'Other injury of oth intrathoracic organs, subs encntr'),
    ('S27898S', 'Other injury of oth intrathoracic organs, sequela'),
    ('S27899A', 'Unspecified injury of oth intrathoracic organs, init encntr'),
    ('S27899D', 'Unspecified injury of oth intrathoracic organs, subs encntr'),
    ('S27899S', 'Unspecified injury of oth intrathoracic organs, sequela'),
    ('S279XXA', 'Injury of unspecified intrathoracic organ, initial encounter'),
    ('S279XXD', 'Injury of unspecified intrathoracic organ, subs encntr'),
    ('S279XXS', 'Injury of unspecified intrathoracic organ, sequela'),
    ('S280XXA', 'Crushed chest, initial encounter'),
    ('S280XXD', 'Crushed chest, subsequent encounter'),
    ('S280XXS', 'Crushed chest, sequela'),
    ('S281XXA', 'Traumatic amp of part of thorax, except breast, init'),
    ('S281XXD', 'Traumatic amp of part of thorax, except breast, subs'),
    ('S281XXS', 'Traumatic amp of part of thorax, except breast, sequela'),
    ('S28211A', 'Complete traumatic amputation of right breast, init encntr'),
    ('S28211D', 'Complete traumatic amputation of right breast, subs encntr'),
    ('S28211S', 'Complete traumatic amputation of right breast, sequela'),
    ('S28212A', 'Complete traumatic amputation of left breast, init encntr'),
    ('S28212D', 'Complete traumatic amputation of left breast, subs encntr'),
    ('S28212S', 'Complete traumatic amputation of left breast, sequela'),
    ('S28219A', 'Complete traumatic amputation of unsp breast, init encntr'),
    ('S28219D', 'Complete traumatic amputation of unsp breast, subs encntr'),
    ('S28219S', 'Complete traumatic amputation of unspecified breast, sequela'),
    ('S28221A', 'Partial traumatic amputation of right breast, init encntr'),
    ('S28221D', 'Partial traumatic amputation of right breast, subs encntr'),
    ('S28221S', 'Partial traumatic amputation of right breast, sequela'),
    ('S28222A', 'Partial traumatic amputation of left breast, init encntr'),
    ('S28222D', 'Partial traumatic amputation of left breast, subs encntr'),
    ('S28222S', 'Partial traumatic amputation of left breast, sequela'),
    ('S28229A', 'Partial traumatic amputation of unsp breast, init encntr'),
    ('S28229D', 'Partial traumatic amputation of unsp breast, subs encntr'),
    ('S28229S', 'Partial traumatic amputation of unspecified breast, sequela'),
    ('S29001A', 'Unsp injury of msl/tnd of front wall of thorax, init'),
    ('S29001D', 'Unsp injury of msl/tnd of front wall of thorax, subs'),
    ('S29001S', 'Unsp injury of msl/tnd of front wall of thorax, sequela'),
    ('S29002A', 'Unsp injury of msl/tnd of back wall of thorax, init'),
    ('S29002D', 'Unsp injury of msl/tnd of back wall of thorax, subs'),
    ('S29002S', 'Unsp injury of msl/tnd of back wall of thorax, sequela'),
    ('S29009A', 'Unsp injury of msl/tnd of unsp wall of thorax, init'),
    ('S29009D', 'Unsp injury of msl/tnd of unsp wall of thorax, subs'),
    ('S29009S', 'Unsp injury of msl/tnd of unsp wall of thorax, sequela'),
    ('S29011A', 'Strain of muscle and tendon of front wall of thorax, init'),
    ('S29011D', 'Strain of muscle and tendon of front wall of thorax, subs'),
    ('S29011S', 'Strain of muscle and tendon of front wall of thorax, sequela'),
    ('S29012A', 'Strain of muscle and tendon of back wall of thorax, init'),
    ('S29012D', 'Strain of muscle and tendon of back wall of thorax, subs'),
    ('S29012S', 'Strain of muscle and tendon of back wall of thorax, sequela'),
    ('S29019A', 'Strain of muscle and tendon of unsp wall of thorax, init'),
    ('S29019D', 'Strain of muscle and tendon of unsp wall of thorax, subs'),
    ('S29019S', 'Strain of muscle and tendon of unsp wall of thorax, sequela'),
    ('S29021A', 'Laceration of msl/tnd of front wall of thorax, init'),
    ('S29021D', 'Laceration of msl/tnd of front wall of thorax, subs'),
    ('S29021S', 'Laceration of msl/tnd of front wall of thorax, sequela'),
    ('S29022A', 'Laceration of muscle and tendon of back wall of thorax, init'),
    ('S29022D', 'Laceration of muscle and tendon of back wall of thorax, subs'),
    ('S29022S', 'Laceration of msl/tnd of back wall of thorax, sequela'),
    ('S29029A', 'Laceration of muscle and tendon of unsp wall of thorax, init'),
    ('S29029D', 'Laceration of muscle and tendon of unsp wall of thorax, subs'),
    ('S29029S', 'Laceration of msl/tnd of unsp wall of thorax, sequela'),
    ('S29091A', 'Inj muscle and tendon of front wall of thorax, init encntr'),
    ('S29091D', 'Inj muscle and tendon of front wall of thorax, subs encntr'),
    ('S29091S', 'Inj muscle and tendon of front wall of thorax, sequela'),
    ('S29092A', 'Inj muscle and tendon of back wall of thorax, init encntr'),
    ('S29092D', 'Inj muscle and tendon of back wall of thorax, subs encntr'),
    ('S29092S', 'Inj muscle and tendon of back wall of thorax, sequela'),
    ('S29099A', 'Inj muscle and tendon of unsp wall of thorax, init encntr'),
    ('S29099D', 'Inj muscle and tendon of unsp wall of thorax, subs encntr'),
    ('S29099S', 'Inj muscle and tendon of unsp wall of thorax, sequela'),
    ('S298XXA', 'Other specified injuries of thorax, initial encounter'),
    ('S298XXD', 'Other specified injuries of thorax, subsequent encounter'),
    ('S298XXS', 'Other specified injuries of thorax, sequela'),
    ('S299XXA', 'Unspecified injury of thorax, initial encounter'),
    ('S299XXD', 'Unspecified injury of thorax, subsequent encounter'),
    ('S299XXS', 'Unspecified injury of thorax, sequela'),
    ('S300XXA', 'Contusion of lower back and pelvis, initial encounter'),
    ('S300XXD', 'Contusion of lower back and pelvis, subsequent encounter'),
    ('S300XXS', 'Contusion of lower back and pelvis, sequela'),
    ('S301XXA', 'Contusion of abdominal wall, initial encounter'),
    ('S301XXD', 'Contusion of abdominal wall, subsequent encounter'),
    ('S301XXS', 'Contusion of abdominal wall, sequela'),
    ('S30201A', 'Contusion of unsp external genital organ, male, init encntr'),
    ('S30201D', 'Contusion of unsp external genital organ, male, subs encntr'),
    ('S30201S', 'Contusion of unsp external genital organ, male, sequela'),
    ('S30202A', 'Contusion of unsp external genital organ, female, init'),
    ('S30202D', 'Contusion of unsp external genital organ, female, subs'),
    ('S30202S', 'Contusion of unsp external genital organ, female, sequela'),
    ('S3021XA', 'Contusion of penis, initial encounter'),
    ('S3021XD', 'Contusion of penis, subsequent encounter'),
    ('S3021XS', 'Contusion of penis, sequela'),
    ('S3022XA', 'Contusion of scrotum and testes, initial encounter'),
    ('S3022XD', 'Contusion of scrotum and testes, subsequent encounter'),
    ('S3022XS', 'Contusion of scrotum and testes, sequela'),
    ('S3023XA', 'Contusion of vagina and vulva, initial encounter'),
    ('S3023XD', 'Contusion of vagina and vulva, subsequent encounter'),
    ('S3023XS', 'Contusion of vagina and vulva, sequela'),
    ('S303XXA', 'Contusion of anus, initial encounter'),
    ('S303XXD', 'Contusion of anus, subsequent encounter'),
    ('S303XXS', 'Contusion of anus, sequela'),
    ('S30810A', 'Abrasion of lower back and pelvis, initial encounter'),
    ('S30810D', 'Abrasion of lower back and pelvis, subsequent encounter'),
    ('S30810S', 'Abrasion of lower back and pelvis, sequela'),
    ('S30811A', 'Abrasion of abdominal wall, initial encounter'),
    ('S30811D', 'Abrasion of abdominal wall, subsequent encounter'),
    ('S30811S', 'Abrasion of abdominal wall, sequela'),
    ('S30812A', 'Abrasion of penis, initial encounter'),
    ('S30812D', 'Abrasion of penis, subsequent encounter'),
    ('S30812S', 'Abrasion of penis, sequela'),
    ('S30813A', 'Abrasion of scrotum and testes, initial encounter'),
    ('S30813D', 'Abrasion of scrotum and testes, subsequent encounter'),
    ('S30813S', 'Abrasion of scrotum and testes, sequela'),
    ('S30814A', 'Abrasion of vagina and vulva, initial encounter'),
    ('S30814D', 'Abrasion of vagina and vulva, subsequent encounter'),
    ('S30814S', 'Abrasion of vagina and vulva, sequela'),
    ('S30815A', 'Abrasion of unsp external genital organs, male, init encntr'),
    ('S30815D', 'Abrasion of unsp external genital organs, male, subs encntr'),
    ('S30815S', 'Abrasion of unsp external genital organs, male, sequela'),
    ('S30816A', 'Abrasion of unsp external genital organs, female, init'),
    ('S30816D', 'Abrasion of unsp external genital organs, female, subs'),
    ('S30816S', 'Abrasion of unsp external genital organs, female, sequela'),
    ('S30817A', 'Abrasion of anus, initial encounter'),
    ('S30817D', 'Abrasion of anus, subsequent encounter'),
    ('S30817S', 'Abrasion of anus, sequela'),
    ('S30820A', 'Blister (nonthermal) of lower back and pelvis, init encntr'),
    ('S30820D', 'Blister (nonthermal) of lower back and pelvis, subs encntr'),
    ('S30820S', 'Blister (nonthermal) of lower back and pelvis, sequela'),
    ('S30821A', 'Blister (nonthermal) of abdominal wall, initial encounter'),
    ('S30821D', 'Blister (nonthermal) of abdominal wall, subsequent encounter'),
    ('S30821S', 'Blister (nonthermal) of abdominal wall, sequela'),
    ('S30822A', 'Blister (nonthermal) of penis, initial encounter'),
    ('S30822D', 'Blister (nonthermal) of penis, subsequent encounter'),
    ('S30822S', 'Blister (nonthermal) of penis, sequela'),
    ('S30823A', 'Blister (nonthermal) of scrotum and testes, init encntr'),
    ('S30823D', 'Blister (nonthermal) of scrotum and testes, subs encntr'),
    ('S30823S', 'Blister (nonthermal) of scrotum and testes, sequela'),
    ('S30824A', 'Blister (nonthermal) of vagina and vulva, initial encounter'),
    ('S30824D', 'Blister (nonthermal) of vagina and vulva, subs encntr'),
    ('S30824S', 'Blister (nonthermal) of vagina and vulva, sequela'),
    ('S30825A', 'Blister of unsp external genital organs, male, init'),
    ('S30825D', 'Blister of unsp external genital organs, male, subs'),
    ('S30825S', 'Blister of unsp external genital organs, male, sequela'),
    ('S30826A', 'Blister of unsp external genital organs, female, init'),
    ('S30826D', 'Blister of unsp external genital organs, female, subs'),
    ('S30826S', 'Blister of unsp external genital organs, female, sequela'),
    ('S30827A', 'Blister (nonthermal) of anus, initial encounter'),
    ('S30827D', 'Blister (nonthermal) of anus, subsequent encounter'),
    ('S30827S', 'Blister (nonthermal) of anus, sequela'),
    ('S30840A', 'External constriction of lower back and pelvis, init encntr'),
    ('S30840D', 'External constriction of lower back and pelvis, subs encntr'),
    ('S30840S', 'External constriction of lower back and pelvis, sequela'),
    ('S30841A', 'External constriction of abdominal wall, initial encounter'),
    ('S30841D', 'External constriction of abdominal wall, subs encntr'),
    ('S30841S', 'External constriction of abdominal wall, sequela'),
    ('S30842A', 'External constriction of penis, initial encounter'),
    ('S30842D', 'External constriction of penis, subsequent encounter'),
    ('S30842S', 'External constriction of penis, sequela'),
    ('S30843A', 'External constriction of scrotum and testes, init encntr'),
    ('S30843D', 'External constriction of scrotum and testes, subs encntr'),
    ('S30843S', 'External constriction of scrotum and testes, sequela'),
    ('S30844A', 'External constriction of vagina and vulva, initial encounter'),
    ('S30844D', 'External constriction of vagina and vulva, subs encntr'),
    ('S30844S', 'External constriction of vagina and vulva, sequela'),
    ('S30845A', 'Extrn constrict of unsp external genital organs, male, init'),
    ('S30845D', 'Extrn constrict of unsp external genital organs, male, subs'),
    ('S30845S', 'Extrn constrict of unsp extrn genital organs, male, sequela'),
    ('S30846A', 'Extrn constrict of unsp extrn genital organs, female, init'),
    ('S30846D', 'Extrn constrict of unsp extrn genital organs, female, subs'),
    ('S30846S', 'Extrn constrict of unsp extrn gntl organs, female, sequela'),
    ('S30850A', 'Superficial foreign body of lower back and pelvis, init'),
    ('S30850D', 'Superficial foreign body of lower back and pelvis, subs'),
    ('S30850S', 'Superficial foreign body of lower back and pelvis, sequela'),
    ('S30851A', 'Superficial foreign body of abdominal wall, init encntr'),
    ('S30851D', 'Superficial foreign body of abdominal wall, subs encntr'),
    ('S30851S', 'Superficial foreign body of abdominal wall, sequela'),
    ('S30852A', 'Superficial foreign body of penis, initial encounter'),
    ('S30852D', 'Superficial foreign body of penis, subsequent encounter'),
    ('S30852S', 'Superficial foreign body of penis, sequela'),
    ('S30853A', 'Superficial foreign body of scrotum and testes, init encntr'),
    ('S30853D', 'Superficial foreign body of scrotum and testes, subs encntr'),
    ('S30853S', 'Superficial foreign body of scrotum and testes, sequela'),
    ('S30854A', 'Superficial foreign body of vagina and vulva, init encntr'),
    ('S30854D', 'Superficial foreign body of vagina and vulva, subs encntr'),
    ('S30854S', 'Superficial foreign body of vagina and vulva, sequela'),
    ('S30855A', 'Superficial fb of unsp external genital organs, male, init'),
    ('S30855D', 'Superficial fb of unsp external genital organs, male, subs'),
    ('S30855S', 'Superfic fb of unsp external genital organs, male, sequela'),
    ('S30856A', 'Superficial fb of unsp external genital organs, female, init'),
    ('S30856D', 'Superficial fb of unsp external genital organs, female, subs'),
    ('S30856S', 'Superfic fb of unsp external genital organs, female, sequela'),
    ('S30857A', 'Superficial foreign body of anus, initial encounter'),
    ('S30857D', 'Superficial foreign body of anus, subsequent encounter'),
    ('S30857S', 'Superficial foreign body of anus, sequela'),
    ('S30860A', 'Insect bite (nonvenomous) of lower back and pelvis, init'),
    ('S30860D', 'Insect bite (nonvenomous) of lower back and pelvis, subs'),
    ('S30860S', 'Insect bite (nonvenomous) of lower back and pelvis, sequela'),
    ('S30861A', 'Insect bite (nonvenomous) of abdominal wall, init encntr'),
    ('S30861D', 'Insect bite (nonvenomous) of abdominal wall, subs encntr'),
    ('S30861S', 'Insect bite (nonvenomous) of abdominal wall, sequela'),
    ('S30862A', 'Insect bite (nonvenomous) of penis, initial encounter'),
    ('S30862D', 'Insect bite (nonvenomous) of penis, subsequent encounter'),
    ('S30862S', 'Insect bite (nonvenomous) of penis, sequela'),
    ('S30863A', 'Insect bite (nonvenomous) of scrotum and testes, init encntr'),
    ('S30863D', 'Insect bite (nonvenomous) of scrotum and testes, subs encntr'),
    ('S30863S', 'Insect bite (nonvenomous) of scrotum and testes, sequela'),
    ('S30864A', 'Insect bite (nonvenomous) of vagina and vulva, init encntr'),
    ('S30864D', 'Insect bite (nonvenomous) of vagina and vulva, subs encntr'),
    ('S30864S', 'Insect bite (nonvenomous) of vagina and vulva, sequela'),
    ('S30865A', 'Insect bite of unsp external genital organs, male, init'),
    ('S30865D', 'Insect bite of unsp external genital organs, male, subs'),
    ('S30865S', 'Insect bite of unsp external genital organs, male, sequela'),
    ('S30866A', 'Insect bite of unsp external genital organs, female, init'),
    ('S30866D', 'Insect bite of unsp external genital organs, female, subs'),
    ('S30866S', 'Insect bite of unsp external genital organs, female, sequela'),
    ('S30867A', 'Insect bite (nonvenomous) of anus, initial encounter'),
    ('S30867D', 'Insect bite (nonvenomous) of anus, subsequent encounter'),
    ('S30867S', 'Insect bite (nonvenomous) of anus, sequela'),
    ('S30870A', 'Other superficial bite of lower back and pelvis, init encntr'),
    ('S30870D', 'Other superficial bite of lower back and pelvis, subs encntr'),
    ('S30870S', 'Other superficial bite of lower back and pelvis, sequela'),
    ('S30871A', 'Other superficial bite of abdominal wall, initial encounter'),
    ('S30871D', 'Other superficial bite of abdominal wall, subs encntr'),
    ('S30871S', 'Other superficial bite of abdominal wall, sequela'),
    ('S30872A', 'Other superficial bite of penis, initial encounter'),
    ('S30872D', 'Other superficial bite of penis, subsequent encounter'),
    ('S30872S', 'Other superficial bite of penis, sequela'),
    ('S30873A', 'Other superficial bite of scrotum and testes, init encntr'),
    ('S30873D', 'Other superficial bite of scrotum and testes, subs encntr'),
    ('S30873S', 'Other superficial bite of scrotum and testes, sequela'),
    ('S30874A', 'Other superficial bite of vagina and vulva, init encntr'),
    ('S30874D', 'Other superficial bite of vagina and vulva, subs encntr'),
    ('S30874S', 'Other superficial bite of vagina and vulva, sequela'),
    ('S30875A', 'Oth superfic bite of unsp extrn genital organs, male, init'),
    ('S30875D', 'Oth superfic bite of unsp extrn genital organs, male, subs'),
    ('S30875S', 'Oth superfic bite of unsp extrn gntl organs, male, sequela'),
    ('S30876A', 'Oth superfic bite of unsp extrn genital organs, female, init'),
    ('S30876D', 'Oth superfic bite of unsp extrn genital organs, female, subs'),
    ('S30876S', 'Oth superfic bite of unsp extrn gntl organs, female, sequela'),
    ('S30877A', 'Other superficial bite of anus, initial encounter'),
    ('S30877D', 'Other superficial bite of anus, subsequent encounter'),
    ('S30877S', 'Other superficial bite of anus, sequela'),
    ('S3091XA', 'Unsp superficial injury of lower back and pelvis, init'),
    ('S3091XD', 'Unsp superficial injury of lower back and pelvis, subs'),
    ('S3091XS', 'Unsp superficial injury of lower back and pelvis, sequela'),
    ('S3092XA', 'Unsp superficial injury of abdominal wall, init encntr'),
    ('S3092XD', 'Unsp superficial injury of abdominal wall, subs encntr'),
    ('S3092XS', 'Unspecified superficial injury of abdominal wall, sequela'),
    ('S3093XA', 'Unspecified superficial injury of penis, initial encounter'),
    ('S3093XD', 'Unspecified superficial injury of penis, subs encntr'),
    ('S3093XS', 'Unspecified superficial injury of penis, sequela'),
    ('S3094XA', 'Unsp superficial injury of scrotum and testes, init encntr'),
    ('S3094XD', 'Unsp superficial injury of scrotum and testes, subs encntr'),
    ('S3094XS', 'Unsp superficial injury of scrotum and testes, sequela'),
    ('S3095XA', 'Unsp superficial injury of vagina and vulva, init encntr'),
    ('S3095XD', 'Unsp superficial injury of vagina and vulva, subs encntr'),
    ('S3095XS', 'Unspecified superficial injury of vagina and vulva, sequela'),
    ('S3096XA', 'Unsp superfic inj unsp external genital organs, male, init'),
    ('S3096XD', 'Unsp superfic inj unsp external genital organs, male, subs'),
    ('S3096XS', 'Unsp superfic inj unsp extrn genital organs, male, sequela'),
    ('S3097XA', 'Unsp superfic inj unsp external genital organs, female, init'),
    ('S3097XD', 'Unsp superfic inj unsp external genital organs, female, subs'),
    ('S3097XS', 'Unsp superfic inj unsp extrn genital organs, female, sequela'),
    ('S3098XA', 'Unspecified superficial injury of anus, initial encounter'),
    ('S3098XD', 'Unspecified superficial injury of anus, subsequent encounter'),
    ('S3098XS', 'Unspecified superficial injury of anus, sequela'),
    ('S31000A', 'Unsp opn wnd low back and pelv w/o penet retroperiton, init'),
    ('S31000D', 'Unsp opn wnd low back and pelv w/o penet retroperiton, subs'),
    ('S31000S', 'Unsp opn wnd low back and pelv w/o penet retroperiton, sqla'),
    ('S31001A', 'Unsp opn wnd low back and pelvis w penet retroperiton, init'),
    ('S31001D', 'Unsp opn wnd low back and pelvis w penet retroperiton, subs'),
    ('S31001S', 'Unsp opn wnd low back and pelvis w penet retroperiton, sqla'),
    ('S31010A', 'Lac w/o fb of low back and pelv w/o penet retroperiton, init'),
    ('S31010D', 'Lac w/o fb of low back and pelv w/o penet retroperiton, subs'),
    ('S31010S', 'Lac w/o fb of low back and pelv w/o penet retroperiton, sqla'),
    ('S31011A', 'Lac w/o fb of low back and pelvis w penet retroperiton, init'),
    ('S31011D', 'Lac w/o fb of low back and pelvis w penet retroperiton, subs'),
    ('S31011S', 'Lac w/o fb of low back and pelvis w penet retroperiton, sqla'),
    ('S31020A', 'Lac w fb of low back and pelvis w/o penet retroperiton, init'),
    ('S31020D', 'Lac w fb of low back and pelvis w/o penet retroperiton, subs'),
    ('S31020S', 'Lac w fb of low back and pelvis w/o penet retroperiton, sqla'),
    ('S31021A', 'Lac w fb of lower back and pelvis w penet retroperiton, init'),
    ('S31021D', 'Lac w fb of lower back and pelvis w penet retroperiton, subs'),
    ('S31021S', 'Lac w fb of low back and pelvis w penet retroperiton, sqla'),
    ('S31030A', 'Pnctr w/o fb of low back & pelv w/o penet retroperiton, init'),
    ('S31030D', 'Pnctr w/o fb of low back & pelv w/o penet retroperiton, subs'),
    ('S31030S', 'Pnctr w/o fb of low back & pelv w/o penet retroperiton, sqla'),
    ('S31031A', 'Pnctr w/o fb of low back and pelv w penet retroperiton, init'),
    ('S31031D', 'Pnctr w/o fb of low back and pelv w penet retroperiton, subs'),
    ('S31031S', 'Pnctr w/o fb of low back and pelv w penet retroperiton, sqla'),
    ('S31040A', 'Pnctr w fb of low back and pelv w/o penet retroperiton, init'),
    ('S31040D', 'Pnctr w fb of low back and pelv w/o penet retroperiton, subs'),
    ('S31040S', 'Pnctr w fb of low back and pelv w/o penet retroperiton, sqla'),
    ('S31041A', 'Pnctr w fb of low back and pelvis w penet retroperiton, init'),
    ('S31041D', 'Pnctr w fb of low back and pelvis w penet retroperiton, subs'),
    ('S31041S', 'Pnctr w fb of low back and pelvis w penet retroperiton, sqla'),
    ('S31050A', 'Open bite of low back and pelv w/o penet retroperiton, init'),
    ('S31050D', 'Open bite of low back and pelv w/o penet retroperiton, subs'),
    ('S31050S', 'Open bite of low back and pelv w/o penet retroperiton, sqla'),
    ('S31051A', 'Open bite of low back and pelvis w penet retroperiton, init'),
    ('S31051D', 'Open bite of low back and pelvis w penet retroperiton, subs'),
    ('S31051S', 'Open bite of low back and pelvis w penet retroperiton, sqla'),
    ('S31100A', 'Unsp opn wnd abd wall, r upper q w/o penet perit cav, init'),
    ('S31100D', 'Unsp opn wnd abd wall, r upper q w/o penet perit cav, subs'),
    ('S31100S', 'Unsp opn wnd abd wall, r upper q w/o penet perit cav, sqla'),
    ('S31101A', 'Unsp opn wnd abd wall, l upr q w/o penet perit cav, init'),
    ('S31101D', 'Unsp opn wnd abd wall, l upr q w/o penet perit cav, subs'),
    ('S31101S', 'Unsp opn wnd abd wall, l upr q w/o penet perit cav, sequela'),
    ('S31102A', 'Unsp opn wnd abd wall, epigst rgn w/o penet perit cav, init'),
    ('S31102D', 'Unsp opn wnd abd wall, epigst rgn w/o penet perit cav, subs'),
    ('S31102S', 'Unsp opn wnd abd wall, epigst rgn w/o penet perit cav, sqla'),
    ('S31103A', 'Unsp opn wnd abd wall, right low q w/o penet perit cav, init'),
    ('S31103D', 'Unsp opn wnd abd wall, right low q w/o penet perit cav, subs'),
    ('S31103S', 'Unsp opn wnd abd wall, right low q w/o penet perit cav, sqla'),
    ('S31104A', 'Unsp opn wnd abd wall, left low q w/o penet perit cav, init'),
    ('S31104D', 'Unsp opn wnd abd wall, left low q w/o penet perit cav, subs'),
    ('S31104S', 'Unsp opn wnd abd wall, left low q w/o penet perit cav, sqla'),
    ('S31105A', 'Unsp opn wnd abd wall, periumb rgn w/o penet perit cav, init'),
    ('S31105D', 'Unsp opn wnd abd wall, periumb rgn w/o penet perit cav, subs'),
    ('S31105S', 'Unsp opn wnd abd wall, periumb rgn w/o penet perit cav, sqla'),
    ('S31109A', 'Unsp opn wnd abd wall, unsp q w/o penet perit cav, init'),
    ('S31109D', 'Unsp opn wnd abd wall, unsp q w/o penet perit cav, subs'),
    ('S31109S', 'Unsp opn wnd abd wall, unsp q w/o penet perit cav, sequela'),
    ('S31110A', 'Lac w/o fb of abd wall, r upper q w/o penet perit cav, init'),
    ('S31110D', 'Lac w/o fb of abd wall, r upper q w/o penet perit cav, subs'),
    ('S31110S', 'Lac w/o fb of abd wall, r upper q w/o penet perit cav, sqla'),
    ('S31111A', 'Lac w/o fb of abd wall, l upr q w/o penet perit cav, init'),
    ('S31111D', 'Lac w/o fb of abd wall, l upr q w/o penet perit cav, subs'),
    ('S31111S', 'Lac w/o fb of abd wall, l upr q w/o penet perit cav, sequela'),
    ('S31112A', 'Lac w/o fb of abd wall, epigst rgn w/o penet perit cav, init'),
    ('S31112D', 'Lac w/o fb of abd wall, epigst rgn w/o penet perit cav, subs'),
    ('S31112S', 'Lac w/o fb of abd wall, epigst rgn w/o penet perit cav, sqla'),
    ('S31113A', 'Lac w/o fb of abd wall, r low q w/o penet perit cav, init'),
    ('S31113D', 'Lac w/o fb of abd wall, r low q w/o penet perit cav, subs'),
    ('S31113S', 'Lac w/o fb of abd wall, r low q w/o penet perit cav, sqla'),
    ('S31114A', 'Lac w/o fb of abd wall, left low q w/o penet perit cav, init'),
    ('S31114D', 'Lac w/o fb of abd wall, left low q w/o penet perit cav, subs'),
    ('S31114S', 'Lac w/o fb of abd wall, left low q w/o penet perit cav, sqla'),
    ('S31115A', 'Lac w/o fb of abd wl, periumb rgn w/o penet perit cav, init'),
    ('S31115D', 'Lac w/o fb of abd wl, periumb rgn w/o penet perit cav, subs'),
    ('S31115S', 'Lac w/o fb of abd wl, periumb rgn w/o penet perit cav, sqla'),
    ('S31119A', 'Lac w/o fb of abd wall, unsp q w/o penet perit cav, init'),
    ('S31119D', 'Lac w/o fb of abd wall, unsp q w/o penet perit cav, subs'),
    ('S31119S', 'Lac w/o fb of abd wall, unsp q w/o penet perit cav, sequela'),
    ('S31120A', 'Lacerat abd wall w fb, r upper q w/o penet perit cav, init'),
    ('S31120D', 'Lacerat abd wall w fb, r upper q w/o penet perit cav, subs'),
    ('S31120S', 'Lacerat abd wall w fb, r upper q w/o penet perit cav, sqla'),
    ('S31121A', 'Lacerat abd wall w fb, l upr q w/o penet perit cav, init'),
    ('S31121D', 'Lacerat abd wall w fb, l upr q w/o penet perit cav, subs'),
    ('S31121S', 'Lacerat abd wall w fb, l upr q w/o penet perit cav, sequela'),
    ('S31122A', 'Lacerat abd wall w fb, epigst rgn w/o penet perit cav, init'),
    ('S31122D', 'Lacerat abd wall w fb, epigst rgn w/o penet perit cav, subs'),
    ('S31122S', 'Lacerat abd wall w fb, epigst rgn w/o penet perit cav, sqla'),
    ('S31123A', 'Lacerat abd wall w fb, right low q w/o penet perit cav, init'),
    ('S31123D', 'Lacerat abd wall w fb, right low q w/o penet perit cav, subs'),
    ('S31123S', 'Lacerat abd wall w fb, right low q w/o penet perit cav, sqla'),
    ('S31124A', 'Lacerat abd wall w fb, left low q w/o penet perit cav, init'),
    ('S31124D', 'Lacerat abd wall w fb, left low q w/o penet perit cav, subs'),
    ('S31124S', 'Lacerat abd wall w fb, left low q w/o penet perit cav, sqla'),
    ('S31125A', 'Lacerat abd wall w fb, periumb rgn w/o penet perit cav, init'),
    ('S31125D', 'Lacerat abd wall w fb, periumb rgn w/o penet perit cav, subs'),
    ('S31125S', 'Lacerat abd wall w fb, periumb rgn w/o penet perit cav, sqla'),
    ('S31129A', 'Lacerat abd wall w fb, unsp q w/o penet perit cav, init'),
    ('S31129D', 'Lacerat abd wall w fb, unsp q w/o penet perit cav, subs'),
    ('S31129S', 'Lacerat abd wall w fb, unsp q w/o penet perit cav, sequela'),
    ('S31130A', 'Pnctr of abd wall w/o fb, r upr q w/o penet perit cav, init'),
    ('S31130D', 'Pnctr of abd wall w/o fb, r upr q w/o penet perit cav, subs'),
    ('S31130S', 'Pnctr of abd wall w/o fb, r upr q w/o penet perit cav, sqla'),
    ('S31131A', 'Pnctr of abd wall w/o fb, l upr q w/o penet perit cav, init'),
    ('S31131D', 'Pnctr of abd wall w/o fb, l upr q w/o penet perit cav, subs'),
    ('S31131S', 'Pnctr of abd wall w/o fb, l upr q w/o penet perit cav, sqla'),
    ('S31132A', 'Pnctr of abd wl w/o fb, epigst rgn w/o penet perit cav, init'),
    ('S31132D', 'Pnctr of abd wl w/o fb, epigst rgn w/o penet perit cav, subs'),
    ('S31132S', 'Pnctr of abd wl w/o fb, epigst rgn w/o penet perit cav, sqla'),
    ('S31133A', 'Pnctr of abd wall w/o fb, r low q w/o penet perit cav, init'),
    ('S31133D', 'Pnctr of abd wall w/o fb, r low q w/o penet perit cav, subs'),
    ('S31133S', 'Pnctr of abd wall w/o fb, r low q w/o penet perit cav, sqla'),
    ('S31134A', 'Pnctr of abd wall w/o fb, l low q w/o penet perit cav, init'),
    ('S31134D', 'Pnctr of abd wall w/o fb, l low q w/o penet perit cav, subs'),
    ('S31134S', 'Pnctr of abd wall w/o fb, l low q w/o penet perit cav, sqla'),
    ('S31135A', 'Pnctr of abd wl w/o fb,periumb rgn w/o penet perit cav, init'),
    ('S31135D', 'Pnctr of abd wl w/o fb,periumb rgn w/o penet perit cav, subs'),
    ('S31135S', 'Pnctr of abd wl w/o fb,periumb rgn w/o penet perit cav, sqla'),
    ('S31139A', 'Pnctr of abd wall w/o fb, unsp q w/o penet perit cav, init'),
    ('S31139D', 'Pnctr of abd wall w/o fb, unsp q w/o penet perit cav, subs'),
    ('S31139S', 'Pnctr of abd wall w/o fb, unsp q w/o penet perit cav, sqla'),
    ('S31140A', 'Pnctr of abd wall w fb, r upper q w/o penet perit cav, init'),
    ('S31140D', 'Pnctr of abd wall w fb, r upper q w/o penet perit cav, subs'),
    ('S31140S', 'Pnctr of abd wall w fb, r upper q w/o penet perit cav, sqla'),
    ('S31141A', 'Pnctr of abd wall w fb, l upr q w/o penet perit cav, init'),
    ('S31141D', 'Pnctr of abd wall w fb, l upr q w/o penet perit cav, subs'),
    ('S31141S', 'Pnctr of abd wall w fb, l upr q w/o penet perit cav, sequela'),
    ('S31142A', 'Pnctr of abd wall w fb, epigst rgn w/o penet perit cav, init'),
    ('S31142D', 'Pnctr of abd wall w fb, epigst rgn w/o penet perit cav, subs'),
    ('S31142S', 'Pnctr of abd wall w fb, epigst rgn w/o penet perit cav, sqla'),
    ('S31143A', 'Pnctr of abd wall w fb, r low q w/o penet perit cav, init'),
    ('S31143D', 'Pnctr of abd wall w fb, r low q w/o penet perit cav, subs'),
    ('S31143S', 'Pnctr of abd wall w fb, r low q w/o penet perit cav, sqla'),
    ('S31144A', 'Pnctr of abd wall w fb, left low q w/o penet perit cav, init'),
    ('S31144D', 'Pnctr of abd wall w fb, left low q w/o penet perit cav, subs'),
    ('S31144S', 'Pnctr of abd wall w fb, left low q w/o penet perit cav, sqla'),
    ('S31145A', 'Pnctr of abd wl w fb, periumb rgn w/o penet perit cav, init'),
    ('S31145D', 'Pnctr of abd wl w fb, periumb rgn w/o penet perit cav, subs'),
    ('S31145S', 'Pnctr of abd wl w fb, periumb rgn w/o penet perit cav, sqla'),
    ('S31149A', 'Pnctr of abd wall w fb, unsp q w/o penet perit cav, init'),
    ('S31149D', 'Pnctr of abd wall w fb, unsp q w/o penet perit cav, subs'),
    ('S31149S', 'Pnctr of abd wall w fb, unsp q w/o penet perit cav, sequela'),
    ('S31150A', 'Open bite of abd wall, r upper q w/o penet perit cav, init'),
    ('S31150D', 'Open bite of abd wall, r upper q w/o penet perit cav, subs'),
    ('S31150S', 'Open bite of abd wall, r upper q w/o penet perit cav, sqla'),
    ('S31151A', 'Open bite of abd wall, l upr q w/o penet perit cav, init'),
    ('S31151D', 'Open bite of abd wall, l upr q w/o penet perit cav, subs'),
    ('S31151S', 'Open bite of abd wall, l upr q w/o penet perit cav, sequela'),
    ('S31152A', 'Open bite of abd wall, epigst rgn w/o penet perit cav, init'),
    ('S31152D', 'Open bite of abd wall, epigst rgn w/o penet perit cav, subs'),
    ('S31152S', 'Open bite of abd wall, epigst rgn w/o penet perit cav, sqla'),
    ('S31153A', 'Open bite of abd wall, right low q w/o penet perit cav, init'),
    ('S31153D', 'Open bite of abd wall, right low q w/o penet perit cav, subs'),
    ('S31153S', 'Open bite of abd wall, right low q w/o penet perit cav, sqla'),
    ('S31154A', 'Open bite of abd wall, left low q w/o penet perit cav, init'),
    ('S31154D', 'Open bite of abd wall, left low q w/o penet perit cav, subs'),
    ('S31154S', 'Open bite of abd wall, left low q w/o penet perit cav, sqla'),
    ('S31155A', 'Open bite of abd wall, periumb rgn w/o penet perit cav, init'),
    ('S31155D', 'Open bite of abd wall, periumb rgn w/o penet perit cav, subs'),
    ('S31155S', 'Open bite of abd wall, periumb rgn w/o penet perit cav, sqla'),
    ('S31159A', 'Open bite of abd wall, unsp q w/o penet perit cav, init'),
    ('S31159D', 'Open bite of abd wall, unsp q w/o penet perit cav, subs'),
    ('S31159S', 'Open bite of abd wall, unsp q w/o penet perit cav, sequela'),
    ('S3120XA', 'Unspecified open wound of penis, initial encounter'),
    ('S3120XD', 'Unspecified open wound of penis, subsequent encounter'),
    ('S3120XS', 'Unspecified open wound of penis, sequela'),
    ('S3121XA', 'Laceration without foreign body of penis, initial encounter'),
    ('S3121XD', 'Laceration without foreign body of penis, subs encntr'),
    ('S3121XS', 'Laceration without foreign body of penis, sequela'),
    ('S3122XA', 'Laceration with foreign body of penis, initial encounter'),
    ('S3122XD', 'Laceration with foreign body of penis, subsequent encounter'),
    ('S3122XS', 'Laceration with foreign body of penis, sequela'),
    ('S3123XA', 'Puncture wound without foreign body of penis, init encntr'),
    ('S3123XD', 'Puncture wound without foreign body of penis, subs encntr'),
    ('S3123XS', 'Puncture wound without foreign body of penis, sequela'),
    ('S3124XA', 'Puncture wound with foreign body of penis, initial encounter'),
    ('S3124XD', 'Puncture wound with foreign body of penis, subs encntr'),
    ('S3124XS', 'Puncture wound with foreign body of penis, sequela'),
    ('S3125XA', 'Open bite of penis, initial encounter'),
    ('S3125XD', 'Open bite of penis, subsequent encounter'),
    ('S3125XS', 'Open bite of penis, sequela'),
    ('S3130XA', 'Unspecified open wound of scrotum and testes, init encntr'),
    ('S3130XD', 'Unspecified open wound of scrotum and testes, subs encntr'),
    ('S3130XS', 'Unspecified open wound of scrotum and testes, sequela'),
    ('S3131XA', 'Laceration w/o foreign body of scrotum and testes, init'),
    ('S3131XD', 'Laceration w/o foreign body of scrotum and testes, subs'),
    ('S3131XS', 'Laceration w/o foreign body of scrotum and testes, sequela'),
    ('S3132XA', 'Laceration w foreign body of scrotum and testes, init encntr'),
    ('S3132XD', 'Laceration w foreign body of scrotum and testes, subs encntr'),
    ('S3132XS', 'Laceration with foreign body of scrotum and testes, sequela'),
    ('S3133XA', 'Puncture wound w/o foreign body of scrotum and testes, init'),
    ('S3133XD', 'Puncture wound w/o foreign body of scrotum and testes, subs'),
    ('S3133XS', 'Pnctr w/o foreign body of scrotum and testes, sequela'),
    ('S3134XA', 'Puncture wound w foreign body of scrotum and testes, init'),
    ('S3134XD', 'Puncture wound w foreign body of scrotum and testes, subs'),
    ('S3134XS', 'Puncture wound w foreign body of scrotum and testes, sequela'),
    ('S3135XA', 'Open bite of scrotum and testes, initial encounter'),
    ('S3135XD', 'Open bite of scrotum and testes, subsequent encounter'),
    ('S3135XS', 'Open bite of scrotum and testes, sequela'),
    ('S3140XA', 'Unspecified open wound of vagina and vulva, init encntr'),
    ('S3140XD', 'Unspecified open wound of vagina and vulva, subs encntr'),
    ('S3140XS', 'Unspecified open wound of vagina and vulva, sequela'),
    ('S3141XA', 'Laceration w/o foreign body of vagina and vulva, init encntr'),
    ('S3141XD', 'Laceration w/o foreign body of vagina and vulva, subs encntr'),
    ('S3141XS', 'Laceration without foreign body of vagina and vulva, sequela'),
    ('S3142XA', 'Laceration w foreign body of vagina and vulva, init encntr'),
    ('S3142XD', 'Laceration w foreign body of vagina and vulva, subs encntr'),
    ('S3142XS', 'Laceration with foreign body of vagina and vulva, sequela'),
    ('S3143XA', 'Puncture wound w/o foreign body of vagina and vulva, init'),
    ('S3143XD', 'Puncture wound w/o foreign body of vagina and vulva, subs'),
    ('S3143XS', 'Puncture wound w/o foreign body of vagina and vulva, sequela'),
    ('S3144XA', 'Puncture wound w foreign body of vagina and vulva, init'),
    ('S3144XD', 'Puncture wound w foreign body of vagina and vulva, subs'),
    ('S3144XS', 'Puncture wound w foreign body of vagina and vulva, sequela'),
    ('S3145XA', 'Open bite of vagina and vulva, initial encounter'),
    ('S3145XD', 'Open bite of vagina and vulva, subsequent encounter'),
    ('S3145XS', 'Open bite of vagina and vulva, sequela'),
    ('S31501A', 'Unsp open wound of unsp external genital organs, male, init'),
    ('S31501D', 'Unsp open wound of unsp external genital organs, male, subs'),
    ('S31501S', 'Unsp opn wnd unsp external genital organs, male, sequela'),
    ('S31502A', 'Unsp opn wnd unsp external genital organs, female, init'),
    ('S31502D', 'Unsp opn wnd unsp external genital organs, female, subs'),
    ('S31502S', 'Unsp opn wnd unsp external genital organs, female, sequela'),
    ('S31511A', 'Lac w/o fb of unsp external genital organs, male, init'),
    ('S31511D', 'Lac w/o fb of unsp external genital organs, male, subs'),
    ('S31511S', 'Lac w/o fb of unsp external genital organs, male, sequela'),
    ('S31512A', 'Lac w/o fb of unsp external genital organs, female, init'),
    ('S31512D', 'Lac w/o fb of unsp external genital organs, female, subs'),
    ('S31512S', 'Lac w/o fb of unsp external genital organs, female, sequela'),
    ('S31521A', 'Laceration w fb of unsp external genital organs, male, init'),
    ('S31521D', 'Laceration w fb of unsp external genital organs, male, subs'),
    ('S31521S', 'Lac w fb of unsp external genital organs, male, sequela'),
    ('S31522A', 'Lac w fb of unsp external genital organs, female, init'),
    ('S31522D', 'Lac w fb of unsp external genital organs, female, subs'),
    ('S31522S', 'Lac w fb of unsp external genital organs, female, sequela'),
    ('S31531A', 'Pnctr w/o fb of unsp external genital organs, male, init'),
    ('S31531D', 'Pnctr w/o fb of unsp external genital organs, male, subs'),
    ('S31531S', 'Pnctr w/o fb of unsp external genital organs, male, sequela'),
    ('S31532A', 'Pnctr w/o fb of unsp external genital organs, female, init'),
    ('S31532D', 'Pnctr w/o fb of unsp external genital organs, female, subs'),
    ('S31532S', 'Pnctr w/o fb of unsp extrn genital organs, female, sequela'),
    ('S31541A', 'Pnctr w fb of unsp external genital organs, male, init'),
    ('S31541D', 'Pnctr w fb of unsp external genital organs, male, subs'),
    ('S31541S', 'Pnctr w fb of unsp external genital organs, male, sequela'),
    ('S31542A', 'Pnctr w fb of unsp external genital organs, female, init'),
    ('S31542D', 'Pnctr w fb of unsp external genital organs, female, subs'),
    ('S31542S', 'Pnctr w fb of unsp external genital organs, female, sequela'),
    ('S31551A', 'Open bite of unsp external genital organs, male, init encntr'),
    ('S31551D', 'Open bite of unsp external genital organs, male, subs encntr'),
    ('S31551S', 'Open bite of unsp external genital organs, male, sequela'),
    ('S31552A', 'Open bite of unsp external genital organs, female, init'),
    ('S31552D', 'Open bite of unsp external genital organs, female, subs'),
    ('S31552S', 'Open bite of unsp external genital organs, female, sequela'),
    ('S31600A', 'Unsp opn wnd abd wall, right upper q w penet perit cav, init'),
    ('S31600D', 'Unsp opn wnd abd wall, right upper q w penet perit cav, subs'),
    ('S31600S', 'Unsp opn wnd abd wall, right upper q w penet perit cav, sqla'),
    ('S31601A', 'Unsp open wound of abd wall, l upr q w penet perit cav, init'),
    ('S31601D', 'Unsp open wound of abd wall, l upr q w penet perit cav, subs'),
    ('S31601S', 'Unsp opn wnd abd wall, l upr q w penet perit cav, sequela'),
    ('S31602A', 'Unsp opn wnd abd wall, epigst rgn w penet perit cav, init'),
    ('S31602D', 'Unsp opn wnd abd wall, epigst rgn w penet perit cav, subs'),
    ('S31602S', 'Unsp opn wnd abd wall, epigst rgn w penet perit cav, sequela'),
    ('S31603A', 'Unsp opn wnd abd wall, right lower q w penet perit cav, init'),
    ('S31603D', 'Unsp opn wnd abd wall, right lower q w penet perit cav, subs'),
    ('S31603S', 'Unsp opn wnd abd wall, right lower q w penet perit cav, sqla'),
    ('S31604A', 'Unsp opn wnd abd wall, left lower q w penet perit cav, init'),
    ('S31604D', 'Unsp opn wnd abd wall, left lower q w penet perit cav, subs'),
    ('S31604S', 'Unsp opn wnd abd wall, left lower q w penet perit cav, sqla'),
    ('S31605A', 'Unsp opn wnd abd wall, periumb rgn w penet perit cav, init'),
    ('S31605D', 'Unsp opn wnd abd wall, periumb rgn w penet perit cav, subs'),
    ('S31605S', 'Unsp opn wnd abd wall, periumb rgn w penet perit cav, sqla'),
    ('S31609A', 'Unsp opn wnd abd wall, unsp quadrant w penet perit cav, init'),
    ('S31609D', 'Unsp opn wnd abd wall, unsp quadrant w penet perit cav, subs'),
    ('S31609S', 'Unsp opn wnd abd wall, unsp q w penet perit cav, sequela'),
    ('S31610A', 'Lac w/o fb of abd wall, r upper q w penet perit cav, init'),
    ('S31610D', 'Lac w/o fb of abd wall, r upper q w penet perit cav, subs'),
    ('S31610S', 'Lac w/o fb of abd wall, r upper q w penet perit cav, sqla'),
    ('S31611A', 'Lac w/o fb of abd wall, l upr q w penet perit cav, init'),
    ('S31611D', 'Lac w/o fb of abd wall, l upr q w penet perit cav, subs'),
    ('S31611S', 'Lac w/o fb of abd wall, l upr q w penet perit cav, sequela'),
    ('S31612A', 'Lac w/o fb of abd wall, epigst rgn w penet perit cav, init'),
    ('S31612D', 'Lac w/o fb of abd wall, epigst rgn w penet perit cav, subs'),
    ('S31612S', 'Lac w/o fb of abd wall, epigst rgn w penet perit cav, sqla'),
    ('S31613A', 'Lac w/o fb of abd wall, right low q w penet perit cav, init'),
    ('S31613D', 'Lac w/o fb of abd wall, right low q w penet perit cav, subs'),
    ('S31613S', 'Lac w/o fb of abd wall, right low q w penet perit cav, sqla'),
    ('S31614A', 'Lac w/o fb of abd wall, left lower q w penet perit cav, init'),
    ('S31614D', 'Lac w/o fb of abd wall, left lower q w penet perit cav, subs'),
    ('S31614S', 'Lac w/o fb of abd wall, left lower q w penet perit cav, sqla'),
    ('S31615A', 'Lac w/o fb of abd wall, periumb rgn w penet perit cav, init'),
    ('S31615D', 'Lac w/o fb of abd wall, periumb rgn w penet perit cav, subs'),
    ('S31615S', 'Lac w/o fb of abd wall, periumb rgn w penet perit cav, sqla'),
    ('S31619A', 'Lac w/o fb of abd wall, unsp q w penet perit cav, init'),
    ('S31619D', 'Lac w/o fb of abd wall, unsp q w penet perit cav, subs'),
    ('S31619S', 'Lac w/o fb of abd wall, unsp q w penet perit cav, sequela'),
    ('S31620A', 'Lac w fb of abd wall, right upper q w penet perit cav, init'),
    ('S31620D', 'Lac w fb of abd wall, right upper q w penet perit cav, subs'),
    ('S31620S', 'Lac w fb of abd wall, right upper q w penet perit cav, sqla'),
    ('S31621A', 'Laceration w fb of abd wall, l upr q w penet perit cav, init'),
    ('S31621D', 'Laceration w fb of abd wall, l upr q w penet perit cav, subs'),
    ('S31621S', 'Lac w fb of abd wall, l upr q w penet perit cav, sequela'),
    ('S31622A', 'Lac w fb of abd wall, epigst rgn w penet perit cav, init'),
    ('S31622D', 'Lac w fb of abd wall, epigst rgn w penet perit cav, subs'),
    ('S31622S', 'Lac w fb of abd wall, epigst rgn w penet perit cav, sequela'),
    ('S31623A', 'Lac w fb of abd wall, right lower q w penet perit cav, init'),
    ('S31623D', 'Lac w fb of abd wall, right lower q w penet perit cav, subs'),
    ('S31623S', 'Lac w fb of abd wall, right lower q w penet perit cav, sqla'),
    ('S31624A', 'Lac w fb of abd wall, left lower q w penet perit cav, init'),
    ('S31624D', 'Lac w fb of abd wall, left lower q w penet perit cav, subs'),
    ('S31624S', 'Lac w fb of abd wall, left lower q w penet perit cav, sqla'),
    ('S31625A', 'Lac w fb of abd wall, periumb rgn w penet perit cav, init'),
    ('S31625D', 'Lac w fb of abd wall, periumb rgn w penet perit cav, subs'),
    ('S31625S', 'Lac w fb of abd wall, periumb rgn w penet perit cav, sequela'),
    ('S31629A', 'Lac w fb of abd wall, unsp quadrant w penet perit cav, init'),
    ('S31629D', 'Lac w fb of abd wall, unsp quadrant w penet perit cav, subs'),
    ('S31629S', 'Lac w fb of abd wall, unsp q w penet perit cav, sequela'),
    ('S31630A', 'Pnctr w/o fb of abd wall, r upper q w penet perit cav, init'),
    ('S31630D', 'Pnctr w/o fb of abd wall, r upper q w penet perit cav, subs'),
    ('S31630S', 'Pnctr w/o fb of abd wall, r upper q w penet perit cav, sqla'),
    ('S31631A', 'Pnctr w/o fb of abd wall, l upr q w penet perit cav, init'),
    ('S31631D', 'Pnctr w/o fb of abd wall, l upr q w penet perit cav, subs'),
    ('S31631S', 'Pnctr w/o fb of abd wall, l upr q w penet perit cav, sequela'),
    ('S31632A', 'Pnctr w/o fb of abd wall, epigst rgn w penet perit cav, init'),
    ('S31632D', 'Pnctr w/o fb of abd wall, epigst rgn w penet perit cav, subs'),
    ('S31632S', 'Pnctr w/o fb of abd wall, epigst rgn w penet perit cav, sqla'),
    ('S31633A', 'Pnctr w/o fb of abd wall, r low q w penet perit cav, init'),
    ('S31633D', 'Pnctr w/o fb of abd wall, r low q w penet perit cav, subs'),
    ('S31633S', 'Pnctr w/o fb of abd wall, r low q w penet perit cav, sqla'),
    ('S31634A', 'Pnctr w/o fb of abd wall, left low q w penet perit cav, init'),
    ('S31634D', 'Pnctr w/o fb of abd wall, left low q w penet perit cav, subs'),
    ('S31634S', 'Pnctr w/o fb of abd wall, left low q w penet perit cav, sqla'),
    ('S31635A', 'Pnctr w/o fb of abd wl, periumb rgn w penet perit cav, init'),
    ('S31635D', 'Pnctr w/o fb of abd wl, periumb rgn w penet perit cav, subs'),
    ('S31635S', 'Pnctr w/o fb of abd wl, periumb rgn w penet perit cav, sqla'),
    ('S31639A', 'Pnctr w/o fb of abd wall, unsp q w penet perit cav, init'),
    ('S31639D', 'Pnctr w/o fb of abd wall, unsp q w penet perit cav, subs'),
    ('S31639S', 'Pnctr w/o fb of abd wall, unsp q w penet perit cav, sequela'),
    ('S31640A', 'Pnctr w fb of abd wall, r upper q w penet perit cav, init'),
    ('S31640D', 'Pnctr w fb of abd wall, r upper q w penet perit cav, subs'),
    ('S31640S', 'Pnctr w fb of abd wall, r upper q w penet perit cav, sqla'),
    ('S31641A', 'Pnctr w fb of abd wall, l upr q w penet perit cav, init'),
    ('S31641D', 'Pnctr w fb of abd wall, l upr q w penet perit cav, subs'),
    ('S31641S', 'Pnctr w fb of abd wall, l upr q w penet perit cav, sequela'),
    ('S31642A', 'Pnctr w fb of abd wall, epigst rgn w penet perit cav, init'),
    ('S31642D', 'Pnctr w fb of abd wall, epigst rgn w penet perit cav, subs'),
    ('S31642S', 'Pnctr w fb of abd wall, epigst rgn w penet perit cav, sqla'),
    ('S31643A', 'Pnctr w fb of abd wall, right low q w penet perit cav, init'),
    ('S31643D', 'Pnctr w fb of abd wall, right low q w penet perit cav, subs'),
    ('S31643S', 'Pnctr w fb of abd wall, right low q w penet perit cav, sqla'),
    ('S31644A', 'Pnctr w fb of abd wall, left lower q w penet perit cav, init'),
    ('S31644D', 'Pnctr w fb of abd wall, left lower q w penet perit cav, subs'),
    ('S31644S', 'Pnctr w fb of abd wall, left lower q w penet perit cav, sqla'),
    ('S31645A', 'Pnctr w fb of abd wall, periumb rgn w penet perit cav, init'),
    ('S31645D', 'Pnctr w fb of abd wall, periumb rgn w penet perit cav, subs'),
    ('S31645S', 'Pnctr w fb of abd wall, periumb rgn w penet perit cav, sqla'),
    ('S31649A', 'Pnctr w fb of abd wall, unsp q w penet perit cav, init'),
    ('S31649D', 'Pnctr w fb of abd wall, unsp q w penet perit cav, subs'),
    ('S31649S', 'Pnctr w fb of abd wall, unsp q w penet perit cav, sequela'),
    ('S31650A', 'Open bite of abd wall, right upper q w penet perit cav, init'),
    ('S31650D', 'Open bite of abd wall, right upper q w penet perit cav, subs'),
    ('S31650S', 'Open bite of abd wall, right upper q w penet perit cav, sqla'),
    ('S31651A', 'Open bite of abdominal wall, l upr q w penet perit cav, init'),
    ('S31651D', 'Open bite of abdominal wall, l upr q w penet perit cav, subs'),
    ('S31651S', 'Open bite of abd wall, l upr q w penet perit cav, sequela'),
    ('S31652A', 'Open bite of abd wall, epigst rgn w penet perit cav, init'),
    ('S31652D', 'Open bite of abd wall, epigst rgn w penet perit cav, subs'),
    ('S31652S', 'Open bite of abd wall, epigst rgn w penet perit cav, sequela'),
    ('S31653A', 'Open bite of abd wall, right lower q w penet perit cav, init'),
    ('S31653D', 'Open bite of abd wall, right lower q w penet perit cav, subs'),
    ('S31653S', 'Open bite of abd wall, right lower q w penet perit cav, sqla'),
    ('S31654A', 'Open bite of abd wall, left lower q w penet perit cav, init'),
    ('S31654D', 'Open bite of abd wall, left lower q w penet perit cav, subs'),
    ('S31654S', 'Open bite of abd wall, left lower q w penet perit cav, sqla'),
    ('S31655A', 'Open bite of abd wall, periumb rgn w penet perit cav, init'),
    ('S31655D', 'Open bite of abd wall, periumb rgn w penet perit cav, subs'),
    ('S31655S', 'Open bite of abd wall, periumb rgn w penet perit cav, sqla'),
    ('S31659A', 'Open bite of abd wall, unsp quadrant w penet perit cav, init'),
    ('S31659D', 'Open bite of abd wall, unsp quadrant w penet perit cav, subs'),
    ('S31659S', 'Open bite of abd wall, unsp q w penet perit cav, sequela'),
    ('S31801A', 'Laceration without foreign body of unsp buttock, init encntr'),
    ('S31801D', 'Laceration without foreign body of unsp buttock, subs encntr'),
    ('S31801S', 'Laceration without foreign body of unsp buttock, sequela'),
    ('S31802A', 'Laceration with foreign body of unsp buttock, init encntr'),
    ('S31802D', 'Laceration with foreign body of unsp buttock, subs encntr'),
    ('S31802S', 'Laceration with foreign body of unspecified buttock, sequela'),
    ('S31803A', 'Puncture wound w/o foreign body of unsp buttock, init encntr'),
    ('S31803D', 'Puncture wound w/o foreign body of unsp buttock, subs encntr'),
    ('S31803S', 'Puncture wound without foreign body of unsp buttock, sequela'),
    ('S31804A', 'Puncture wound w foreign body of unsp buttock, init encntr'),
    ('S31804D', 'Puncture wound w foreign body of unsp buttock, subs encntr'),
    ('S31804S', 'Puncture wound with foreign body of unsp buttock, sequela'),
    ('S31805A', 'Open bite of unspecified buttock, initial encounter'),
    ('S31805D', 'Open bite of unspecified buttock, subsequent encounter'),
    ('S31805S', 'Open bite of unspecified buttock, sequela'),
    ('S31809A', 'Unspecified open wound of unspecified buttock, init encntr'),
    ('S31809D', 'Unspecified open wound of unspecified buttock, subs encntr'),
    ('S31809S', 'Unspecified open wound of unspecified buttock, sequela'),
    ('S31811A', 'Laceration w/o foreign body of right buttock, init encntr'),
    ('S31811D', 'Laceration w/o foreign body of right buttock, subs encntr'),
    ('S31811S', 'Laceration without foreign body of right buttock, sequela'),
    ('S31812A', 'Laceration with foreign body of right buttock, init encntr'),
    ('S31812D', 'Laceration with foreign body of right buttock, subs encntr'),
    ('S31812S', 'Laceration with foreign body of right buttock, sequela'),
    ('S31813A', 'Puncture wound w/o foreign body of right buttock, init'),
    ('S31813D', 'Puncture wound w/o foreign body of right buttock, subs'),
    ('S31813S', 'Puncture wound w/o foreign body of right buttock, sequela'),
    ('S31814A', 'Puncture wound w foreign body of right buttock, init encntr'),
    ('S31814D', 'Puncture wound w foreign body of right buttock, subs encntr'),
    ('S31814S', 'Puncture wound with foreign body of right buttock, sequela'),
    ('S31815A', 'Open bite of right buttock, initial encounter'),
    ('S31815D', 'Open bite of right buttock, subsequent encounter'),
    ('S31815S', 'Open bite of right buttock, sequela'),
    ('S31819A', 'Unspecified open wound of right buttock, initial encounter'),
    ('S31819D', 'Unspecified open wound of right buttock, subs encntr'),
    ('S31819S', 'Unspecified open wound of right buttock, sequela'),
    ('S31821A', 'Laceration without foreign body of left buttock, init encntr'),
    ('S31821D', 'Laceration without foreign body of left buttock, subs encntr'),
    ('S31821S', 'Laceration without foreign body of left buttock, sequela'),
    ('S31822A', 'Laceration with foreign body of left buttock, init encntr'),
    ('S31822D', 'Laceration with foreign body of left buttock, subs encntr'),
    ('S31822S', 'Laceration with foreign body of left buttock, sequela'),
    ('S31823A', 'Puncture wound w/o foreign body of left buttock, init encntr'),
    ('S31823D', 'Puncture wound w/o foreign body of left buttock, subs encntr'),
    ('S31823S', 'Puncture wound without foreign body of left buttock, sequela'),
    ('S31824A', 'Puncture wound w foreign body of left buttock, init encntr'),
    ('S31824D', 'Puncture wound w foreign body of left buttock, subs encntr'),
    ('S31824S', 'Puncture wound with foreign body of left buttock, sequela'),
    ('S31825A', 'Open bite of left buttock, initial encounter'),
    ('S31825D', 'Open bite of left buttock, subsequent encounter'),
    ('S31825S', 'Open bite of left buttock, sequela'),
    ('S31829A', 'Unspecified open wound of left buttock, initial encounter'),
    ('S31829D', 'Unspecified open wound of left buttock, subsequent encounter'),
    ('S31829S', 'Unspecified open wound of left buttock, sequela'),
    ('S31831A', 'Laceration without foreign body of anus, initial encounter'),
    ('S31831D', 'Laceration without foreign body of anus, subs encntr'),
    ('S31831S', 'Laceration without foreign body of anus, sequela'),
    ('S31832A', 'Laceration with foreign body of anus, initial encounter'),
    ('S31832D', 'Laceration with foreign body of anus, subsequent encounter'),
    ('S31832S', 'Laceration with foreign body of anus, sequela'),
    ('S31833A', 'Puncture wound without foreign body of anus, init encntr'),
    ('S31833D', 'Puncture wound without foreign body of anus, subs encntr'),
    ('S31833S', 'Puncture wound without foreign body of anus, sequela'),
    ('S31834A', 'Puncture wound with foreign body of anus, initial encounter'),
    ('S31834D', 'Puncture wound with foreign body of anus, subs encntr'),
    ('S31834S', 'Puncture wound with foreign body of anus, sequela'),
    ('S31835A', 'Open bite of anus, initial encounter'),
    ('S31835D', 'Open bite of anus, subsequent encounter'),
    ('S31835S', 'Open bite of anus, sequela'),
    ('S31839A', 'Unspecified open wound of anus, initial encounter'),
    ('S31839D', 'Unspecified open wound of anus, subsequent encounter'),
    ('S31839S', 'Unspecified open wound of anus, sequela'),
    ('S32000A', 'Wedge compression fracture of unsp lumbar vertebra, init'),
    ('S32000B', 'Wedge comprsn fracture of unsp lum vertebra, init for opn fx'),
    ('S32000D', 'Wedge comprsn fx unsp lum vertebra, subs for fx w routn heal'),
    ('S32000G', 'Wedge comprsn fx unsp lum vertebra, subs for fx w delay heal'),
    ('S32000K', 'Wedge comprsn fx unsp lum vertebra, subs for fx w nonunion'),
    ('S32000S', 'Wedge compression fracture of unsp lumbar vertebra, sequela'),
    ('S32001A', 'Stable burst fracture of unsp lumbar vertebra, init'),
    ('S32001B', 'Stable burst fracture of unsp lum vertebra, init for opn fx'),
    ('S32001D', 'Stable burst fx unsp lum vertebra, subs for fx w routn heal'),
    ('S32001G', 'Stable burst fx unsp lum vertebra, subs for fx w delay heal'),
    ('S32001K', 'Stable burst fx unsp lum vertebra, subs for fx w nonunion'),
    ('S32001S', 'Stable burst fracture of unsp lumbar vertebra, sequela'),
    ('S32002A', 'Unstable burst fracture of unsp lumbar vertebra, init'),
    ('S32002B', 'Unstable burst fx unsp lum vertebra, init for opn fx'),
    ('S32002D', 'Unstbl burst fx unsp lum vertebra, subs for fx w routn heal'),
    ('S32002G', 'Unstbl burst fx unsp lum vertebra, subs for fx w delay heal'),
    ('S32002K', 'Unstable burst fx unsp lum vertebra, subs for fx w nonunion'),
    ('S32002S', 'Unstable burst fracture of unsp lumbar vertebra, sequela'),
    ('S32008A', 'Oth fracture of unsp lumbar vertebra, init for clos fx'),
    ('S32008B', 'Oth fracture of unsp lumbar vertebra, init for opn fx'),
    ('S32008D', 'Oth fracture of unsp lum vertebra, subs for fx w routn heal'),
    ('S32008G', 'Oth fracture of unsp lum vertebra, subs for fx w delay heal'),
    ('S32008K', 'Oth fracture of unsp lumbar vertebra, subs for fx w nonunion'),
    ('S32008S', 'Other fracture of unspecified lumbar vertebra, sequela'),
    ('S32009A', 'Unsp fracture of unsp lumbar vertebra, init for clos fx'),
    ('S32009B', 'Unsp fracture of unsp lumbar vertebra, init for opn fx'),
    ('S32009D', 'Unsp fracture of unsp lum vertebra, subs for fx w routn heal'),
    ('S32009G', 'Unsp fracture of unsp lum vertebra, subs for fx w delay heal'),
    ('S32009K', 'Unsp fracture of unsp lum vertebra, subs for fx w nonunion'),
    ('S32009S', 'Unspecified fracture of unspecified lumbar vertebra, sequela'),
    ('S32010A', 'Wedge compression fracture of first lumbar vertebra, init'),
    ('S32010B', 'Wedge comprsn fx first lum vertebra, init for opn fx'),
    ('S32010D', 'Wedge comprsn fx first lum vert, subs for fx w routn heal'),
    ('S32010G', 'Wedge comprsn fx first lum vert, subs for fx w delay heal'),
    ('S32010K', 'Wedge comprsn fx first lum vertebra, subs for fx w nonunion'),
    ('S32010S', 'Wedge compression fracture of first lumbar vertebra, sequela'),
    ('S32011A', 'Stable burst fracture of first lumbar vertebra, init'),
    ('S32011B', 'Stable burst fracture of first lum vertebra, init for opn fx'),
    ('S32011D', 'Stable burst fx first lum vertebra, subs for fx w routn heal'),
    ('S32011G', 'Stable burst fx first lum vertebra, subs for fx w delay heal'),
    ('S32011K', 'Stable burst fx first lum vertebra, subs for fx w nonunion'),
    ('S32011S', 'Stable burst fracture of first lumbar vertebra, sequela'),
    ('S32012A', 'Unstable burst fracture of first lumbar vertebra, init'),
    ('S32012B', 'Unstable burst fx first lum vertebra, init for opn fx'),
    ('S32012D', 'Unstbl burst fx first lum vertebra, subs for fx w routn heal'),
    ('S32012G', 'Unstbl burst fx first lum vertebra, subs for fx w delay heal'),
    ('S32012K', 'Unstable burst fx first lum vertebra, subs for fx w nonunion'),
    ('S32012S', 'Unstable burst fracture of first lumbar vertebra, sequela'),
    ('S32018A', 'Oth fracture of first lumbar vertebra, init for clos fx'),
    ('S32018B', 'Oth fracture of first lumbar vertebra, init for opn fx'),
    ('S32018D', 'Oth fracture of first lum vertebra, subs for fx w routn heal'),
    ('S32018G', 'Oth fracture of first lum vertebra, subs for fx w delay heal'),
    ('S32018K', 'Oth fracture of first lum vertebra, subs for fx w nonunion'),
    ('S32018S', 'Other fracture of first lumbar vertebra, sequela'),
    ('S32019A', 'Unsp fracture of first lumbar vertebra, init for clos fx'),
    ('S32019B', 'Unsp fracture of first lumbar vertebra, init for opn fx'),
    ('S32019D', 'Unsp fx first lum vertebra, subs for fx w routn heal'),
    ('S32019G', 'Unsp fx first lum vertebra, subs for fx w delay heal'),
    ('S32019K', 'Unsp fracture of first lum vertebra, subs for fx w nonunion'),
    ('S32019S', 'Unspecified fracture of first lumbar vertebra, sequela'),
    ('S32020A', 'Wedge compression fracture of second lumbar vertebra, init'),
    ('S32020B', 'Wedge comprsn fx second lum vertebra, init for opn fx'),
    ('S32020D', 'Wedge comprsn fx second lum vert, subs for fx w routn heal'),
    ('S32020G', 'Wedge comprsn fx second lum vert, subs for fx w delay heal'),
    ('S32020K', 'Wedge comprsn fx second lum vertebra, subs for fx w nonunion'),
    ('S32020S', 'Wedge compression fracture of second lum vertebra, sequela'),
    ('S32021A', 'Stable burst fracture of second lumbar vertebra, init'),
    ('S32021B', 'Stable burst fx second lum vertebra, init for opn fx'),
    ('S32021D', 'Stable burst fx second lum vert, subs for fx w routn heal'),
    ('S32021G', 'Stable burst fx second lum vert, subs for fx w delay heal'),
    ('S32021K', 'Stable burst fx second lum vertebra, subs for fx w nonunion'),
    ('S32021S', 'Stable burst fracture of second lumbar vertebra, sequela'),
    ('S32022A', 'Unstable burst fracture of second lumbar vertebra, init'),
    ('S32022B', 'Unstable burst fx second lum vertebra, init for opn fx'),
    ('S32022D', 'Unstbl burst fx second lum vert, subs for fx w routn heal'),
    ('S32022G', 'Unstbl burst fx second lum vert, subs for fx w delay heal'),
    ('S32022K', 'Unstbl burst fx second lum vertebra, subs for fx w nonunion'),
    ('S32022S', 'Unstable burst fracture of second lumbar vertebra, sequela'),
    ('S32028A', 'Oth fracture of second lumbar vertebra, init for clos fx'),
    ('S32028B', 'Oth fracture of second lumbar vertebra, init for opn fx'),
    ('S32028D', 'Oth fx second lum vertebra, subs for fx w routn heal'),
    ('S32028G', 'Oth fx second lum vertebra, subs for fx w delay heal'),
    ('S32028K', 'Oth fracture of second lum vertebra, subs for fx w nonunion'),
    ('S32028S', 'Other fracture of second lumbar vertebra, sequela'),
    ('S32029A', 'Unsp fracture of second lumbar vertebra, init for clos fx'),
    ('S32029B', 'Unsp fracture of second lumbar vertebra, init for opn fx'),
    ('S32029D', 'Unsp fx second lum vertebra, subs for fx w routn heal'),
    ('S32029G', 'Unsp fx second lum vertebra, subs for fx w delay heal'),
    ('S32029K', 'Unsp fracture of second lum vertebra, subs for fx w nonunion'),
    ('S32029S', 'Unspecified fracture of second lumbar vertebra, sequela'),
    ('S32030A', 'Wedge compression fracture of third lumbar vertebra, init'),
    ('S32030B', 'Wedge comprsn fx third lum vertebra, init for opn fx'),
    ('S32030D', 'Wedge comprsn fx third lum vert, subs for fx w routn heal'),
    ('S32030G', 'Wedge comprsn fx third lum vert, subs for fx w delay heal'),
    ('S32030K', 'Wedge comprsn fx third lum vertebra, subs for fx w nonunion'),
    ('S32030S', 'Wedge compression fracture of third lumbar vertebra, sequela'),
    ('S32031A', 'Stable burst fracture of third lumbar vertebra, init'),
    ('S32031B', 'Stable burst fracture of third lum vertebra, init for opn fx'),
    ('S32031D', 'Stable burst fx third lum vertebra, subs for fx w routn heal'),
    ('S32031G', 'Stable burst fx third lum vertebra, subs for fx w delay heal'),
    ('S32031K', 'Stable burst fx third lum vertebra, subs for fx w nonunion'),
    ('S32031S', 'Stable burst fracture of third lumbar vertebra, sequela'),
    ('S32032A', 'Unstable burst fracture of third lumbar vertebra, init'),
    ('S32032B', 'Unstable burst fx third lum vertebra, init for opn fx'),
    ('S32032D', 'Unstbl burst fx third lum vertebra, subs for fx w routn heal'),
    ('S32032G', 'Unstbl burst fx third lum vertebra, subs for fx w delay heal'),
    ('S32032K', 'Unstable burst fx third lum vertebra, subs for fx w nonunion'),
    ('S32032S', 'Unstable burst fracture of third lumbar vertebra, sequela'),
    ('S32038A', 'Oth fracture of third lumbar vertebra, init for clos fx'),
    ('S32038B', 'Oth fracture of third lumbar vertebra, init for opn fx'),
    ('S32038D', 'Oth fracture of third lum vertebra, subs for fx w routn heal'),
    ('S32038G', 'Oth fracture of third lum vertebra, subs for fx w delay heal'),
    ('S32038K', 'Oth fracture of third lum vertebra, subs for fx w nonunion'),
    ('S32038S', 'Other fracture of third lumbar vertebra, sequela'),
    ('S32039A', 'Unsp fracture of third lumbar vertebra, init for clos fx'),
    ('S32039B', 'Unsp fracture of third lumbar vertebra, init for opn fx'),
    ('S32039D', 'Unsp fx third lum vertebra, subs for fx w routn heal'),
    ('S32039G', 'Unsp fx third lum vertebra, subs for fx w delay heal'),
    ('S32039K', 'Unsp fracture of third lum vertebra, subs for fx w nonunion'),
    ('S32039S', 'Unspecified fracture of third lumbar vertebra, sequela'),
    ('S32040A', 'Wedge compression fracture of fourth lumbar vertebra, init'),
    ('S32040B', 'Wedge comprsn fx fourth lum vertebra, init for opn fx'),
    ('S32040D', 'Wedge comprsn fx fourth lum vert, subs for fx w routn heal'),
    ('S32040G', 'Wedge comprsn fx fourth lum vert, subs for fx w delay heal'),
    ('S32040K', 'Wedge comprsn fx fourth lum vertebra, subs for fx w nonunion'),
    ('S32040S', 'Wedge compression fracture of fourth lum vertebra, sequela'),
    ('S32041A', 'Stable burst fracture of fourth lumbar vertebra, init'),
    ('S32041B', 'Stable burst fx fourth lum vertebra, init for opn fx'),
    ('S32041D', 'Stable burst fx fourth lum vert, subs for fx w routn heal'),
    ('S32041G', 'Stable burst fx fourth lum vert, subs for fx w delay heal'),
    ('S32041K', 'Stable burst fx fourth lum vertebra, subs for fx w nonunion'),
    ('S32041S', 'Stable burst fracture of fourth lumbar vertebra, sequela'),
    ('S32042A', 'Unstable burst fracture of fourth lumbar vertebra, init'),
    ('S32042B', 'Unstable burst fx fourth lum vertebra, init for opn fx'),
    ('S32042D', 'Unstbl burst fx fourth lum vert, subs for fx w routn heal'),
    ('S32042G', 'Unstbl burst fx fourth lum vert, subs for fx w delay heal'),
    ('S32042K', 'Unstbl burst fx fourth lum vertebra, subs for fx w nonunion'),
    ('S32042S', 'Unstable burst fracture of fourth lumbar vertebra, sequela'),
    ('S32048A', 'Oth fracture of fourth lumbar vertebra, init for clos fx'),
    ('S32048B', 'Oth fracture of fourth lumbar vertebra, init for opn fx'),
    ('S32048D', 'Oth fx fourth lum vertebra, subs for fx w routn heal'),
    ('S32048G', 'Oth fx fourth lum vertebra, subs for fx w delay heal'),
    ('S32048K', 'Oth fracture of fourth lum vertebra, subs for fx w nonunion'),
    ('S32048S', 'Other fracture of fourth lumbar vertebra, sequela'),
    ('S32049A', 'Unsp fracture of fourth lumbar vertebra, init for clos fx'),
    ('S32049B', 'Unsp fracture of fourth lumbar vertebra, init for opn fx'),
    ('S32049D', 'Unsp fx fourth lum vertebra, subs for fx w routn heal'),
    ('S32049G', 'Unsp fx fourth lum vertebra, subs for fx w delay heal'),
    ('S32049K', 'Unsp fracture of fourth lum vertebra, subs for fx w nonunion'),
    ('S32049S', 'Unspecified fracture of fourth lumbar vertebra, sequela'),
    ('S32050A', 'Wedge compression fracture of fifth lumbar vertebra, init'),
    ('S32050B', 'Wedge comprsn fx fifth lum vertebra, init for opn fx'),
    ('S32050D', 'Wedge comprsn fx fifth lum vert, subs for fx w routn heal'),
    ('S32050G', 'Wedge comprsn fx fifth lum vert, subs for fx w delay heal'),
    ('S32050K', 'Wedge comprsn fx fifth lum vertebra, subs for fx w nonunion'),
    ('S32050S', 'Wedge compression fracture of fifth lumbar vertebra, sequela'),
    ('S32051A', 'Stable burst fracture of fifth lumbar vertebra, init'),
    ('S32051B', 'Stable burst fracture of fifth lum vertebra, init for opn fx'),
    ('S32051D', 'Stable burst fx fifth lum vertebra, subs for fx w routn heal'),
    ('S32051G', 'Stable burst fx fifth lum vertebra, subs for fx w delay heal'),
    ('S32051K', 'Stable burst fx fifth lum vertebra, subs for fx w nonunion'),
    ('S32051S', 'Stable burst fracture of fifth lumbar vertebra, sequela'),
    ('S32052A', 'Unstable burst fracture of fifth lumbar vertebra, init'),
    ('S32052B', 'Unstable burst fx fifth lum vertebra, init for opn fx'),
    ('S32052D', 'Unstbl burst fx fifth lum vertebra, subs for fx w routn heal'),
    ('S32052G', 'Unstbl burst fx fifth lum vertebra, subs for fx w delay heal'),
    ('S32052K', 'Unstable burst fx fifth lum vertebra, subs for fx w nonunion'),
    ('S32052S', 'Unstable burst fracture of fifth lumbar vertebra, sequela'),
    ('S32058A', 'Oth fracture of fifth lumbar vertebra, init for clos fx'),
    ('S32058B', 'Oth fracture of fifth lumbar vertebra, init for opn fx'),
    ('S32058D', 'Oth fracture of fifth lum vertebra, subs for fx w routn heal'),
    ('S32058G', 'Oth fracture of fifth lum vertebra, subs for fx w delay heal'),
    ('S32058K', 'Oth fracture of fifth lum vertebra, subs for fx w nonunion'),
    ('S32058S', 'Other fracture of fifth lumbar vertebra, sequela'),
    ('S32059A', 'Unsp fracture of fifth lumbar vertebra, init for clos fx'),
    ('S32059B', 'Unsp fracture of fifth lumbar vertebra, init for opn fx'),
    ('S32059D', 'Unsp fx fifth lum vertebra, subs for fx w routn heal'),
    ('S32059G', 'Unsp fx fifth lum vertebra, subs for fx w delay heal'),
    ('S32059K', 'Unsp fracture of fifth lum vertebra, subs for fx w nonunion'),
    ('S32059S', 'Unspecified fracture of fifth lumbar vertebra, sequela'),
    ('S3210XA', 'Unsp fracture of sacrum, init encntr for closed fracture'),
    ('S3210XB', 'Unsp fracture of sacrum, init encntr for open fracture'),
    ('S3210XD', 'Unsp fracture of sacrum, subs for fx w routn heal'),
    ('S3210XG', 'Unsp fracture of sacrum, subs for fx w delay heal'),
    ('S3210XK', 'Unsp fracture of sacrum, subs encntr for fracture w nonunion'),
    ('S3210XS', 'Unspecified fracture of sacrum, sequela'),
    ('S32110A', 'Nondisplaced Zone I fracture of sacrum, init for clos fx'),
    ('S32110B', 'Nondisplaced Zone I fracture of sacrum, init for opn fx'),
    ('S32110D', 'Nondisp Zone I fracture of sacrum, subs for fx w routn heal'),
    ('S32110G', 'Nondisp Zone I fracture of sacrum, subs for fx w delay heal'),
    ('S32110K', 'Nondisp Zone I fracture of sacrum, subs for fx w nonunion'),
    ('S32110S', 'Nondisplaced Zone I fracture of sacrum, sequela'),
    ('S32111A', 'Minimally displaced Zone I fracture of sacrum, init'),
    ('S32111B', 'Minimally displaced Zone I fx sacrum, init for opn fx'),
    ('S32111D', 'Minimally displ Zone I fx sacrum, subs for fx w routn heal'),
    ('S32111G', 'Minimally displ Zone I fx sacrum, subs for fx w delay heal'),
    ('S32111K', 'Minimally displaced Zone I fx sacrum, subs for fx w nonunion'),
    ('S32111S', 'Minimally displaced Zone I fracture of sacrum, sequela'),
    ('S32112A', 'Severely displaced Zone I fracture of sacrum, init'),
    ('S32112B', 'Severely displaced Zone I fx sacrum, init for opn fx'),
    ('S32112D', 'Severely displ Zone I fx sacrum, subs for fx w routn heal'),
    ('S32112G', 'Severely displ Zone I fx sacrum, subs for fx w delay heal'),
    ('S32112K', 'Severely displaced Zone I fx sacrum, subs for fx w nonunion'),
    ('S32112S', 'Severely displaced Zone I fracture of sacrum, sequela'),
    ('S32119A', 'Unsp Zone I fracture of sacrum, init for clos fx'),
    ('S32119B', 'Unsp Zone I fracture of sacrum, init for opn fx'),
    ('S32119D', 'Unsp Zone I fracture of sacrum, subs for fx w routn heal'),
    ('S32119G', 'Unsp Zone I fracture of sacrum, subs for fx w delay heal'),
    ('S32119K', 'Unsp Zone I fracture of sacrum, subs for fx w nonunion'),
    ('S32119S', 'Unspecified Zone I fracture of sacrum, sequela'),
    ('S32120A', 'Nondisplaced Zone II fracture of sacrum, init for clos fx'),
    ('S32120B', 'Nondisplaced Zone II fracture of sacrum, init for opn fx'),
    ('S32120D', 'Nondisp Zone II fracture of sacrum, subs for fx w routn heal'),
    ('S32120G', 'Nondisp Zone II fracture of sacrum, subs for fx w delay heal'),
    ('S32120K', 'Nondisp Zone II fracture of sacrum, subs for fx w nonunion'),
    ('S32120S', 'Nondisplaced Zone II fracture of sacrum, sequela'),
    ('S32121A', 'Minimally displaced Zone II fracture of sacrum, init'),
    ('S32121B', 'Minimally displaced Zone II fx sacrum, init for opn fx'),
    ('S32121D', 'Minimally displ Zone II fx sacrum, subs for fx w routn heal'),
    ('S32121G', 'Minimally displ Zone II fx sacrum, subs for fx w delay heal'),
    ('S32121K', 'Minimally displ Zone II fx sacrum, subs for fx w nonunion'),
    ('S32121S', 'Minimally displaced Zone II fracture of sacrum, sequela'),
    ('S32122A', 'Severely displaced Zone II fracture of sacrum, init'),
    ('S32122B', 'Severely displaced Zone II fx sacrum, init for opn fx'),
    ('S32122D', 'Severely displ Zone II fx sacrum, subs for fx w routn heal'),
    ('S32122G', 'Severely displ Zone II fx sacrum, subs for fx w delay heal'),
    ('S32122K', 'Severely displaced Zone II fx sacrum, subs for fx w nonunion'),
    ('S32122S', 'Severely displaced Zone II fracture of sacrum, sequela'),
    ('S32129A', 'Unsp Zone II fracture of sacrum, init for clos fx'),
    ('S32129B', 'Unsp Zone II fracture of sacrum, init for opn fx'),
    ('S32129D', 'Unsp Zone II fracture of sacrum, subs for fx w routn heal'),
    ('S32129G', 'Unsp Zone II fracture of sacrum, subs for fx w delay heal'),
    ('S32129K', 'Unsp Zone II fracture of sacrum, subs for fx w nonunion'),
    ('S32129S', 'Unspecified Zone II fracture of sacrum, sequela'),
    ('S32130A', 'Nondisplaced Zone III fracture of sacrum, init for clos fx'),
    ('S32130B', 'Nondisplaced Zone III fracture of sacrum, init for opn fx'),
    ('S32130D', 'Nondisp Zone III fx sacrum, subs for fx w routn heal'),
    ('S32130G', 'Nondisp Zone III fx sacrum, subs for fx w delay heal'),
    ('S32130K', 'Nondisp Zone III fracture of sacrum, subs for fx w nonunion'),
    ('S32130S', 'Nondisplaced Zone III fracture of sacrum, sequela'),
    ('S32131A', 'Minimally displaced Zone III fracture of sacrum, init'),
    ('S32131B', 'Minimally displaced Zone III fx sacrum, init for opn fx'),
    ('S32131D', 'Minimally displ Zone III fx sacrum, subs for fx w routn heal'),
    ('S32131G', 'Minimally displ Zone III fx sacrum, subs for fx w delay heal'),
    ('S32131K', 'Minimally displ Zone III fx sacrum, subs for fx w nonunion'),
    ('S32131S', 'Minimally displaced Zone III fracture of sacrum, sequela'),
    ('S32132A', 'Severely displaced Zone III fracture of sacrum, init'),
    ('S32132B', 'Severely displaced Zone III fx sacrum, init for opn fx'),
    ('S32132D', 'Severely displ Zone III fx sacrum, subs for fx w routn heal'),
    ('S32132G', 'Severely displ Zone III fx sacrum, subs for fx w delay heal'),
    ('S32132K', 'Severely displ Zone III fx sacrum, subs for fx w nonunion'),
    ('S32132S', 'Severely displaced Zone III fracture of sacrum, sequela'),
    ('S32139A', 'Unsp Zone III fracture of sacrum, init for clos fx'),
    ('S32139B', 'Unsp Zone III fracture of sacrum, init for opn fx'),
    ('S32139D', 'Unsp Zone III fracture of sacrum, subs for fx w routn heal'),
    ('S32139G', 'Unsp Zone III fracture of sacrum, subs for fx w delay heal'),
    ('S32139K', 'Unsp Zone III fracture of sacrum, subs for fx w nonunion'),
    ('S32139S', 'Unspecified Zone III fracture of sacrum, sequela'),
    ('S3214XA', 'Type 1 fracture of sacrum, init encntr for closed fracture'),
    ('S3214XB', 'Type 1 fracture of sacrum, init encntr for open fracture'),
    ('S3214XD', 'Type 1 fracture of sacrum, subs for fx w routn heal'),
    ('S3214XG', 'Type 1 fracture of sacrum, subs for fx w delay heal'),
    ('S3214XK', 'Type 1 fracture of sacrum, subs for fx w nonunion'),
    ('S3214XS', 'Type 1 fracture of sacrum, sequela'),
    ('S3215XA', 'Type 2 fracture of sacrum, init encntr for closed fracture'),
    ('S3215XB', 'Type 2 fracture of sacrum, init encntr for open fracture'),
    ('S3215XD', 'Type 2 fracture of sacrum, subs for fx w routn heal'),
    ('S3215XG', 'Type 2 fracture of sacrum, subs for fx w delay heal'),
    ('S3215XK', 'Type 2 fracture of sacrum, subs for fx w nonunion'),
    ('S3215XS', 'Type 2 fracture of sacrum, sequela'),
    ('S3216XA', 'Type 3 fracture of sacrum, init encntr for closed fracture'),
    ('S3216XB', 'Type 3 fracture of sacrum, init encntr for open fracture'),
    ('S3216XD', 'Type 3 fracture of sacrum, subs for fx w routn heal'),
    ('S3216XG', 'Type 3 fracture of sacrum, subs for fx w delay heal'),
    ('S3216XK', 'Type 3 fracture of sacrum, subs for fx w nonunion'),
    ('S3216XS', 'Type 3 fracture of sacrum, sequela'),
    ('S3217XA', 'Type 4 fracture of sacrum, init encntr for closed fracture'),
    ('S3217XB', 'Type 4 fracture of sacrum, init encntr for open fracture'),
    ('S3217XD', 'Type 4 fracture of sacrum, subs for fx w routn heal'),
    ('S3217XG', 'Type 4 fracture of sacrum, subs for fx w delay heal'),
    ('S3217XK', 'Type 4 fracture of sacrum, subs for fx w nonunion'),
    ('S3217XS', 'Type 4 fracture of sacrum, sequela'),
    ('S3219XA', 'Other fracture of sacrum, init encntr for closed fracture'),
    ('S3219XB', 'Other fracture of sacrum, init encntr for open fracture'),
    ('S3219XD', 'Oth fracture of sacrum, subs for fx w routn heal'),
    ('S3219XG', 'Oth fracture of sacrum, subs for fx w delay heal'),
    ('S3219XK', 'Oth fracture of sacrum, subs encntr for fracture w nonunion'),
    ('S3219XS', 'Other fracture of sacrum, sequela'),
    ('S322XXA', 'Fracture of coccyx, initial encounter for closed fracture'),
    ('S322XXB', 'Fracture of coccyx, initial encounter for open fracture'),
    ('S322XXD', 'Fracture of coccyx, subs for fx w routn heal'),
    ('S322XXG', 'Fracture of coccyx, subs for fx w delay heal'),
    ('S322XXK', 'Fracture of coccyx, subs encntr for fracture with nonunion'),
    ('S322XXS', 'Fracture of coccyx, sequela'),
    ('S32301A', 'Unsp fracture of right ilium, init for clos fx'),
    ('S32301B', 'Unsp fracture of right ilium, init encntr for open fracture'),
    ('S32301D', 'Unsp fracture of right ilium, subs for fx w routn heal'),
    ('S32301G', 'Unsp fracture of right ilium, subs for fx w delay heal'),
    ('S32301K', 'Unsp fracture of right ilium, subs for fx w nonunion'),
    ('S32301S', 'Unspecified fracture of right ilium, sequela'),
    ('S32302A', 'Unsp fracture of left ilium, init encntr for closed fracture'),
    ('S32302B', 'Unsp fracture of left ilium, init encntr for open fracture'),
    ('S32302D', 'Unsp fracture of left ilium, subs for fx w routn heal'),
    ('S32302G', 'Unsp fracture of left ilium, subs for fx w delay heal'),
    ('S32302K', 'Unsp fracture of left ilium, subs for fx w nonunion'),
    ('S32302S', 'Unspecified fracture of left ilium, sequela'),
    ('S32309A', 'Unsp fracture of unsp ilium, init encntr for closed fracture'),
    ('S32309B', 'Unsp fracture of unsp ilium, init encntr for open fracture'),
    ('S32309D', 'Unsp fracture of unsp ilium, subs for fx w routn heal'),
    ('S32309G', 'Unsp fracture of unsp ilium, subs for fx w delay heal'),
    ('S32309K', 'Unsp fracture of unsp ilium, subs for fx w nonunion'),
    ('S32309S', 'Unspecified fracture of unspecified ilium, sequela'),
    ('S32311A', 'Displaced avulsion fracture of right ilium, init for clos fx'),
    ('S32311B', 'Displaced avulsion fracture of right ilium, init for opn fx'),
    ('S32311D', 'Displaced avulsion fx right ilium, subs for fx w routn heal'),
    ('S32311G', 'Displaced avulsion fx right ilium, subs for fx w delay heal'),
    ('S32311K', 'Displaced avulsion fx right ilium, subs for fx w nonunion'),
    ('S32311S', 'Displaced avulsion fracture of right ilium, sequela'),
    ('S32312A', 'Displaced avulsion fracture of left ilium, init for clos fx'),
    ('S32312B', 'Displaced avulsion fracture of left ilium, init for opn fx'),
    ('S32312D', 'Displaced avulsion fx left ilium, subs for fx w routn heal'),
    ('S32312G', 'Displaced avulsion fx left ilium, subs for fx w delay heal'),
    ('S32312K', 'Displaced avulsion fx left ilium, subs for fx w nonunion'),
    ('S32312S', 'Displaced avulsion fracture of left ilium, sequela'),
    ('S32313A', 'Displaced avulsion fracture of unsp ilium, init for clos fx'),
    ('S32313B', 'Displaced avulsion fracture of unsp ilium, init for opn fx'),
    ('S32313D', 'Displaced avulsion fx unsp ilium, subs for fx w routn heal'),
    ('S32313G', 'Displaced avulsion fx unsp ilium, subs for fx w delay heal'),
    ('S32313K', 'Displaced avulsion fx unsp ilium, subs for fx w nonunion'),
    ('S32313S', 'Displaced avulsion fracture of unspecified ilium, sequela'),
    ('S32314A', 'Nondisplaced avulsion fracture of right ilium, init'),
    ('S32314B', 'Nondisp avulsion fracture of right ilium, init for opn fx'),
    ('S32314D', 'Nondisp avulsion fx right ilium, subs for fx w routn heal'),
    ('S32314G', 'Nondisp avulsion fx right ilium, subs for fx w delay heal'),
    ('S32314K', 'Nondisp avulsion fx right ilium, subs for fx w nonunion'),
    ('S32314S', 'Nondisplaced avulsion fracture of right ilium, sequela'),
    ('S32315A', 'Nondisplaced avulsion fracture of left ilium, init'),
    ('S32315B', 'Nondisp avulsion fracture of left ilium, init for opn fx'),
    ('S32315D', 'Nondisp avulsion fx left ilium, subs for fx w routn heal'),
    ('S32315G', 'Nondisp avulsion fx left ilium, subs for fx w delay heal'),
    ('S32315K', 'Nondisp avulsion fx left ilium, subs for fx w nonunion'),
    ('S32315S', 'Nondisplaced avulsion fracture of left ilium, sequela'),
    ('S32316A', 'Nondisplaced avulsion fracture of unsp ilium, init'),
    ('S32316B', 'Nondisp avulsion fracture of unsp ilium, init for opn fx'),
    ('S32316D', 'Nondisp avulsion fx unsp ilium, subs for fx w routn heal'),
    ('S32316G', 'Nondisp avulsion fx unsp ilium, subs for fx w delay heal'),
    ('S32316K', 'Nondisp avulsion fx unsp ilium, subs for fx w nonunion'),
    ('S32316S', 'Nondisplaced avulsion fracture of unspecified ilium, sequela'),
    ('S32391A', 'Oth fracture of right ilium, init encntr for closed fracture'),
    ('S32391B', 'Other fracture of right ilium, init encntr for open fracture'),
    ('S32391D', 'Oth fracture of right ilium, subs for fx w routn heal'),
    ('S32391G', 'Oth fracture of right ilium, subs for fx w delay heal'),
    ('S32391K', 'Oth fracture of right ilium, subs for fx w nonunion'),
    ('S32391S', 'Other fracture of right ilium, sequela'),
    ('S32392A', 'Oth fracture of left ilium, init encntr for closed fracture'),
    ('S32392B', 'Other fracture of left ilium, init encntr for open fracture'),
    ('S32392D', 'Oth fracture of left ilium, subs for fx w routn heal'),
    ('S32392G', 'Oth fracture of left ilium, subs for fx w delay heal'),
    ('S32392K', 'Oth fracture of left ilium, subs for fx w nonunion'),
    ('S32392S', 'Other fracture of left ilium, sequela'),
    ('S32399A', 'Oth fracture of unsp ilium, init encntr for closed fracture'),
    ('S32399B', 'Other fracture of unsp ilium, init encntr for open fracture'),
    ('S32399D', 'Oth fracture of unsp ilium, subs for fx w routn heal'),
    ('S32399G', 'Oth fracture of unsp ilium, subs for fx w delay heal'),
    ('S32399K', 'Oth fracture of unsp ilium, subs for fx w nonunion'),
    ('S32399S', 'Other fracture of unspecified ilium, sequela'),
    ('S32401A', 'Unsp fracture of right acetabulum, init for clos fx'),
    ('S32401B', 'Unsp fracture of right acetabulum, init for opn fx'),
    ('S32401D', 'Unsp fracture of right acetabulum, subs for fx w routn heal'),
    ('S32401G', 'Unsp fracture of right acetabulum, subs for fx w delay heal'),
    ('S32401K', 'Unsp fracture of right acetabulum, subs for fx w nonunion'),
    ('S32401S', 'Unspecified fracture of right acetabulum, sequela'),
    ('S32402A', 'Unsp fracture of left acetabulum, init for clos fx'),
    ('S32402B', 'Unsp fracture of left acetabulum, init for opn fx'),
    ('S32402D', 'Unsp fracture of left acetabulum, subs for fx w routn heal'),
    ('S32402G', 'Unsp fracture of left acetabulum, subs for fx w delay heal'),
    ('S32402K', 'Unsp fracture of left acetabulum, subs for fx w nonunion'),
    ('S32402S', 'Unspecified fracture of left acetabulum, sequela'),
    ('S32409A', 'Unsp fracture of unsp acetabulum, init for clos fx'),
    ('S32409B', 'Unsp fracture of unsp acetabulum, init for opn fx'),
    ('S32409D', 'Unsp fracture of unsp acetabulum, subs for fx w routn heal'),
    ('S32409G', 'Unsp fracture of unsp acetabulum, subs for fx w delay heal'),
    ('S32409K', 'Unsp fracture of unsp acetabulum, subs for fx w nonunion'),
    ('S32409S', 'Unspecified fracture of unspecified acetabulum, sequela'),
    ('S32411A', 'Disp fx of anterior wall of right acetabulum, init'),
    ('S32411B', 'Disp fx of anterior wall of right acetab, init for opn fx'),
    ('S32411D', 'Disp fx of ant wall of r acetab, subs for fx w routn heal'),
    ('S32411G', 'Disp fx of ant wall of r acetab, subs for fx w delay heal'),
    ('S32411K', 'Disp fx of ant wall of right acetab, subs for fx w nonunion'),
    ('S32411S', 'Disp fx of anterior wall of right acetabulum, sequela'),
    ('S32412A', 'Disp fx of anterior wall of left acetabulum, init'),
    ('S32412B', 'Disp fx of anterior wall of left acetabulum, init for opn fx'),
    ('S32412D', 'Disp fx of ant wall of left acetab, subs for fx w routn heal'),
    ('S32412G', 'Disp fx of ant wall of left acetab, subs for fx w delay heal'),
    ('S32412K', 'Disp fx of ant wall of left acetab, subs for fx w nonunion'),
    ('S32412S', 'Disp fx of anterior wall of left acetabulum, sequela'),
    ('S32413A', 'Disp fx of anterior wall of unsp acetabulum, init'),
    ('S32413B', 'Disp fx of anterior wall of unsp acetabulum, init for opn fx'),
    ('S32413D', 'Disp fx of ant wall of unsp acetab, subs for fx w routn heal'),
    ('S32413G', 'Disp fx of ant wall of unsp acetab, subs for fx w delay heal'),
    ('S32413K', 'Disp fx of ant wall of unsp acetab, subs for fx w nonunion'),
    ('S32413S', 'Disp fx of anterior wall of unspecified acetabulum, sequela'),
    ('S32414A', 'Nondisp fx of anterior wall of right acetabulum, init'),
    ('S32414B', 'Nondisp fx of anterior wall of right acetab, init for opn fx'),
    ('S32414D', 'Nondisp fx of ant wall of r acetab, subs for fx w routn heal'),
    ('S32414G', 'Nondisp fx of ant wall of r acetab, subs for fx w delay heal'),
    ('S32414K', 'Nondisp fx of ant wall of r acetab, subs for fx w nonunion'),
    ('S32414S', 'Nondisp fx of anterior wall of right acetabulum, sequela'),
    ('S32415A', 'Nondisp fx of anterior wall of left acetabulum, init'),
    ('S32415B', 'Nondisp fx of anterior wall of left acetab, init for opn fx'),
    ('S32415D', 'Nondisp fx of ant wall of l acetab, subs for fx w routn heal'),
    ('S32415G', 'Nondisp fx of ant wall of l acetab, subs for fx w delay heal'),
    ('S32415K', 'Nondisp fx of ant wall of l acetab, subs for fx w nonunion'),
    ('S32415S', 'Nondisp fx of anterior wall of left acetabulum, sequela'),
    ('S32416A', 'Nondisp fx of anterior wall of unsp acetabulum, init'),
    ('S32416B', 'Nondisp fx of anterior wall of unsp acetab, init for opn fx'),
    ('S32416D', 'Nondisp fx of ant wl of unsp acetab, 7thD'),
    ('S32416G', 'Nondisp fx of ant wl of unsp acetab, 7thG'),
    ('S32416K', 'Nondisp fx of ant wl of unsp acetab, subs for fx w nonunion'),
    ('S32416S', 'Nondisp fx of anterior wall of unsp acetabulum, sequela'),
    ('S32421A', 'Disp fx of posterior wall of right acetabulum, init'),
    ('S32421B', 'Disp fx of posterior wall of right acetab, init for opn fx'),
    ('S32421D', 'Disp fx of post wall of r acetab, subs for fx w routn heal'),
    ('S32421G', 'Disp fx of post wall of r acetab, subs for fx w delay heal'),
    ('S32421K', 'Disp fx of post wall of right acetab, subs for fx w nonunion'),
    ('S32421S', 'Disp fx of posterior wall of right acetabulum, sequela'),
    ('S32422A', 'Disp fx of posterior wall of left acetabulum, init'),
    ('S32422B', 'Disp fx of posterior wall of left acetab, init for opn fx'),
    ('S32422D', 'Disp fx of post wall of l acetab, subs for fx w routn heal'),
    ('S32422G', 'Disp fx of post wall of l acetab, subs for fx w delay heal'),
    ('S32422K', 'Disp fx of post wall of left acetab, subs for fx w nonunion'),
    ('S32422S', 'Disp fx of posterior wall of left acetabulum, sequela'),
    ('S32423A', 'Disp fx of posterior wall of unsp acetabulum, init'),
    ('S32423B', 'Disp fx of posterior wall of unsp acetab, init for opn fx'),
    ('S32423D', 'Disp fx of post wl of unsp acetab, subs for fx w routn heal'),
    ('S32423G', 'Disp fx of post wl of unsp acetab, subs for fx w delay heal'),
    ('S32423K', 'Disp fx of post wall of unsp acetab, subs for fx w nonunion'),
    ('S32423S', 'Disp fx of posterior wall of unspecified acetabulum, sequela'),
    ('S32424A', 'Nondisp fx of posterior wall of right acetabulum, init'),
    ('S32424B', 'Nondisp fx of post wall of right acetab, init for opn fx'),
    ('S32424D', 'Nondisp fx of post wl of r acetab, subs for fx w routn heal'),
    ('S32424G', 'Nondisp fx of post wl of r acetab, subs for fx w delay heal'),
    ('S32424K', 'Nondisp fx of post wall of r acetab, subs for fx w nonunion'),
    ('S32424S', 'Nondisp fx of posterior wall of right acetabulum, sequela'),
    ('S32425A', 'Nondisp fx of posterior wall of left acetabulum, init'),
    ('S32425B', 'Nondisp fx of posterior wall of left acetab, init for opn fx'),
    ('S32425D', 'Nondisp fx of post wl of l acetab, subs for fx w routn heal'),
    ('S32425G', 'Nondisp fx of post wl of l acetab, subs for fx w delay heal'),
    ('S32425K', 'Nondisp fx of post wall of l acetab, subs for fx w nonunion'),
    ('S32425S', 'Nondisp fx of posterior wall of left acetabulum, sequela'),
    ('S32426A', 'Nondisp fx of posterior wall of unsp acetabulum, init'),
    ('S32426B', 'Nondisp fx of posterior wall of unsp acetab, init for opn fx'),
    ('S32426D', 'Nondisp fx of post wl of unsp acetab, 7thD'),
    ('S32426G', 'Nondisp fx of post wl of unsp acetab, 7thG'),
    ('S32426K', 'Nondisp fx of post wl of unsp acetab, subs for fx w nonunion'),
    ('S32426S', 'Nondisp fx of posterior wall of unsp acetabulum, sequela'),
    ('S32431A', 'Disp fx of anterior column of right acetabulum, init'),
    ('S32431B', 'Disp fx of anterior column of right acetab, init for opn fx'),
    ('S32431D', 'Disp fx of ant column of r acetab, subs for fx w routn heal'),
    ('S32431G', 'Disp fx of ant column of r acetab, subs for fx w delay heal'),
    ('S32431K', 'Disp fx of ant column of r acetab, subs for fx w nonunion'),
    ('S32431S', 'Disp fx of anterior column of right acetabulum, sequela'),
    ('S32432A', 'Disp fx of anterior column of left acetabulum, init'),
    ('S32432B', 'Disp fx of anterior column of left acetab, init for opn fx'),
    ('S32432D', 'Disp fx of ant column of l acetab, subs for fx w routn heal'),
    ('S32432G', 'Disp fx of ant column of l acetab, subs for fx w delay heal'),
    ('S32432K', 'Disp fx of ant column of left acetab, subs for fx w nonunion'),
    ('S32432S', 'Disp fx of anterior column of left acetabulum, sequela'),
    ('S32433A', 'Disp fx of anterior column of unsp acetabulum, init'),
    ('S32433B', 'Disp fx of anterior column of unsp acetab, init for opn fx'),
    ('S32433D', 'Disp fx of ant column of unsp acetab, 7thD'),
    ('S32433G', 'Disp fx of ant column of unsp acetab, 7thG'),
    ('S32433K', 'Disp fx of ant column of unsp acetab, subs for fx w nonunion'),
    ('S32433S', 'Disp fx of anterior column of unsp acetabulum, sequela'),
    ('S32434A', 'Nondisp fx of anterior column of right acetabulum, init'),
    ('S32434B', 'Nondisp fx of ant column of right acetab, init for opn fx'),
    ('S32434D', 'Nondisp fx of ant column of r acetab, 7thD'),
    ('S32434G', 'Nondisp fx of ant column of r acetab, 7thG'),
    ('S32434K', 'Nondisp fx of ant column of r acetab, subs for fx w nonunion'),
    ('S32434S', 'Nondisp fx of anterior column of right acetabulum, sequela'),
    ('S32435A', 'Nondisp fx of anterior column of left acetabulum, init'),
    ('S32435B', 'Nondisp fx of ant column of left acetab, init for opn fx'),
    ('S32435D', 'Nondisp fx of ant column of l acetab, 7thD'),
    ('S32435G', 'Nondisp fx of ant column of l acetab, 7thG'),
    ('S32435K', 'Nondisp fx of ant column of l acetab, subs for fx w nonunion'),
    ('S32435S', 'Nondisp fx of anterior column of left acetabulum, sequela'),
    ('S32436A', 'Nondisp fx of anterior column of unsp acetabulum, init'),
    ('S32436B', 'Nondisp fx of ant column of unsp acetab, init for opn fx'),
    ('S32436D', 'Nondisp fx of ant column of unsp acetab, 7thD'),
    ('S32436G', 'Nondisp fx of ant column of unsp acetab, 7thG'),
    ('S32436K', 'Nondisp fx of ant column of unsp acetab, 7thK'),
    ('S32436S', 'Nondisp fx of anterior column of unsp acetabulum, sequela'),
    ('S32441A', 'Disp fx of posterior column of right acetabulum, init'),
    ('S32441B', 'Disp fx of posterior column of right acetab, init for opn fx'),
    ('S32441D', 'Disp fx of post column of r acetab, subs for fx w routn heal'),
    ('S32441G', 'Disp fx of post column of r acetab, subs for fx w delay heal'),
    ('S32441K', 'Disp fx of post column of r acetab, subs for fx w nonunion'),
    ('S32441S', 'Disp fx of posterior column of right acetabulum, sequela'),
    ('S32442A', 'Disp fx of posterior column of left acetabulum, init'),
    ('S32442B', 'Disp fx of posterior column of left acetab, init for opn fx'),
    ('S32442D', 'Disp fx of post column of l acetab, subs for fx w routn heal'),
    ('S32442G', 'Disp fx of post column of l acetab, subs for fx w delay heal'),
    ('S32442K', 'Disp fx of post column of l acetab, subs for fx w nonunion'),
    ('S32442S', 'Disp fx of posterior column of left acetabulum, sequela'),
    ('S32443A', 'Disp fx of posterior column of unsp acetabulum, init'),
    ('S32443B', 'Disp fx of posterior column of unsp acetab, init for opn fx'),
    ('S32443D', 'Disp fx of post column of unsp acetab, 7thD'),
    ('S32443G', 'Disp fx of post column of unsp acetab, 7thG'),
    ('S32443K', 'Disp fx of post column of unsp acetab, 7thK'),
    ('S32443S', 'Disp fx of posterior column of unsp acetabulum, sequela'),
    ('S32444A', 'Nondisp fx of posterior column of right acetabulum, init'),
    ('S32444B', 'Nondisp fx of post column of right acetab, init for opn fx'),
    ('S32444D', 'Nondisp fx of post column of r acetab, 7thD'),
    ('S32444G', 'Nondisp fx of post column of r acetab, 7thG'),
    ('S32444K', 'Nondisp fx of post column of r acetab, 7thK'),
    ('S32444S', 'Nondisp fx of posterior column of right acetabulum, sequela'),
    ('S32445A', 'Nondisp fx of posterior column of left acetabulum, init'),
    ('S32445B', 'Nondisp fx of post column of left acetab, init for opn fx'),
    ('S32445D', 'Nondisp fx of post column of l acetab, 7thD'),
    ('S32445G', 'Nondisp fx of post column of l acetab, 7thG'),
    ('S32445K', 'Nondisp fx of post column of l acetab, 7thK'),
    ('S32445S', 'Nondisp fx of posterior column of left acetabulum, sequela'),
    ('S32446A', 'Nondisp fx of posterior column of unsp acetabulum, init'),
    ('S32446B', 'Nondisp fx of post column of unsp acetab, init for opn fx'),
    ('S32446D', 'Nondisp fx of post column of unsp acetab, 7thD'),
    ('S32446G', 'Nondisp fx of post column of unsp acetab, 7thG'),
    ('S32446K', 'Nondisp fx of post column of unsp acetab, 7thK'),
    ('S32446S', 'Nondisp fx of posterior column of unsp acetabulum, sequela'),
    ('S32451A', 'Displaced transverse fracture of right acetabulum, init'),
    ('S32451B', 'Displaced transverse fx right acetabulum, init for opn fx'),
    ('S32451D', 'Displ transverse fx right acetab, subs for fx w routn heal'),
    ('S32451G', 'Displ transverse fx right acetab, subs for fx w delay heal'),
    ('S32451K', 'Displaced transverse fx right acetab, subs for fx w nonunion'),
    ('S32451S', 'Displaced transverse fracture of right acetabulum, sequela'),
    ('S32452A', 'Displaced transverse fracture of left acetabulum, init'),
    ('S32452B', 'Displaced transverse fx left acetabulum, init for opn fx'),
    ('S32452D', 'Displ transverse fx left acetab, subs for fx w routn heal'),
    ('S32452G', 'Displ transverse fx left acetab, subs for fx w delay heal'),
    ('S32452K', 'Displaced transverse fx left acetab, subs for fx w nonunion'),
    ('S32452S', 'Displaced transverse fracture of left acetabulum, sequela'),
    ('S32453A', 'Displaced transverse fracture of unsp acetabulum, init'),
    ('S32453B', 'Displaced transverse fx unsp acetabulum, init for opn fx'),
    ('S32453D', 'Displ transverse fx unsp acetab, subs for fx w routn heal'),
    ('S32453G', 'Displ transverse fx unsp acetab, subs for fx w delay heal'),
    ('S32453K', 'Displaced transverse fx unsp acetab, subs for fx w nonunion'),
    ('S32453S', 'Displaced transverse fracture of unsp acetabulum, sequela'),
    ('S32454A', 'Nondisplaced transverse fracture of right acetabulum, init'),
    ('S32454B', 'Nondisp transverse fx right acetabulum, init for opn fx'),
    ('S32454D', 'Nondisp transverse fx right acetab, subs for fx w routn heal'),
    ('S32454G', 'Nondisp transverse fx right acetab, subs for fx w delay heal'),
    ('S32454K', 'Nondisp transverse fx right acetab, subs for fx w nonunion'),
    ('S32454S', 'Nondisp transverse fracture of right acetabulum, sequela'),
    ('S32455A', 'Nondisplaced transverse fracture of left acetabulum, init'),
    ('S32455B', 'Nondisp transverse fx left acetabulum, init for opn fx'),
    ('S32455D', 'Nondisp transverse fx left acetab, subs for fx w routn heal'),
    ('S32455G', 'Nondisp transverse fx left acetab, subs for fx w delay heal'),
    ('S32455K', 'Nondisp transverse fx left acetab, subs for fx w nonunion'),
    ('S32455S', 'Nondisplaced transverse fracture of left acetabulum, sequela'),
    ('S32456A', 'Nondisplaced transverse fracture of unsp acetabulum, init'),
    ('S32456B', 'Nondisp transverse fx unsp acetabulum, init for opn fx'),
    ('S32456D', 'Nondisp transverse fx unsp acetab, subs for fx w routn heal'),
    ('S32456G', 'Nondisp transverse fx unsp acetab, subs for fx w delay heal'),
    ('S32456K', 'Nondisp transverse fx unsp acetab, subs for fx w nonunion'),
    ('S32456S', 'Nondisplaced transverse fracture of unsp acetabulum, sequela'),
    ('S32461A', 'Displaced associated transv/post fx right acetabulum, init'),
    ('S32461B', 'Displaced assoc transv/post fx right acetab, init for opn fx'),
    ('S32461D', 'Displ assoc transv/post fx r acetab, 7thD'),
    ('S32461G', 'Displ assoc transv/post fx r acetab, 7thG'),
    ('S32461K', 'Displ assoc transv/post fx r acetab, subs for fx w nonunion'),
    ('S32461S', 'Displaced associated transv/post fx right acetab, sequela'),
    ('S32462A', 'Displaced associated transv/post fx left acetabulum, init'),
    ('S32462B', 'Displaced assoc transv/post fx left acetab, init for opn fx'),
    ('S32462D', 'Displ assoc transv/post fx l acetab, 7thD'),
    ('S32462G', 'Displ assoc transv/post fx l acetab, 7thG'),
    ('S32462K', 'Displ assoc transv/post fx l acetab, subs for fx w nonunion'),
    ('S32462S', 'Displaced associated transv/post fx left acetabulum, sequela'),
    ('S32463A', 'Displaced associated transv/post fx unsp acetabulum, init'),
    ('S32463B', 'Displaced assoc transv/post fx unsp acetab, init for opn fx'),
    ('S32463D', 'Displ assoc transv/post fx unsp acetab, 7thD'),
    ('S32463G', 'Displ assoc transv/post fx unsp acetab, 7thG'),
    ('S32463K', 'Displ assoc transv/post fx unsp acetab, 7thK'),
    ('S32463S', 'Displaced associated transv/post fx unsp acetabulum, sequela'),
    ('S32464A', 'Nondisp associated transv/post fx right acetabulum, init'),
    ('S32464B', 'Nondisp assoc transv/post fx right acetab, init for opn fx'),
    ('S32464D', 'Nondisp assoc transv/post fx r acetab, 7thD'),
    ('S32464G', 'Nondisp assoc transv/post fx r acetab, 7thG'),
    ('S32464K', 'Nondisp assoc transv/post fx r acetab, 7thK'),
    ('S32464S', 'Nondisp associated transv/post fx right acetabulum, sequela'),
    ('S32465A', 'Nondisp associated transv/post fx left acetabulum, init'),
    ('S32465B', 'Nondisp assoc transv/post fx left acetab, init for opn fx'),
    ('S32465D', 'Nondisp assoc transv/post fx l acetab, 7thD'),
    ('S32465G', 'Nondisp assoc transv/post fx l acetab, 7thG'),
    ('S32465K', 'Nondisp assoc transv/post fx l acetab, 7thK'),
    ('S32465S', 'Nondisp associated transv/post fx left acetabulum, sequela'),
    ('S32466A', 'Nondisp associated transv/post fx unsp acetabulum, init'),
    ('S32466B', 'Nondisp assoc transv/post fx unsp acetab, init for opn fx'),
    ('S32466D', 'Nondisp assoc transv/post fx unsp acetab, 7thD'),
    ('S32466G', 'Nondisp assoc transv/post fx unsp acetab, 7thG'),
    ('S32466K', 'Nondisp assoc transv/post fx unsp acetab, 7thK'),
    ('S32466S', 'Nondisp associated transv/post fx unsp acetabulum, sequela'),
    ('S32471A', 'Disp fx of medial wall of right acetabulum, init for clos fx'),
    ('S32471B', 'Disp fx of medial wall of right acetabulum, init for opn fx'),
    ('S32471D', 'Disp fx of med wall of r acetab, subs for fx w routn heal'),
    ('S32471G', 'Disp fx of med wall of r acetab, subs for fx w delay heal'),
    ('S32471K', 'Disp fx of med wall of right acetab, subs for fx w nonunion'),
    ('S32471S', 'Disp fx of medial wall of right acetabulum, sequela'),
    ('S32472A', 'Disp fx of medial wall of left acetabulum, init for clos fx'),
    ('S32472B', 'Disp fx of medial wall of left acetabulum, init for opn fx'),
    ('S32472D', 'Disp fx of med wall of left acetab, subs for fx w routn heal'),
    ('S32472G', 'Disp fx of med wall of left acetab, subs for fx w delay heal'),
    ('S32472K', 'Disp fx of med wall of left acetab, subs for fx w nonunion'),
    ('S32472S', 'Disp fx of medial wall of left acetabulum, sequela'),
    ('S32473A', 'Disp fx of medial wall of unsp acetabulum, init for clos fx'),
    ('S32473B', 'Disp fx of medial wall of unsp acetabulum, init for opn fx'),
    ('S32473D', 'Disp fx of med wall of unsp acetab, subs for fx w routn heal'),
    ('S32473G', 'Disp fx of med wall of unsp acetab, subs for fx w delay heal'),
    ('S32473K', 'Disp fx of med wall of unsp acetab, subs for fx w nonunion'),
    ('S32473S', 'Disp fx of medial wall of unspecified acetabulum, sequela'),
    ('S32474A', 'Nondisp fx of medial wall of right acetabulum, init'),
    ('S32474B', 'Nondisp fx of medial wall of right acetab, init for opn fx'),
    ('S32474D', 'Nondisp fx of med wall of r acetab, subs for fx w routn heal'),
    ('S32474G', 'Nondisp fx of med wall of r acetab, subs for fx w delay heal'),
    ('S32474K', 'Nondisp fx of med wall of r acetab, subs for fx w nonunion'),
    ('S32474S', 'Nondisp fx of medial wall of right acetabulum, sequela'),
    ('S32475A', 'Nondisp fx of medial wall of left acetabulum, init'),
    ('S32475B', 'Nondisp fx of medial wall of left acetab, init for opn fx'),
    ('S32475D', 'Nondisp fx of med wall of l acetab, subs for fx w routn heal'),
    ('S32475G', 'Nondisp fx of med wall of l acetab, subs for fx w delay heal'),
    ('S32475K', 'Nondisp fx of med wall of l acetab, subs for fx w nonunion'),
    ('S32475S', 'Nondisp fx of medial wall of left acetabulum, sequela'),
    ('S32476A', 'Nondisp fx of medial wall of unsp acetabulum, init'),
    ('S32476B', 'Nondisp fx of medial wall of unsp acetab, init for opn fx'),
    ('S32476D', 'Nondisp fx of med wl of unsp acetab, 7thD'),
    ('S32476G', 'Nondisp fx of med wl of unsp acetab, 7thG'),
    ('S32476K', 'Nondisp fx of med wl of unsp acetab, subs for fx w nonunion'),
    ('S32476S', 'Nondisp fx of medial wall of unspecified acetabulum, sequela'),
    ('S32481A', 'Displaced dome fracture of right acetabulum, init'),
    ('S32481B', 'Displaced dome fracture of right acetabulum, init for opn fx'),
    ('S32481D', 'Displaced dome fx right acetabulum, subs for fx w routn heal'),
    ('S32481G', 'Displaced dome fx right acetabulum, subs for fx w delay heal'),
    ('S32481K', 'Displaced dome fx right acetabulum, subs for fx w nonunion'),
    ('S32481S', 'Displaced dome fracture of right acetabulum, sequela'),
    ('S32482A', 'Displaced dome fracture of left acetabulum, init for clos fx'),
    ('S32482B', 'Displaced dome fracture of left acetabulum, init for opn fx'),
    ('S32482D', 'Displaced dome fx left acetabulum, subs for fx w routn heal'),
    ('S32482G', 'Displaced dome fx left acetabulum, subs for fx w delay heal'),
    ('S32482K', 'Displaced dome fx left acetabulum, subs for fx w nonunion'),
    ('S32482S', 'Displaced dome fracture of left acetabulum, sequela'),
    ('S32483A', 'Displaced dome fracture of unsp acetabulum, init for clos fx'),
    ('S32483B', 'Displaced dome fracture of unsp acetabulum, init for opn fx'),
    ('S32483D', 'Displaced dome fx unsp acetabulum, subs for fx w routn heal'),
    ('S32483G', 'Displaced dome fx unsp acetabulum, subs for fx w delay heal'),
    ('S32483K', 'Displaced dome fx unsp acetabulum, subs for fx w nonunion'),
    ('S32483S', 'Displaced dome fracture of unspecified acetabulum, sequela'),
    ('S32484A', 'Nondisplaced dome fracture of right acetabulum, init'),
    ('S32484B', 'Nondisp dome fracture of right acetabulum, init for opn fx'),
    ('S32484D', 'Nondisp dome fx right acetabulum, subs for fx w routn heal'),
    ('S32484G', 'Nondisp dome fx right acetabulum, subs for fx w delay heal'),
    ('S32484K', 'Nondisp dome fx right acetabulum, subs for fx w nonunion'),
    ('S32484S', 'Nondisplaced dome fracture of right acetabulum, sequela'),
    ('S32485A', 'Nondisplaced dome fracture of left acetabulum, init'),
    ('S32485B', 'Nondisp dome fracture of left acetabulum, init for opn fx'),
    ('S32485D', 'Nondisp dome fx left acetabulum, subs for fx w routn heal'),
    ('S32485G', 'Nondisp dome fx left acetabulum, subs for fx w delay heal'),
    ('S32485K', 'Nondisp dome fx left acetabulum, subs for fx w nonunion'),
    ('S32485S', 'Nondisplaced dome fracture of left acetabulum, sequela'),
    ('S32486A', 'Nondisplaced dome fracture of unsp acetabulum, init'),
    ('S32486B', 'Nondisp dome fracture of unsp acetabulum, init for opn fx'),
    ('S32486D', 'Nondisp dome fx unsp acetabulum, subs for fx w routn heal'),
    ('S32486G', 'Nondisp dome fx unsp acetabulum, subs for fx w delay heal'),
    ('S32486K', 'Nondisp dome fx unsp acetabulum, subs for fx w nonunion'),
    ('S32486S', 'Nondisplaced dome fracture of unsp acetabulum, sequela'),
    ('S32491A', 'Oth fracture of right acetabulum, init for clos fx'),
    ('S32491B', 'Oth fracture of right acetabulum, init for opn fx'),
    ('S32491D', 'Oth fracture of right acetabulum, subs for fx w routn heal'),
    ('S32491G', 'Oth fracture of right acetabulum, subs for fx w delay heal'),
    ('S32491K', 'Oth fracture of right acetabulum, subs for fx w nonunion'),
    ('S32491S', 'Other specified fracture of right acetabulum, sequela'),
    ('S32492A', 'Oth fracture of left acetabulum, init for clos fx'),
    ('S32492B', 'Oth fracture of left acetabulum, init for opn fx'),
    ('S32492D', 'Oth fracture of left acetabulum, subs for fx w routn heal'),
    ('S32492G', 'Oth fracture of left acetabulum, subs for fx w delay heal'),
    ('S32492K', 'Oth fracture of left acetabulum, subs for fx w nonunion'),
    ('S32492S', 'Other specified fracture of left acetabulum, sequela'),
    ('S32499A', 'Oth fracture of unsp acetabulum, init for clos fx'),
    ('S32499B', 'Oth fracture of unsp acetabulum, init for opn fx'),
    ('S32499D', 'Oth fracture of unsp acetabulum, subs for fx w routn heal'),
    ('S32499G', 'Oth fracture of unsp acetabulum, subs for fx w delay heal'),
    ('S32499K', 'Oth fracture of unsp acetabulum, subs for fx w nonunion'),
    ('S32499S', 'Other specified fracture of unspecified acetabulum, sequela'),
    ('S32501A', 'Unsp fracture of right pubis, init for clos fx'),
    ('S32501B', 'Unsp fracture of right pubis, init encntr for open fracture'),
    ('S32501D', 'Unsp fracture of right pubis, subs for fx w routn heal'),
    ('S32501G', 'Unsp fracture of right pubis, subs for fx w delay heal'),
    ('S32501K', 'Unsp fracture of right pubis, subs for fx w nonunion'),
    ('S32501S', 'Unspecified fracture of right pubis, sequela'),
    ('S32502A', 'Unsp fracture of left pubis, init encntr for closed fracture'),
    ('S32502B', 'Unsp fracture of left pubis, init encntr for open fracture'),
    ('S32502D', 'Unsp fracture of left pubis, subs for fx w routn heal'),
    ('S32502G', 'Unsp fracture of left pubis, subs for fx w delay heal'),
    ('S32502K', 'Unsp fracture of left pubis, subs for fx w nonunion'),
    ('S32502S', 'Unspecified fracture of left pubis, sequela'),
    ('S32509A', 'Unsp fracture of unsp pubis, init encntr for closed fracture'),
    ('S32509B', 'Unsp fracture of unsp pubis, init encntr for open fracture'),
    ('S32509D', 'Unsp fracture of unsp pubis, subs for fx w routn heal'),
    ('S32509G', 'Unsp fracture of unsp pubis, subs for fx w delay heal'),
    ('S32509K', 'Unsp fracture of unsp pubis, subs for fx w nonunion'),
    ('S32509S', 'Unspecified fracture of unspecified pubis, sequela'),
    ('S32511A', 'Fracture of superior rim of right pubis, init for clos fx'),
    ('S32511B', 'Fracture of superior rim of right pubis, init for opn fx'),
    ('S32511D', 'Fx superior rim of right pubis, subs for fx w routn heal'),
    ('S32511G', 'Fx superior rim of right pubis, subs for fx w delay heal'),
    ('S32511K', 'Fx superior rim of right pubis, subs for fx w nonunion'),
    ('S32511S', 'Fracture of superior rim of right pubis, sequela'),
    ('S32512A', 'Fracture of superior rim of left pubis, init for clos fx'),
    ('S32512B', 'Fracture of superior rim of left pubis, init for opn fx'),
    ('S32512D', 'Fx superior rim of left pubis, subs for fx w routn heal'),
    ('S32512G', 'Fx superior rim of left pubis, subs for fx w delay heal'),
    ('S32512K', 'Fx superior rim of left pubis, subs for fx w nonunion'),
    ('S32512S', 'Fracture of superior rim of left pubis, sequela'),
    ('S32519A', 'Fracture of superior rim of unsp pubis, init for clos fx'),
    ('S32519B', 'Fracture of superior rim of unsp pubis, init for opn fx'),
    ('S32519D', 'Fx superior rim of unsp pubis, subs for fx w routn heal'),
    ('S32519G', 'Fx superior rim of unsp pubis, subs for fx w delay heal'),
    ('S32519K', 'Fx superior rim of unsp pubis, subs for fx w nonunion'),
    ('S32519S', 'Fracture of superior rim of unspecified pubis, sequela'),
    ('S32591A', 'Oth fracture of right pubis, init encntr for closed fracture'),
    ('S32591B', 'Oth fracture of right pubis, init encntr for open fracture'),
    ('S32591D', 'Oth fracture of right pubis, subs for fx w routn heal'),
    ('S32591G', 'Oth fracture of right pubis, subs for fx w delay heal'),
    ('S32591K', 'Oth fracture of right pubis, subs for fx w nonunion'),
    ('S32591S', 'Other specified fracture of right pubis, sequela'),
    ('S32592A', 'Oth fracture of left pubis, init encntr for closed fracture'),
    ('S32592B', 'Oth fracture of left pubis, init encntr for open fracture'),
    ('S32592D', 'Oth fracture of left pubis, subs for fx w routn heal'),
    ('S32592G', 'Oth fracture of left pubis, subs for fx w delay heal'),
    ('S32592K', 'Oth fracture of left pubis, subs for fx w nonunion'),
    ('S32592S', 'Other specified fracture of left pubis, sequela'),
    ('S32599A', 'Oth fracture of unsp pubis, init encntr for closed fracture'),
    ('S32599B', 'Oth fracture of unsp pubis, init encntr for open fracture'),
    ('S32599D', 'Oth fracture of unsp pubis, subs for fx w routn heal'),
    ('S32599G', 'Oth fracture of unsp pubis, subs for fx w delay heal'),
    ('S32599K', 'Oth fracture of unsp pubis, subs for fx w nonunion'),
    ('S32599S', 'Other specified fracture of unspecified pubis, sequela'),
    ('S32601A', 'Unsp fracture of right ischium, init for clos fx'),
    ('S32601B', 'Unsp fracture of right ischium, init for opn fx'),
    ('S32601D', 'Unsp fracture of right ischium, subs for fx w routn heal'),
    ('S32601G', 'Unsp fracture of right ischium, subs for fx w delay heal'),
    ('S32601K', 'Unsp fracture of right ischium, subs for fx w nonunion'),
    ('S32601S', 'Unspecified fracture of right ischium, sequela'),
    ('S32602A', 'Unsp fracture of left ischium, init for clos fx'),
    ('S32602B', 'Unsp fracture of left ischium, init encntr for open fracture'),
    ('S32602D', 'Unsp fracture of left ischium, subs for fx w routn heal'),
    ('S32602G', 'Unsp fracture of left ischium, subs for fx w delay heal'),
    ('S32602K', 'Unsp fracture of left ischium, subs for fx w nonunion'),
    ('S32602S', 'Unspecified fracture of left ischium, sequela'),
    ('S32609A', 'Unsp fracture of unsp ischium, init for clos fx'),
    ('S32609B', 'Unsp fracture of unsp ischium, init encntr for open fracture'),
    ('S32609D', 'Unsp fracture of unsp ischium, subs for fx w routn heal'),
    ('S32609G', 'Unsp fracture of unsp ischium, subs for fx w delay heal'),
    ('S32609K', 'Unsp fracture of unsp ischium, subs for fx w nonunion'),
    ('S32609S', 'Unspecified fracture of unspecified ischium, sequela'),
    ('S32611A', 'Displaced avulsion fracture of right ischium, init'),
    ('S32611B', 'Displaced avulsion fx right ischium, init for opn fx'),
    ('S32611D', 'Displ avulsion fx right ischium, subs for fx w routn heal'),
    ('S32611G', 'Displ avulsion fx right ischium, subs for fx w delay heal'),
    ('S32611K', 'Displaced avulsion fx right ischium, subs for fx w nonunion'),
    ('S32611S', 'Displaced avulsion fracture of right ischium, sequela'),
    ('S32612A', 'Displaced avulsion fracture of left ischium, init'),
    ('S32612B', 'Displaced avulsion fracture of left ischium, init for opn fx'),
    ('S32612D', 'Displaced avulsion fx left ischium, subs for fx w routn heal'),
    ('S32612G', 'Displaced avulsion fx left ischium, subs for fx w delay heal'),
    ('S32612K', 'Displaced avulsion fx left ischium, subs for fx w nonunion'),
    ('S32612S', 'Displaced avulsion fracture of left ischium, sequela'),
    ('S32613A', 'Displaced avulsion fracture of unsp ischium, init'),
    ('S32613B', 'Displaced avulsion fracture of unsp ischium, init for opn fx'),
    ('S32613D', 'Displaced avulsion fx unsp ischium, subs for fx w routn heal'),
    ('S32613G', 'Displaced avulsion fx unsp ischium, subs for fx w delay heal'),
    ('S32613K', 'Displaced avulsion fx unsp ischium, subs for fx w nonunion'),
    ('S32613S', 'Displaced avulsion fracture of unspecified ischium, sequela'),
    ('S32614A', 'Nondisplaced avulsion fracture of right ischium, init'),
    ('S32614B', 'Nondisp avulsion fracture of right ischium, init for opn fx'),
    ('S32614D', 'Nondisp avulsion fx right ischium, subs for fx w routn heal'),
    ('S32614G', 'Nondisp avulsion fx right ischium, subs for fx w delay heal'),
    ('S32614K', 'Nondisp avulsion fx right ischium, subs for fx w nonunion'),
    ('S32614S', 'Nondisplaced avulsion fracture of right ischium, sequela'),
    ('S32615A', 'Nondisplaced avulsion fracture of left ischium, init'),
    ('S32615B', 'Nondisp avulsion fracture of left ischium, init for opn fx'),
    ('S32615D', 'Nondisp avulsion fx left ischium, subs for fx w routn heal'),
    ('S32615G', 'Nondisp avulsion fx left ischium, subs for fx w delay heal'),
    ('S32615K', 'Nondisp avulsion fx left ischium, subs for fx w nonunion'),
    ('S32615S', 'Nondisplaced avulsion fracture of left ischium, sequela'),
    ('S32616A', 'Nondisplaced avulsion fracture of unsp ischium, init'),
    ('S32616B', 'Nondisp avulsion fracture of unsp ischium, init for opn fx'),
    ('S32616D', 'Nondisp avulsion fx unsp ischium, subs for fx w routn heal'),
    ('S32616G', 'Nondisp avulsion fx unsp ischium, subs for fx w delay heal'),
    ('S32616K', 'Nondisp avulsion fx unsp ischium, subs for fx w nonunion'),
    ('S32616S', 'Nondisplaced avulsion fracture of unsp ischium, sequela'),
    ('S32691A', 'Oth fracture of right ischium, init for clos fx'),
    ('S32691B', 'Oth fracture of right ischium, init encntr for open fracture'),
    ('S32691D', 'Oth fracture of right ischium, subs for fx w routn heal'),
    ('S32691G', 'Oth fracture of right ischium, subs for fx w delay heal'),
    ('S32691K', 'Oth fracture of right ischium, subs for fx w nonunion'),
    ('S32691S', 'Other specified fracture of right ischium, sequela'),
    ('S32692A', 'Oth fracture of left ischium, init for clos fx'),
    ('S32692B', 'Oth fracture of left ischium, init encntr for open fracture'),
    ('S32692D', 'Oth fracture of left ischium, subs for fx w routn heal'),
    ('S32692G', 'Oth fracture of left ischium, subs for fx w delay heal'),
    ('S32692K', 'Oth fracture of left ischium, subs for fx w nonunion'),
    ('S32692S', 'Other specified fracture of left ischium, sequela'),
    ('S32699A', 'Oth fracture of unsp ischium, init for clos fx'),
    ('S32699B', 'Oth fracture of unsp ischium, init encntr for open fracture'),
    ('S32699D', 'Oth fracture of unsp ischium, subs for fx w routn heal'),
    ('S32699G', 'Oth fracture of unsp ischium, subs for fx w delay heal'),
    ('S32699K', 'Oth fracture of unsp ischium, subs for fx w nonunion'),
    ('S32699S', 'Other specified fracture of unspecified ischium, sequela'),
    ('S32810A', 'Multiple fx of pelvis w stable disrupt of pelvic ring, init'),
    ('S32810B', 'Mult fx of pelv w stable disrupt of pelv ring, 7thB'),
    ('S32810D', 'Mult fx of pelv w stable disrupt of pelv ring, 7thD'),
    ('S32810G', 'Mult fx of pelv w stable disrupt of pelv ring, 7thG'),
    ('S32810K', 'Mult fx of pelv w stable disrupt of pelv ring, 7thK'),
    ('S32810S', 'Mult fx of pelvis w stable disrupt of pelvic ring, sequela'),
    ('S32811A', 'Mult fx of pelvis w unstable disrupt of pelvic ring, init'),
    ('S32811B', 'Mult fx of pelv w unstbl disrupt of pelv ring, 7thB'),
    ('S32811D', 'Mult fx of pelv w unstbl disrupt of pelv ring, 7thD'),
    ('S32811G', 'Mult fx of pelv w unstbl disrupt of pelv ring, 7thG'),
    ('S32811K', 'Mult fx of pelv w unstbl disrupt of pelv ring, 7thK'),
    ('S32811S', 'Mult fx of pelvis w unstable disrupt of pelvic ring, sequela'),
    ('S3282XA', 'Multiple fx of pelvis w/o disrupt of pelvic ring, init'),
    ('S3282XB', 'Mult fx of pelvis w/o disrupt of pelv ring, init for opn fx'),
    ('S3282XD', 'Mult fx of pelv w/o disrupt of pelv ring, 7thD'),
    ('S3282XG', 'Mult fx of pelv w/o disrupt of pelv ring, 7thG'),
    ('S3282XK', 'Mult fx of pelv w/o disrupt of pelv ring, 7thK'),
    ('S3282XS', 'Multiple fx of pelvis w/o disrupt of pelvic ring, sequela'),
    ('S3289XA', 'Fracture of oth parts of pelvis, init for clos fx'),
    ('S3289XB', 'Fracture of oth parts of pelvis, init for opn fx'),
    ('S3289XD', 'Fracture of oth parts of pelvis, subs for fx w routn heal'),
    ('S3289XG', 'Fracture of oth parts of pelvis, subs for fx w delay heal'),
    ('S3289XK', 'Fracture of oth parts of pelvis, subs for fx w nonunion'),
    ('S3289XS', 'Fracture of other parts of pelvis, sequela'),
    ('S329XXA', 'Fracture of unsp parts of lumbosacral spine and pelvis, init'),
    ('S329XXB', 'Fx unsp parts of lumbosacral spine & pelvis, init for opn fx'),
    ('S329XXD', 'Fx unsp parts of lumbosacr spin & pelv, 7thD'),
    ('S329XXG', 'Fx unsp parts of lumbosacr spin & pelv, 7thG'),
    ('S329XXK', 'Fx unsp parts of lumbosacr spin & pelv, 7thK'),
    ('S329XXS', 'Fx unsp parts of lumbosacral spine & pelvis, sequela'),
    ('S330XXA', 'Traumatic rupture of lumbar intervertebral disc, init encntr'),
    ('S330XXD', 'Traumatic rupture of lumbar intervertebral disc, subs encntr'),
    ('S330XXS', 'Traumatic rupture of lumbar intervertebral disc, sequela'),
    ('S33100A', 'Subluxation of unspecified lumbar vertebra, init encntr'),
    ('S33100D', 'Subluxation of unspecified lumbar vertebra, subs encntr'),
    ('S33100S', 'Subluxation of unspecified lumbar vertebra, sequela'),
    ('S33101A', 'Dislocation of unspecified lumbar vertebra, init encntr'),
    ('S33101D', 'Dislocation of unspecified lumbar vertebra, subs encntr'),
    ('S33101S', 'Dislocation of unspecified lumbar vertebra, sequela'),
    ('S33110A', 'Subluxation of L1/L2 lumbar vertebra, initial encounter'),
    ('S33110D', 'Subluxation of L1/L2 lumbar vertebra, subsequent encounter'),
    ('S33110S', 'Subluxation of L1/L2 lumbar vertebra, sequela'),
    ('S33111A', 'Dislocation of L1/L2 lumbar vertebra, initial encounter'),
    ('S33111D', 'Dislocation of L1/L2 lumbar vertebra, subsequent encounter'),
    ('S33111S', 'Dislocation of L1/L2 lumbar vertebra, sequela'),
    ('S33120A', 'Subluxation of L2/L3 lumbar vertebra, initial encounter'),
    ('S33120D', 'Subluxation of L2/L3 lumbar vertebra, subsequent encounter'),
    ('S33120S', 'Subluxation of L2/L3 lumbar vertebra, sequela'),
    ('S33121A', 'Dislocation of L2/L3 lumbar vertebra, initial encounter'),
    ('S33121D', 'Dislocation of L2/L3 lumbar vertebra, subsequent encounter'),
    ('S33121S', 'Dislocation of L2/L3 lumbar vertebra, sequela'),
    ('S33130A', 'Subluxation of L3/L4 lumbar vertebra, initial encounter'),
    ('S33130D', 'Subluxation of L3/L4 lumbar vertebra, subsequent encounter'),
    ('S33130S', 'Subluxation of L3/L4 lumbar vertebra, sequela'),
    ('S33131A', 'Dislocation of L3/L4 lumbar vertebra, initial encounter'),
    ('S33131D', 'Dislocation of L3/L4 lumbar vertebra, subsequent encounter'),
    ('S33131S', 'Dislocation of L3/L4 lumbar vertebra, sequela'),
    ('S33140A', 'Subluxation of L4/L5 lumbar vertebra, initial encounter'),
    ('S33140D', 'Subluxation of L4/L5 lumbar vertebra, subsequent encounter'),
    ('S33140S', 'Subluxation of L4/L5 lumbar vertebra, sequela'),
    ('S33141A', 'Dislocation of L4/L5 lumbar vertebra, initial encounter'),
    ('S33141D', 'Dislocation of L4/L5 lumbar vertebra, subsequent encounter'),
    ('S33141S', 'Dislocation of L4/L5 lumbar vertebra, sequela'),
    ('S332XXA', 'Dislocation of sacroiliac and sacrococcygeal joint, init'),
    ('S332XXD', 'Dislocation of sacroiliac and sacrococcygeal joint, subs'),
    ('S332XXS', 'Dislocation of sacroiliac and sacrococcygeal joint, sequela'),
    ('S3330XA', 'Dislocation of unsp parts of lumbar spine and pelvis, init'),
    ('S3330XD', 'Dislocation of unsp parts of lumbar spine and pelvis, subs'),
    ('S3330XS', 'Dislocation of unsp parts of lumbar spine & pelvis, sequela'),
    ('S3339XA', 'Dislocation of oth prt lumbar spine and pelvis, init encntr'),
    ('S3339XD', 'Dislocation of oth prt lumbar spine and pelvis, subs encntr'),
    ('S3339XS', 'Dislocation of oth parts of lumbar spine and pelvis, sequela'),
    ('S334XXA', 'Traumatic rupture of symphysis pubis, initial encounter'),
    ('S334XXD', 'Traumatic rupture of symphysis pubis, subsequent encounter'),
    ('S334XXS', 'Traumatic rupture of symphysis pubis, sequela'),
    ('S335XXA', 'Sprain of ligaments of lumbar spine, initial encounter'),
    ('S335XXD', 'Sprain of ligaments of lumbar spine, subsequent encounter'),
    ('S335XXS', 'Sprain of ligaments of lumbar spine, sequela'),
    ('S336XXA', 'Sprain of sacroiliac joint, initial encounter'),
    ('S336XXD', 'Sprain of sacroiliac joint, subsequent encounter'),
    ('S336XXS', 'Sprain of sacroiliac joint, sequela'),
    ('S338XXA', 'Sprain of oth parts of lumbar spine and pelvis, init encntr'),
    ('S338XXD', 'Sprain of oth parts of lumbar spine and pelvis, subs encntr'),
    ('S338XXS', 'Sprain of other parts of lumbar spine and pelvis, sequela'),
    ('S339XXA', 'Sprain of unsp parts of lumbar spine and pelvis, init encntr'),
    ('S339XXD', 'Sprain of unsp parts of lumbar spine and pelvis, subs encntr'),
    ('S339XXS', 'Sprain of unsp parts of lumbar spine and pelvis, sequela'),
    ('S3401XA', 'Concussion and edema of lumbar spinal cord, init encntr'),
    ('S3401XD', 'Concussion and edema of lumbar spinal cord, subs encntr'),
    ('S3401XS', 'Concussion and edema of lumbar spinal cord, sequela'),
    ('S3402XA', 'Concussion and edema of sacral spinal cord, init encntr'),
    ('S3402XD', 'Concussion and edema of sacral spinal cord, subs encntr'),
    ('S3402XS', 'Concussion and edema of sacral spinal cord, sequela'),
    ('S34101A', 'Unsp injury to L1 level of lumbar spinal cord, init encntr'),
    ('S34101D', 'Unsp injury to L1 level of lumbar spinal cord, subs encntr'),
    ('S34101S', 'Unsp injury to L1 level of lumbar spinal cord, sequela'),
    ('S34102A', 'Unsp injury to L2 level of lumbar spinal cord, init encntr'),
    ('S34102D', 'Unsp injury to L2 level of lumbar spinal cord, subs encntr'),
    ('S34102S', 'Unsp injury to L2 level of lumbar spinal cord, sequela'),
    ('S34103A', 'Unsp injury to L3 level of lumbar spinal cord, init encntr'),
    ('S34103D', 'Unsp injury to L3 level of lumbar spinal cord, subs encntr'),
    ('S34103S', 'Unsp injury to L3 level of lumbar spinal cord, sequela'),
    ('S34104A', 'Unsp injury to L4 level of lumbar spinal cord, init encntr'),
    ('S34104D', 'Unsp injury to L4 level of lumbar spinal cord, subs encntr'),
    ('S34104S', 'Unsp injury to L4 level of lumbar spinal cord, sequela'),
    ('S34105A', 'Unsp injury to L5 level of lumbar spinal cord, init encntr'),
    ('S34105D', 'Unsp injury to L5 level of lumbar spinal cord, subs encntr'),
    ('S34105S', 'Unsp injury to L5 level of lumbar spinal cord, sequela'),
    ('S34109A', 'Unsp injury to unsp level of lumbar spinal cord, init encntr'),
    ('S34109D', 'Unsp injury to unsp level of lumbar spinal cord, subs encntr'),
    ('S34109S', 'Unsp injury to unsp level of lumbar spinal cord, sequela'),
    ('S34111A', 'Complete lesion of L1 level of lumbar spinal cord, init'),
    ('S34111D', 'Complete lesion of L1 level of lumbar spinal cord, subs'),
    ('S34111S', 'Complete lesion of L1 level of lumbar spinal cord, sequela'),
    ('S34112A', 'Complete lesion of L2 level of lumbar spinal cord, init'),
    ('S34112D', 'Complete lesion of L2 level of lumbar spinal cord, subs'),
    ('S34112S', 'Complete lesion of L2 level of lumbar spinal cord, sequela'),
    ('S34113A', 'Complete lesion of L3 level of lumbar spinal cord, init'),
    ('S34113D', 'Complete lesion of L3 level of lumbar spinal cord, subs'),
    ('S34113S', 'Complete lesion of L3 level of lumbar spinal cord, sequela'),
    ('S34114A', 'Complete lesion of L4 level of lumbar spinal cord, init'),
    ('S34114D', 'Complete lesion of L4 level of lumbar spinal cord, subs'),
    ('S34114S', 'Complete lesion of L4 level of lumbar spinal cord, sequela'),
    ('S34115A', 'Complete lesion of L5 level of lumbar spinal cord, init'),
    ('S34115D', 'Complete lesion of L5 level of lumbar spinal cord, subs'),
    ('S34115S', 'Complete lesion of L5 level of lumbar spinal cord, sequela'),
    ('S34119A', 'Complete lesion of unsp level of lumbar spinal cord, init'),
    ('S34119D', 'Complete lesion of unsp level of lumbar spinal cord, subs'),
    ('S34119S', 'Complete lesion of unsp level of lumbar spinal cord, sequela'),
    ('S34121A', 'Incomplete lesion of L1 level of lumbar spinal cord, init'),
    ('S34121D', 'Incomplete lesion of L1 level of lumbar spinal cord, subs'),
    ('S34121S', 'Incomplete lesion of L1 level of lumbar spinal cord, sequela'),
    ('S34122A', 'Incomplete lesion of L2 level of lumbar spinal cord, init'),
    ('S34122D', 'Incomplete lesion of L2 level of lumbar spinal cord, subs'),
    ('S34122S', 'Incomplete lesion of L2 level of lumbar spinal cord, sequela'),
    ('S34123A', 'Incomplete lesion of L3 level of lumbar spinal cord, init'),
    ('S34123D', 'Incomplete lesion of L3 level of lumbar spinal cord, subs'),
    ('S34123S', 'Incomplete lesion of L3 level of lumbar spinal cord, sequela'),
    ('S34124A', 'Incomplete lesion of L4 level of lumbar spinal cord, init'),
    ('S34124D', 'Incomplete lesion of L4 level of lumbar spinal cord, subs'),
    ('S34124S', 'Incomplete lesion of L4 level of lumbar spinal cord, sequela'),
    ('S34125A', 'Incomplete lesion of L5 level of lumbar spinal cord, init'),
    ('S34125D', 'Incomplete lesion of L5 level of lumbar spinal cord, subs'),
    ('S34125S', 'Incomplete lesion of L5 level of lumbar spinal cord, sequela'),
    ('S34129A', 'Incomplete lesion of unsp level of lumbar spinal cord, init'),
    ('S34129D', 'Incomplete lesion of unsp level of lumbar spinal cord, subs'),
    ('S34129S', 'Incomplete lesion of unsp level of lum spinal cord, sequela'),
    ('S34131A', 'Complete lesion of sacral spinal cord, initial encounter'),
    ('S34131D', 'Complete lesion of sacral spinal cord, subsequent encounter'),
    ('S34131S', 'Complete lesion of sacral spinal cord, sequela'),
    ('S34132A', 'Incomplete lesion of sacral spinal cord, initial encounter'),
    ('S34132D', 'Incomplete lesion of sacral spinal cord, subs encntr'),
    ('S34132S', 'Incomplete lesion of sacral spinal cord, sequela'),
    ('S34139A', 'Unspecified injury to sacral spinal cord, initial encounter'),
    ('S34139D', 'Unspecified injury to sacral spinal cord, subs encntr'),
    ('S34139S', 'Unspecified injury to sacral spinal cord, sequela'),
    ('S3421XA', 'Injury of nerve root of lumbar spine, initial encounter'),
    ('S3421XD', 'Injury of nerve root of lumbar spine, subsequent encounter'),
    ('S3421XS', 'Injury of nerve root of lumbar spine, sequela'),
    ('S3422XA', 'Injury of nerve root of sacral spine, initial encounter'),
    ('S3422XD', 'Injury of nerve root of sacral spine, subsequent encounter'),
    ('S3422XS', 'Injury of nerve root of sacral spine, sequela'),
    ('S343XXA', 'Injury of cauda equina, initial encounter'),
    ('S343XXD', 'Injury of cauda equina, subsequent encounter'),
    ('S343XXS', 'Injury of cauda equina, sequela'),
    ('S344XXA', 'Injury of lumbosacral plexus, initial encounter'),
    ('S344XXD', 'Injury of lumbosacral plexus, subsequent encounter'),
    ('S344XXS', 'Injury of lumbosacral plexus, sequela'),
    ('S345XXA', 'Injury of lumbar, sacral and pelvic sympathetic nerves, init'),
    ('S345XXD', 'Injury of lumbar, sacral and pelvic sympathetic nerves, subs'),
    ('S345XXS', 'Inj lumbar, sacral and pelvic sympathetic nerves, sequela'),
    ('S346XXA', 'Inj prph nerve(s) at abd, low back and pelvis level, init'),
    ('S346XXD', 'Inj prph nerve(s) at abd, low back and pelvis level, subs'),
    ('S346XXS', 'Inj prph nerve(s) at abd, low back and pelvis level, sequela'),
    ('S348XXA', 'Injury of nerves at abdomen, low back and pelvis level, init'),
    ('S348XXD', 'Injury of nerves at abdomen, low back and pelvis level, subs'),
    ('S348XXS', 'Inj nerves at abdomen, low back and pelvis level, sequela'),
    ('S349XXA', 'Inj unsp nerves at abdomen, low back and pelvis level, init'),
    ('S349XXD', 'Inj unsp nerves at abdomen, low back and pelvis level, subs'),
    ('S349XXS', 'Inj unsp nerves at abd, low back and pelvis level, sequela'),
    ('S3500XA', 'Unspecified injury of abdominal aorta, initial encounter'),
    ('S3500XD', 'Unspecified injury of abdominal aorta, subsequent encounter'),
    ('S3500XS', 'Unspecified injury of abdominal aorta, sequela'),
    ('S3501XA', 'Minor laceration of abdominal aorta, initial encounter'),
    ('S3501XD', 'Minor laceration of abdominal aorta, subsequent encounter'),
    ('S3501XS', 'Minor laceration of abdominal aorta, sequela'),
    ('S3502XA', 'Major laceration of abdominal aorta, initial encounter'),
    ('S3502XD', 'Major laceration of abdominal aorta, subsequent encounter'),
    ('S3502XS', 'Major laceration of abdominal aorta, sequela'),
    ('S3509XA', 'Other injury of abdominal aorta, initial encounter'),
    ('S3509XD', 'Other injury of abdominal aorta, subsequent encounter'),
    ('S3509XS', 'Other injury of abdominal aorta, sequela'),
    ('S3510XA', 'Unspecified injury of inferior vena cava, initial encounter'),
    ('S3510XD', 'Unspecified injury of inferior vena cava, subs encntr'),
    ('S3510XS', 'Unspecified injury of inferior vena cava, sequela'),
    ('S3511XA', 'Minor laceration of inferior vena cava, initial encounter'),
    ('S3511XD', 'Minor laceration of inferior vena cava, subsequent encounter'),
    ('S3511XS', 'Minor laceration of inferior vena cava, sequela'),
    ('S3512XA', 'Major laceration of inferior vena cava, initial encounter'),
    ('S3512XD', 'Major laceration of inferior vena cava, subsequent encounter'),
    ('S3512XS', 'Major laceration of inferior vena cava, sequela'),
    ('S3519XA', 'Other injury of inferior vena cava, initial encounter'),
    ('S3519XD', 'Other injury of inferior vena cava, subsequent encounter'),
    ('S3519XS', 'Other injury of inferior vena cava, sequela'),
    ('S35211A', 'Minor laceration of celiac artery, initial encounter'),
    ('S35211D', 'Minor laceration of celiac artery, subsequent encounter'),
    ('S35211S', 'Minor laceration of celiac artery, sequela'),
    ('S35212A', 'Major laceration of celiac artery, initial encounter'),
    ('S35212D', 'Major laceration of celiac artery, subsequent encounter'),
    ('S35212S', 'Major laceration of celiac artery, sequela'),
    ('S35218A', 'Other injury of celiac artery, initial encounter'),
    ('S35218D', 'Other injury of celiac artery, subsequent encounter'),
    ('S35218S', 'Other injury of celiac artery, sequela'),
    ('S35219A', 'Unspecified injury of celiac artery, initial encounter'),
    ('S35219D', 'Unspecified injury of celiac artery, subsequent encounter'),
    ('S35219S', 'Unspecified injury of celiac artery, sequela'),
    ('S35221A', 'Minor laceration of superior mesenteric artery, init encntr'),
    ('S35221D', 'Minor laceration of superior mesenteric artery, subs encntr'),
    ('S35221S', 'Minor laceration of superior mesenteric artery, sequela'),
    ('S35222A', 'Major laceration of superior mesenteric artery, init encntr'),
    ('S35222D', 'Major laceration of superior mesenteric artery, subs encntr'),
    ('S35222S', 'Major laceration of superior mesenteric artery, sequela'),
    ('S35228A', 'Other injury of superior mesenteric artery, init encntr'),
    ('S35228D', 'Other injury of superior mesenteric artery, subs encntr'),
    ('S35228S', 'Other injury of superior mesenteric artery, sequela'),
    ('S35229A', 'Unsp injury of superior mesenteric artery, init encntr'),
    ('S35229D', 'Unsp injury of superior mesenteric artery, subs encntr'),
    ('S35229S', 'Unspecified injury of superior mesenteric artery, sequela'),
    ('S35231A', 'Minor laceration of inferior mesenteric artery, init encntr'),
    ('S35231D', 'Minor laceration of inferior mesenteric artery, subs encntr'),
    ('S35231S', 'Minor laceration of inferior mesenteric artery, sequela'),
    ('S35232A', 'Major laceration of inferior mesenteric artery, init encntr'),
    ('S35232D', 'Major laceration of inferior mesenteric artery, subs encntr'),
    ('S35232S', 'Major laceration of inferior mesenteric artery, sequela'),
    ('S35238A', 'Other injury of inferior mesenteric artery, init encntr'),
    ('S35238D', 'Other injury of inferior mesenteric artery, subs encntr'),
    ('S35238S', 'Other injury of inferior mesenteric artery, sequela'),
    ('S35239A', 'Unsp injury of inferior mesenteric artery, init encntr'),
    ('S35239D', 'Unsp injury of inferior mesenteric artery, subs encntr'),
    ('S35239S', 'Unspecified injury of inferior mesenteric artery, sequela'),
    ('S35291A', 'Minor laceration of branches of celiac and mesent art, init'),
    ('S35291D', 'Minor laceration of branches of celiac and mesent art, subs'),
    ('S35291S', 'Minor lacerat branches of celiac and mesent art, sequela'),
    ('S35292A', 'Major laceration of branches of celiac and mesent art, init'),
    ('S35292D', 'Major laceration of branches of celiac and mesent art, subs'),
    ('S35292S', 'Major lacerat branches of celiac and mesent art, sequela'),
    ('S35298A', 'Inj branches of celiac and mesenteric artery, init encntr'),
    ('S35298D', 'Inj branches of celiac and mesenteric artery, subs encntr'),
    ('S35298S', 'Inj branches of celiac and mesenteric artery, sequela'),
    ('S35299A', 'Unsp injury of branches of celiac and mesent art, init'),
    ('S35299D', 'Unsp injury of branches of celiac and mesent art, subs'),
    ('S35299S', 'Unsp injury of branches of celiac and mesent art, sequela'),
    ('S35311A', 'Laceration of portal vein, initial encounter'),
    ('S35311D', 'Laceration of portal vein, subsequent encounter'),
    ('S35311S', 'Laceration of portal vein, sequela'),
    ('S35318A', 'Other specified injury of portal vein, initial encounter'),
    ('S35318D', 'Other specified injury of portal vein, subsequent encounter'),
    ('S35318S', 'Other specified injury of portal vein, sequela'),
    ('S35319A', 'Unspecified injury of portal vein, initial encounter'),
    ('S35319D', 'Unspecified injury of portal vein, subsequent encounter'),
    ('S35319S', 'Unspecified injury of portal vein, sequela'),
    ('S35321A', 'Laceration of splenic vein, initial encounter'),
    ('S35321D', 'Laceration of splenic vein, subsequent encounter'),
    ('S35321S', 'Laceration of splenic vein, sequela'),
    ('S35328A', 'Other specified injury of splenic vein, initial encounter'),
    ('S35328D', 'Other specified injury of splenic vein, subsequent encounter'),
    ('S35328S', 'Other specified injury of splenic vein, sequela'),
    ('S35329A', 'Unspecified injury of splenic vein, initial encounter'),
    ('S35329D', 'Unspecified injury of splenic vein, subsequent encounter'),
    ('S35329S', 'Unspecified injury of splenic vein, sequela'),
    ('S35331A', 'Laceration of superior mesenteric vein, initial encounter'),
    ('S35331D', 'Laceration of superior mesenteric vein, subsequent encounter'),
    ('S35331S', 'Laceration of superior mesenteric vein, sequela'),
    ('S35338A', 'Oth injury of superior mesenteric vein, init encntr'),
    ('S35338D', 'Oth injury of superior mesenteric vein, subs encntr'),
    ('S35338S', 'Other specified injury of superior mesenteric vein, sequela'),
    ('S35339A', 'Unspecified injury of superior mesenteric vein, init encntr'),
    ('S35339D', 'Unspecified injury of superior mesenteric vein, subs encntr'),
    ('S35339S', 'Unspecified injury of superior mesenteric vein, sequela'),
    ('S35341A', 'Laceration of inferior mesenteric vein, initial encounter'),
    ('S35341D', 'Laceration of inferior mesenteric vein, subsequent encounter'),
    ('S35341S', 'Laceration of inferior mesenteric vein, sequela'),
    ('S35348A', 'Oth injury of inferior mesenteric vein, init encntr'),
    ('S35348D', 'Oth injury of inferior mesenteric vein, subs encntr'),
    ('S35348S', 'Other specified injury of inferior mesenteric vein, sequela'),
    ('S35349A', 'Unspecified injury of inferior mesenteric vein, init encntr'),
    ('S35349D', 'Unspecified injury of inferior mesenteric vein, subs encntr'),
    ('S35349S', 'Unspecified injury of inferior mesenteric vein, sequela'),
    ('S35401A', 'Unspecified injury of right renal artery, initial encounter'),
    ('S35401D', 'Unspecified injury of right renal artery, subs encntr'),
    ('S35401S', 'Unspecified injury of right renal artery, sequela'),
    ('S35402A', 'Unspecified injury of left renal artery, initial encounter'),
    ('S35402D', 'Unspecified injury of left renal artery, subs encntr'),
    ('S35402S', 'Unspecified injury of left renal artery, sequela'),
    ('S35403A', 'Unspecified injury of unspecified renal artery, init encntr'),
    ('S35403D', 'Unspecified injury of unspecified renal artery, subs encntr'),
    ('S35403S', 'Unspecified injury of unspecified renal artery, sequela'),
    ('S35404A', 'Unspecified injury of right renal vein, initial encounter'),
    ('S35404D', 'Unspecified injury of right renal vein, subsequent encounter'),
    ('S35404S', 'Unspecified injury of right renal vein, sequela'),
    ('S35405A', 'Unspecified injury of left renal vein, initial encounter'),
    ('S35405D', 'Unspecified injury of left renal vein, subsequent encounter'),
    ('S35405S', 'Unspecified injury of left renal vein, sequela'),
    ('S35406A', 'Unspecified injury of unspecified renal vein, init encntr'),
    ('S35406D', 'Unspecified injury of unspecified renal vein, subs encntr'),
    ('S35406S', 'Unspecified injury of unspecified renal vein, sequela'),
    ('S35411A', 'Laceration of right renal artery, initial encounter'),
    ('S35411D', 'Laceration of right renal artery, subsequent encounter'),
    ('S35411S', 'Laceration of right renal artery, sequela'),
    ('S35412A', 'Laceration of left renal artery, initial encounter'),
    ('S35412D', 'Laceration of left renal artery, subsequent encounter'),
    ('S35412S', 'Laceration of left renal artery, sequela'),
    ('S35413A', 'Laceration of unspecified renal artery, initial encounter'),
    ('S35413D', 'Laceration of unspecified renal artery, subsequent encounter'),
    ('S35413S', 'Laceration of unspecified renal artery, sequela'),
    ('S35414A', 'Laceration of right renal vein, initial encounter'),
    ('S35414D', 'Laceration of right renal vein, subsequent encounter'),
    ('S35414S', 'Laceration of right renal vein, sequela'),
    ('S35415A', 'Laceration of left renal vein, initial encounter'),
    ('S35415D', 'Laceration of left renal vein, subsequent encounter'),
    ('S35415S', 'Laceration of left renal vein, sequela'),
    ('S35416A', 'Laceration of unspecified renal vein, initial encounter'),
    ('S35416D', 'Laceration of unspecified renal vein, subsequent encounter'),
    ('S35416S', 'Laceration of unspecified renal vein, sequela'),
    ('S35491A', 'Other specified injury of right renal artery, init encntr'),
    ('S35491D', 'Other specified injury of right renal artery, subs encntr'),
    ('S35491S', 'Other specified injury of right renal artery, sequela'),
    ('S35492A', 'Other specified injury of left renal artery, init encntr'),
    ('S35492D', 'Other specified injury of left renal artery, subs encntr'),
    ('S35492S', 'Other specified injury of left renal artery, sequela'),
    ('S35493A', 'Oth injury of unspecified renal artery, init encntr'),
    ('S35493D', 'Oth injury of unspecified renal artery, subs encntr'),
    ('S35493S', 'Other specified injury of unspecified renal artery, sequela'),
    ('S35494A', 'Other specified injury of right renal vein, init encntr'),
    ('S35494D', 'Other specified injury of right renal vein, subs encntr'),
    ('S35494S', 'Other specified injury of right renal vein, sequela'),
    ('S35495A', 'Other specified injury of left renal vein, initial encounter'),
    ('S35495D', 'Other specified injury of left renal vein, subs encntr'),
    ('S35495S', 'Other specified injury of left renal vein, sequela'),
    ('S35496A', 'Oth injury of unspecified renal vein, init encntr'),
    ('S35496D', 'Oth injury of unspecified renal vein, subs encntr'),
    ('S35496S', 'Other specified injury of unspecified renal vein, sequela'),
    ('S3550XA', 'Injury of unspecified iliac blood vessel(s), init encntr'),
    ('S3550XD', 'Injury of unspecified iliac blood vessel(s), subs encntr'),
    ('S3550XS', 'Injury of unspecified iliac blood vessel(s), sequela'),
    ('S35511A', 'Injury of right iliac artery, initial encounter'),
    ('S35511D', 'Injury of right iliac artery, subsequent encounter'),
    ('S35511S', 'Injury of right iliac artery, sequela'),
    ('S35512A', 'Injury of left iliac artery, initial encounter'),
    ('S35512D', 'Injury of left iliac artery, subsequent encounter'),
    ('S35512S', 'Injury of left iliac artery, sequela'),
    ('S35513A', 'Injury of unspecified iliac artery, initial encounter'),
    ('S35513D', 'Injury of unspecified iliac artery, subsequent encounter'),
    ('S35513S', 'Injury of unspecified iliac artery, sequela'),
    ('S35514A', 'Injury of right iliac vein, initial encounter'),
    ('S35514D', 'Injury of right iliac vein, subsequent encounter'),
    ('S35514S', 'Injury of right iliac vein, sequela'),
    ('S35515A', 'Injury of left iliac vein, initial encounter'),
    ('S35515D', 'Injury of left iliac vein, subsequent encounter'),
    ('S35515S', 'Injury of left iliac vein, sequela'),
    ('S35516A', 'Injury of unspecified iliac vein, initial encounter'),
    ('S35516D', 'Injury of unspecified iliac vein, subsequent encounter'),
    ('S35516S', 'Injury of unspecified iliac vein, sequela'),
    ('S35531A', 'Injury of right uterine artery, initial encounter'),
    ('S35531D', 'Injury of right uterine artery, subsequent encounter'),
    ('S35531S', 'Injury of right uterine artery, sequela'),
    ('S35532A', 'Injury of left uterine artery, initial encounter'),
    ('S35532D', 'Injury of left uterine artery, subsequent encounter'),
    ('S35532S', 'Injury of left uterine artery, sequela'),
    ('S35533A', 'Injury of unspecified uterine artery, initial encounter'),
    ('S35533D', 'Injury of unspecified uterine artery, subsequent encounter'),
    ('S35533S', 'Injury of unspecified uterine artery, sequela'),
    ('S35534A', 'Injury of right uterine vein, initial encounter'),
    ('S35534D', 'Injury of right uterine vein, subsequent encounter'),
    ('S35534S', 'Injury of right uterine vein, sequela'),
    ('S35535A', 'Injury of left uterine vein, initial encounter'),
    ('S35535D', 'Injury of left uterine vein, subsequent encounter'),
    ('S35535S', 'Injury of left uterine vein, sequela'),
    ('S35536A', 'Injury of unspecified uterine vein, initial encounter'),
    ('S35536D', 'Injury of unspecified uterine vein, subsequent encounter'),
    ('S35536S', 'Injury of unspecified uterine vein, sequela'),
    ('S3559XA', 'Injury of other iliac blood vessels, initial encounter'),
    ('S3559XD', 'Injury of other iliac blood vessels, subsequent encounter'),
    ('S3559XS', 'Injury of other iliac blood vessels, sequela'),
    ('S358X1A', 'Lacerat blood vesls at abd, low back and pelvis level, init'),
    ('S358X1D', 'Lacerat blood vesls at abd, low back and pelvis level, subs'),
    ('S358X1S', 'Lacerat blood vesls at abd, low back and pelvis level, sqla'),
    ('S358X8A', 'Inj oth blood vesls at abd, low back and pelvis level, init'),
    ('S358X8D', 'Inj oth blood vesls at abd, low back and pelvis level, subs'),
    ('S358X8S', 'Inj oth blood vesls at abd, low back and pelvis level, sqla'),
    ('S358X9A', 'Unsp inj blood vesls at abd, low back and pelvis level, init'),
    ('S358X9D', 'Unsp inj blood vesls at abd, low back and pelvis level, subs'),
    ('S358X9S', 'Unsp inj blood vesls at abd, low back and pelvis level, sqla'),
    ('S3590XA', 'Unsp inj unsp bld vess at abd, low back and pelv level, init'),
    ('S3590XD', 'Unsp inj unsp bld vess at abd, low back and pelv level, subs'),
    ('S3590XS', 'Unsp inj unsp bld vess at abd, low back and pelv level, sqla'),
    ('S3591XA', 'Lacerat unsp bld vess at abd, low back and pelv level, init'),
    ('S3591XD', 'Lacerat unsp bld vess at abd, low back and pelv level, subs'),
    ('S3591XS', 'Lacerat unsp bld vess at abd, low back and pelv level, sqla'),
    ('S3599XA', 'Inj unsp blood vess at abd, low back and pelvis level, init'),
    ('S3599XD', 'Inj unsp blood vess at abd, low back and pelvis level, subs'),
    ('S3599XS', 'Inj unsp blood vess at abd, low back and pelvis level, sqla'),
    ('S3600XA', 'Unspecified injury of spleen, initial encounter'),
    ('S3600XD', 'Unspecified injury of spleen, subsequent encounter'),
    ('S3600XS', 'Unspecified injury of spleen, sequela'),
    ('S36020A', 'Minor contusion of spleen, initial encounter'),
    ('S36020D', 'Minor contusion of spleen, subsequent encounter'),
    ('S36020S', 'Minor contusion of spleen, sequela'),
    ('S36021A', 'Major contusion of spleen, initial encounter'),
    ('S36021D', 'Major contusion of spleen, subsequent encounter'),
    ('S36021S', 'Major contusion of spleen, sequela'),
    ('S36029A', 'Unspecified contusion of spleen, initial encounter'),
    ('S36029D', 'Unspecified contusion of spleen, subsequent encounter'),
    ('S36029S', 'Unspecified contusion of spleen, sequela'),
    ('S36030A', 'Superficial (capsular) laceration of spleen, init encntr'),
    ('S36030D', 'Superficial (capsular) laceration of spleen, subs encntr'),
    ('S36030S', 'Superficial (capsular) laceration of spleen, sequela'),
    ('S36031A', 'Moderate laceration of spleen, initial encounter'),
    ('S36031D', 'Moderate laceration of spleen, subsequent encounter'),
    ('S36031S', 'Moderate laceration of spleen, sequela'),
    ('S36032A', 'Major laceration of spleen, initial encounter'),
    ('S36032D', 'Major laceration of spleen, subsequent encounter'),
    ('S36032S', 'Major laceration of spleen, sequela'),
    ('S36039A', 'Unspecified laceration of spleen, initial encounter'),
    ('S36039D', 'Unspecified laceration of spleen, subsequent encounter'),
    ('S36039S', 'Unspecified laceration of spleen, sequela'),
    ('S3609XA', 'Other injury of spleen, initial encounter'),
    ('S3609XD', 'Other injury of spleen, subsequent encounter'),
    ('S3609XS', 'Other injury of spleen, sequela'),
    ('S36112A', 'Contusion of liver, initial encounter'),
    ('S36112D', 'Contusion of liver, subsequent encounter'),
    ('S36112S', 'Contusion of liver, sequela'),
    ('S36113A', 'Laceration of liver, unspecified degree, initial encounter'),
    ('S36113D', 'Laceration of liver, unspecified degree, subs encntr'),
    ('S36113S', 'Laceration of liver, unspecified degree, sequela'),
    ('S36114A', 'Minor laceration of liver, initial encounter'),
    ('S36114D', 'Minor laceration of liver, subsequent encounter'),
    ('S36114S', 'Minor laceration of liver, sequela'),
    ('S36115A', 'Moderate laceration of liver, initial encounter'),
    ('S36115D', 'Moderate laceration of liver, subsequent encounter'),
    ('S36115S', 'Moderate laceration of liver, sequela'),
    ('S36116A', 'Major laceration of liver, initial encounter'),
    ('S36116D', 'Major laceration of liver, subsequent encounter'),
    ('S36116S', 'Major laceration of liver, sequela'),
    ('S36118A', 'Other injury of liver, initial encounter'),
    ('S36118D', 'Other injury of liver, subsequent encounter'),
    ('S36118S', 'Other injury of liver, sequela'),
    ('S36119A', 'Unspecified injury of liver, initial encounter'),
    ('S36119D', 'Unspecified injury of liver, subsequent encounter'),
    ('S36119S', 'Unspecified injury of liver, sequela'),
    ('S36122A', 'Contusion of gallbladder, initial encounter'),
    ('S36122D', 'Contusion of gallbladder, subsequent encounter'),
    ('S36122S', 'Contusion of gallbladder, sequela'),
    ('S36123A', 'Laceration of gallbladder, initial encounter'),
    ('S36123D', 'Laceration of gallbladder, subsequent encounter'),
    ('S36123S', 'Laceration of gallbladder, sequela'),
    ('S36128A', 'Other injury of gallbladder, initial encounter'),
    ('S36128D', 'Other injury of gallbladder, subsequent encounter'),
    ('S36128S', 'Other injury of gallbladder, sequela'),
    ('S36129A', 'Unspecified injury of gallbladder, initial encounter'),
    ('S36129D', 'Unspecified injury of gallbladder, subsequent encounter'),
    ('S36129S', 'Unspecified injury of gallbladder, sequela'),
    ('S3613XA', 'Injury of bile duct, initial encounter'),
    ('S3613XD', 'Injury of bile duct, subsequent encounter'),
    ('S3613XS', 'Injury of bile duct, sequela'),
    ('S36200A', 'Unspecified injury of head of pancreas, initial encounter'),
    ('S36200D', 'Unspecified injury of head of pancreas, subsequent encounter'),
    ('S36200S', 'Unspecified injury of head of pancreas, sequela'),
    ('S36201A', 'Unspecified injury of body of pancreas, initial encounter'),
    ('S36201D', 'Unspecified injury of body of pancreas, subsequent encounter'),
    ('S36201S', 'Unspecified injury of body of pancreas, sequela'),
    ('S36202A', 'Unspecified injury of tail of pancreas, initial encounter'),
    ('S36202D', 'Unspecified injury of tail of pancreas, subsequent encounter'),
    ('S36202S', 'Unspecified injury of tail of pancreas, sequela'),
    ('S36209A', 'Unsp injury of unspecified part of pancreas, init encntr'),
    ('S36209D', 'Unsp injury of unspecified part of pancreas, subs encntr'),
    ('S36209S', 'Unspecified injury of unspecified part of pancreas, sequela'),
    ('S36220A', 'Contusion of head of pancreas, initial encounter'),
    ('S36220D', 'Contusion of head of pancreas, subsequent encounter'),
    ('S36220S', 'Contusion of head of pancreas, sequela'),
    ('S36221A', 'Contusion of body of pancreas, initial encounter'),
    ('S36221D', 'Contusion of body of pancreas, subsequent encounter'),
    ('S36221S', 'Contusion of body of pancreas, sequela'),
    ('S36222A', 'Contusion of tail of pancreas, initial encounter'),
    ('S36222D', 'Contusion of tail of pancreas, subsequent encounter'),
    ('S36222S', 'Contusion of tail of pancreas, sequela'),
    ('S36229A', 'Contusion of unspecified part of pancreas, initial encounter'),
    ('S36229D', 'Contusion of unspecified part of pancreas, subs encntr'),
    ('S36229S', 'Contusion of unspecified part of pancreas, sequela'),
    ('S36230A', 'Laceration of head of pancreas, unsp degree, init encntr'),
    ('S36230D', 'Laceration of head of pancreas, unsp degree, subs encntr'),
    ('S36230S', 'Laceration of head of pancreas, unspecified degree, sequela'),
    ('S36231A', 'Laceration of body of pancreas, unsp degree, init encntr'),
    ('S36231D', 'Laceration of body of pancreas, unsp degree, subs encntr'),
    ('S36231S', 'Laceration of body of pancreas, unspecified degree, sequela'),
    ('S36232A', 'Laceration of tail of pancreas, unsp degree, init encntr'),
    ('S36232D', 'Laceration of tail of pancreas, unsp degree, subs encntr'),
    ('S36232S', 'Laceration of tail of pancreas, unspecified degree, sequela'),
    ('S36239A', 'Laceration of unsp part of pancreas, unsp degree, init'),
    ('S36239D', 'Laceration of unsp part of pancreas, unsp degree, subs'),
    ('S36239S', 'Laceration of unsp part of pancreas, unsp degree, sequela'),
    ('S36240A', 'Minor laceration of head of pancreas, initial encounter'),
    ('S36240D', 'Minor laceration of head of pancreas, subsequent encounter'),
    ('S36240S', 'Minor laceration of head of pancreas, sequela'),
    ('S36241A', 'Minor laceration of body of pancreas, initial encounter'),
    ('S36241D', 'Minor laceration of body of pancreas, subsequent encounter'),
    ('S36241S', 'Minor laceration of body of pancreas, sequela'),
    ('S36242A', 'Minor laceration of tail of pancreas, initial encounter'),
    ('S36242D', 'Minor laceration of tail of pancreas, subsequent encounter'),
    ('S36242S', 'Minor laceration of tail of pancreas, sequela'),
    ('S36249A', 'Minor laceration of unsp part of pancreas, init encntr'),
    ('S36249D', 'Minor laceration of unsp part of pancreas, subs encntr'),
    ('S36249S', 'Minor laceration of unspecified part of pancreas, sequela'),
    ('S36250A', 'Moderate laceration of head of pancreas, initial encounter'),
    ('S36250D', 'Moderate laceration of head of pancreas, subs encntr'),
    ('S36250S', 'Moderate laceration of head of pancreas, sequela'),
    ('S36251A', 'Moderate laceration of body of pancreas, initial encounter'),
    ('S36251D', 'Moderate laceration of body of pancreas, subs encntr'),
    ('S36251S', 'Moderate laceration of body of pancreas, sequela'),
    ('S36252A', 'Moderate laceration of tail of pancreas, initial encounter'),
    ('S36252D', 'Moderate laceration of tail of pancreas, subs encntr'),
    ('S36252S', 'Moderate laceration of tail of pancreas, sequela'),
    ('S36259A', 'Moderate laceration of unsp part of pancreas, init encntr'),
    ('S36259D', 'Moderate laceration of unsp part of pancreas, subs encntr'),
    ('S36259S', 'Moderate laceration of unspecified part of pancreas, sequela'),
    ('S36260A', 'Major laceration of head of pancreas, initial encounter'),
    ('S36260D', 'Major laceration of head of pancreas, subsequent encounter'),
    ('S36260S', 'Major laceration of head of pancreas, sequela'),
    ('S36261A', 'Major laceration of body of pancreas, initial encounter'),
    ('S36261D', 'Major laceration of body of pancreas, subsequent encounter'),
    ('S36261S', 'Major laceration of body of pancreas, sequela'),
    ('S36262A', 'Major laceration of tail of pancreas, initial encounter'),
    ('S36262D', 'Major laceration of tail of pancreas, subsequent encounter'),
    ('S36262S', 'Major laceration of tail of pancreas, sequela'),
    ('S36269A', 'Major laceration of unsp part of pancreas, init encntr'),
    ('S36269D', 'Major laceration of unsp part of pancreas, subs encntr'),
    ('S36269S', 'Major laceration of unspecified part of pancreas, sequela'),
    ('S36290A', 'Other injury of head of pancreas, initial encounter'),
    ('S36290D', 'Other injury of head of pancreas, subsequent encounter'),
    ('S36290S', 'Other injury of head of pancreas, sequela'),
    ('S36291A', 'Other injury of body of pancreas, initial encounter'),
    ('S36291D', 'Other injury of body of pancreas, subsequent encounter'),
    ('S36291S', 'Other injury of body of pancreas, sequela'),
    ('S36292A', 'Other injury of tail of pancreas, initial encounter'),
    ('S36292D', 'Other injury of tail of pancreas, subsequent encounter'),
    ('S36292S', 'Other injury of tail of pancreas, sequela'),
    ('S36299A', 'Other injury of unspecified part of pancreas, init encntr'),
    ('S36299D', 'Other injury of unspecified part of pancreas, subs encntr'),
    ('S36299S', 'Other injury of unspecified part of pancreas, sequela'),
    ('S3630XA', 'Unspecified injury of stomach, initial encounter'),
    ('S3630XD', 'Unspecified injury of stomach, subsequent encounter'),
    ('S3630XS', 'Unspecified injury of stomach, sequela'),
    ('S3632XA', 'Contusion of stomach, initial encounter'),
    ('S3632XD', 'Contusion of stomach, subsequent encounter'),
    ('S3632XS', 'Contusion of stomach, sequela'),
    ('S3633XA', 'Laceration of stomach, initial encounter'),
    ('S3633XD', 'Laceration of stomach, subsequent encounter'),
    ('S3633XS', 'Laceration of stomach, sequela'),
    ('S3639XA', 'Other injury of stomach, initial encounter'),
    ('S3639XD', 'Other injury of stomach, subsequent encounter'),
    ('S3639XS', 'Other injury of stomach, sequela'),
    ('S36400A', 'Unspecified injury of duodenum, initial encounter'),
    ('S36400D', 'Unspecified injury of duodenum, subsequent encounter'),
    ('S36400S', 'Unspecified injury of duodenum, sequela'),
    ('S36408A', 'Unsp injury of other part of small intestine, init encntr'),
    ('S36408D', 'Unsp injury of other part of small intestine, subs encntr'),
    ('S36408S', 'Unspecified injury of other part of small intestine, sequela'),
    ('S36409A', 'Unsp injury of unsp part of small intestine, init encntr'),
    ('S36409D', 'Unsp injury of unsp part of small intestine, subs encntr'),
    ('S36409S', 'Unsp injury of unspecified part of small intestine, sequela'),
    ('S36410A', 'Primary blast injury of duodenum, initial encounter'),
    ('S36410D', 'Primary blast injury of duodenum, subsequent encounter'),
    ('S36410S', 'Primary blast injury of duodenum, sequela'),
    ('S36418A', 'Primary blast injury oth prt small intestine, init encntr'),
    ('S36418D', 'Primary blast injury oth prt small intestine, subs encntr'),
    ('S36418S', 'Primary blast injury of oth part of small intestine, sequela'),
    ('S36419A', 'Primary blast injury of unsp part of small intestine, init'),
    ('S36419D', 'Primary blast injury of unsp part of small intestine, subs'),
    ('S36419S', 'Primary blast injury of unsp part of sm int, sequela'),
    ('S36420A', 'Contusion of duodenum, initial encounter'),
    ('S36420D', 'Contusion of duodenum, subsequent encounter'),
    ('S36420S', 'Contusion of duodenum, sequela'),
    ('S36428A', 'Contusion of other part of small intestine, init encntr'),
    ('S36428D', 'Contusion of other part of small intestine, subs encntr'),
    ('S36428S', 'Contusion of other part of small intestine, sequela'),
    ('S36429A', 'Contusion of unsp part of small intestine, init encntr'),
    ('S36429D', 'Contusion of unsp part of small intestine, subs encntr'),
    ('S36429S', 'Contusion of unspecified part of small intestine, sequela'),
    ('S36430A', 'Laceration of duodenum, initial encounter'),
    ('S36430D', 'Laceration of duodenum, subsequent encounter'),
    ('S36430S', 'Laceration of duodenum, sequela'),
    ('S36438A', 'Laceration of other part of small intestine, init encntr'),
    ('S36438D', 'Laceration of other part of small intestine, subs encntr'),
    ('S36438S', 'Laceration of other part of small intestine, sequela'),
    ('S36439A', 'Laceration of unsp part of small intestine, init encntr'),
    ('S36439D', 'Laceration of unsp part of small intestine, subs encntr'),
    ('S36439S', 'Laceration of unspecified part of small intestine, sequela'),
    ('S36490A', 'Other injury of duodenum, initial encounter'),
    ('S36490D', 'Other injury of duodenum, subsequent encounter'),
    ('S36490S', 'Other injury of duodenum, sequela'),
    ('S36498A', 'Other injury of other part of small intestine, init encntr'),
    ('S36498D', 'Other injury of other part of small intestine, subs encntr'),
    ('S36498S', 'Other injury of other part of small intestine, sequela'),
    ('S36499A', 'Other injury of unsp part of small intestine, init encntr'),
    ('S36499D', 'Other injury of unsp part of small intestine, subs encntr'),
    ('S36499S', 'Other injury of unspecified part of small intestine, sequela'),
    ('S36500A', 'Unspecified injury of ascending colon, initial encounter'),
    ('S36500D', 'Unspecified injury of ascending colon, subsequent encounter'),
    ('S36500S', 'Unspecified injury of ascending [right] colon, sequela'),
    ('S36501A', 'Unspecified injury of transverse colon, initial encounter'),
    ('S36501D', 'Unspecified injury of transverse colon, subsequent encounter'),
    ('S36501S', 'Unspecified injury of transverse colon, sequela'),
    ('S36502A', 'Unspecified injury of descending colon, initial encounter'),
    ('S36502D', 'Unspecified injury of descending colon, subsequent encounter'),
    ('S36502S', 'Unspecified injury of descending [left] colon, sequela'),
    ('S36503A', 'Unspecified injury of sigmoid colon, initial encounter'),
    ('S36503D', 'Unspecified injury of sigmoid colon, subsequent encounter'),
    ('S36503S', 'Unspecified injury of sigmoid colon, sequela'),
    ('S36508A', 'Unspecified injury of other part of colon, initial encounter'),
    ('S36508D', 'Unspecified injury of other part of colon, subs encntr'),
    ('S36508S', 'Unspecified injury of other part of colon, sequela'),
    ('S36509A', 'Unspecified injury of unspecified part of colon, init encntr'),
    ('S36509D', 'Unspecified injury of unspecified part of colon, subs encntr'),
    ('S36509S', 'Unspecified injury of unspecified part of colon, sequela'),
    ('S36510A', 'Primary blast injury of ascending colon, initial encounter'),
    ('S36510D', 'Primary blast injury of ascending colon, subs encntr'),
    ('S36510S', 'Primary blast injury of ascending [right] colon, sequela'),
    ('S36511A', 'Primary blast injury of transverse colon, initial encounter'),
    ('S36511D', 'Primary blast injury of transverse colon, subs encntr'),
    ('S36511S', 'Primary blast injury of transverse colon, sequela'),
    ('S36512A', 'Primary blast injury of descending colon, initial encounter'),
    ('S36512D', 'Primary blast injury of descending colon, subs encntr'),
    ('S36512S', 'Primary blast injury of descending [left] colon, sequela'),
    ('S36513A', 'Primary blast injury of sigmoid colon, initial encounter'),
    ('S36513D', 'Primary blast injury of sigmoid colon, subsequent encounter'),
    ('S36513S', 'Primary blast injury of sigmoid colon, sequela'),
    ('S36518A', 'Primary blast injury of other part of colon, init encntr'),
    ('S36518D', 'Primary blast injury of other part of colon, subs encntr'),
    ('S36518S', 'Primary blast injury of other part of colon, sequela'),
    ('S36519A', 'Primary blast injury of unsp part of colon, init encntr'),
    ('S36519D', 'Primary blast injury of unsp part of colon, subs encntr'),
    ('S36519S', 'Primary blast injury of unspecified part of colon, sequela'),
    ('S36520A', 'Contusion of ascending [right] colon, initial encounter'),
    ('S36520D', 'Contusion of ascending [right] colon, subsequent encounter'),
    ('S36520S', 'Contusion of ascending [right] colon, sequela'),
    ('S36521A', 'Contusion of transverse colon, initial encounter'),
    ('S36521D', 'Contusion of transverse colon, subsequent encounter'),
    ('S36521S', 'Contusion of transverse colon, sequela'),
    ('S36522A', 'Contusion of descending [left] colon, initial encounter'),
    ('S36522D', 'Contusion of descending [left] colon, subsequent encounter'),
    ('S36522S', 'Contusion of descending [left] colon, sequela'),
    ('S36523A', 'Contusion of sigmoid colon, initial encounter'),
    ('S36523D', 'Contusion of sigmoid colon, subsequent encounter'),
    ('S36523S', 'Contusion of sigmoid colon, sequela'),
    ('S36528A', 'Contusion of other part of colon, initial encounter'),
    ('S36528D', 'Contusion of other part of colon, subsequent encounter'),
    ('S36528S', 'Contusion of other part of colon, sequela'),
    ('S36529A', 'Contusion of unspecified part of colon, initial encounter'),
    ('S36529D', 'Contusion of unspecified part of colon, subsequent encounter'),
    ('S36529S', 'Contusion of unspecified part of colon, sequela'),
    ('S36530A', 'Laceration of ascending [right] colon, initial encounter'),
    ('S36530D', 'Laceration of ascending [right] colon, subsequent encounter'),
    ('S36530S', 'Laceration of ascending [right] colon, sequela'),
    ('S36531A', 'Laceration of transverse colon, initial encounter'),
    ('S36531D', 'Laceration of transverse colon, subsequent encounter'),
    ('S36531S', 'Laceration of transverse colon, sequela'),
    ('S36532A', 'Laceration of descending [left] colon, initial encounter'),
    ('S36532D', 'Laceration of descending [left] colon, subsequent encounter'),
    ('S36532S', 'Laceration of descending [left] colon, sequela'),
    ('S36533A', 'Laceration of sigmoid colon, initial encounter'),
    ('S36533D', 'Laceration of sigmoid colon, subsequent encounter'),
    ('S36533S', 'Laceration of sigmoid colon, sequela'),
    ('S36538A', 'Laceration of other part of colon, initial encounter'),
    ('S36538D', 'Laceration of other part of colon, subsequent encounter'),
    ('S36538S', 'Laceration of other part of colon, sequela'),
    ('S36539A', 'Laceration of unspecified part of colon, initial encounter'),
    ('S36539D', 'Laceration of unspecified part of colon, subs encntr'),
    ('S36539S', 'Laceration of unspecified part of colon, sequela'),
    ('S36590A', 'Other injury of ascending [right] colon, initial encounter'),
    ('S36590D', 'Other injury of ascending colon, subsequent encounter'),
    ('S36590S', 'Other injury of ascending [right] colon, sequela'),
    ('S36591A', 'Other injury of transverse colon, initial encounter'),
    ('S36591D', 'Other injury of transverse colon, subsequent encounter'),
    ('S36591S', 'Other injury of transverse colon, sequela'),
    ('S36592A', 'Other injury of descending [left] colon, initial encounter'),
    ('S36592D', 'Other injury of descending colon, subsequent encounter'),
    ('S36592S', 'Other injury of descending [left] colon, sequela'),
    ('S36593A', 'Other injury of sigmoid colon, initial encounter'),
    ('S36593D', 'Other injury of sigmoid colon, subsequent encounter'),
    ('S36593S', 'Other injury of sigmoid colon, sequela'),
    ('S36598A', 'Other injury of other part of colon, initial encounter'),
    ('S36598D', 'Other injury of other part of colon, subsequent encounter'),
    ('S36598S', 'Other injury of other part of colon, sequela'),
    ('S36599A', 'Other injury of unspecified part of colon, initial encounter'),
    ('S36599D', 'Other injury of unspecified part of colon, subs encntr'),
    ('S36599S', 'Other injury of unspecified part of colon, sequela'),
    ('S3660XA', 'Unspecified injury of rectum, initial encounter'),
    ('S3660XD', 'Unspecified injury of rectum, subsequent encounter'),
    ('S3660XS', 'Unspecified injury of rectum, sequela'),
    ('S3661XA', 'Primary blast injury of rectum, initial encounter'),
    ('S3661XD', 'Primary blast injury of rectum, subsequent encounter'),
    ('S3661XS', 'Primary blast injury of rectum, sequela'),
    ('S3662XA', 'Contusion of rectum, initial encounter'),
    ('S3662XD', 'Contusion of rectum, subsequent encounter'),
    ('S3662XS', 'Contusion of rectum, sequela'),
    ('S3663XA', 'Laceration of rectum, initial encounter'),
    ('S3663XD', 'Laceration of rectum, subsequent encounter'),
    ('S3663XS', 'Laceration of rectum, sequela'),
    ('S3669XA', 'Other injury of rectum, initial encounter'),
    ('S3669XD', 'Other injury of rectum, subsequent encounter'),
    ('S3669XS', 'Other injury of rectum, sequela'),
    ('S3681XA', 'Injury of peritoneum, initial encounter'),
    ('S3681XD', 'Injury of peritoneum, subsequent encounter'),
    ('S3681XS', 'Injury of peritoneum, sequela'),
    ('S36892A', 'Contusion of other intra-abdominal organs, initial encounter'),
    ('S36892D', 'Contusion of other intra-abdominal organs, subs encntr'),
    ('S36892S', 'Contusion of other intra-abdominal organs, sequela'),
    ('S36893A', 'Laceration of other intra-abdominal organs, init encntr'),
    ('S36893D', 'Laceration of other intra-abdominal organs, subs encntr'),
    ('S36893S', 'Laceration of other intra-abdominal organs, sequela'),
    ('S36898A', 'Other injury of other intra-abdominal organs, init encntr'),
    ('S36898D', 'Other injury of other intra-abdominal organs, subs encntr'),
    ('S36898S', 'Other injury of other intra-abdominal organs, sequela'),
    ('S36899A', 'Unsp injury of other intra-abdominal organs, init encntr'),
    ('S36899D', 'Unsp injury of other intra-abdominal organs, subs encntr'),
    ('S36899S', 'Unspecified injury of other intra-abdominal organs, sequela'),
    ('S3690XA', 'Unsp injury of unsp intra-abdominal organ, init encntr'),
    ('S3690XD', 'Unsp injury of unsp intra-abdominal organ, subs encntr'),
    ('S3690XS', 'Unsp injury of unspecified intra-abdominal organ, sequela'),
    ('S3692XA', 'Contusion of unspecified intra-abdominal organ, init encntr'),
    ('S3692XD', 'Contusion of unspecified intra-abdominal organ, subs encntr'),
    ('S3692XS', 'Contusion of unspecified intra-abdominal organ, sequela'),
    ('S3693XA', 'Laceration of unspecified intra-abdominal organ, init encntr'),
    ('S3693XD', 'Laceration of unspecified intra-abdominal organ, subs encntr'),
    ('S3693XS', 'Laceration of unspecified intra-abdominal organ, sequela'),
    ('S3699XA', 'Other injury of unsp intra-abdominal organ, init encntr'),
    ('S3699XD', 'Other injury of unsp intra-abdominal organ, subs encntr'),
    ('S3699XS', 'Other injury of unspecified intra-abdominal organ, sequela'),
    ('S37001A', 'Unspecified injury of right kidney, initial encounter'),
    ('S37001D', 'Unspecified injury of right kidney, subsequent encounter'),
    ('S37001S', 'Unspecified injury of right kidney, sequela'),
    ('S37002A', 'Unspecified injury of left kidney, initial encounter'),
    ('S37002D', 'Unspecified injury of left kidney, subsequent encounter'),
    ('S37002S', 'Unspecified injury of left kidney, sequela'),
    ('S37009A', 'Unspecified injury of unspecified kidney, initial encounter'),
    ('S37009D', 'Unspecified injury of unspecified kidney, subs encntr'),
    ('S37009S', 'Unspecified injury of unspecified kidney, sequela'),
    ('S37011A', 'Minor contusion of right kidney, initial encounter'),
    ('S37011D', 'Minor contusion of right kidney, subsequent encounter'),
    ('S37011S', 'Minor contusion of right kidney, sequela'),
    ('S37012A', 'Minor contusion of left kidney, initial encounter'),
    ('S37012D', 'Minor contusion of left kidney, subsequent encounter'),
    ('S37012S', 'Minor contusion of left kidney, sequela'),
    ('S37019A', 'Minor contusion of unspecified kidney, initial encounter'),
    ('S37019D', 'Minor contusion of unspecified kidney, subsequent encounter'),
    ('S37019S', 'Minor contusion of unspecified kidney, sequela'),
    ('S37021A', 'Major contusion of right kidney, initial encounter'),
    ('S37021D', 'Major contusion of right kidney, subsequent encounter'),
    ('S37021S', 'Major contusion of right kidney, sequela'),
    ('S37022A', 'Major contusion of left kidney, initial encounter'),
    ('S37022D', 'Major contusion of left kidney, subsequent encounter'),
    ('S37022S', 'Major contusion of left kidney, sequela'),
    ('S37029A', 'Major contusion of unspecified kidney, initial encounter'),
    ('S37029D', 'Major contusion of unspecified kidney, subsequent encounter'),
    ('S37029S', 'Major contusion of unspecified kidney, sequela'),
    ('S37031A', 'Laceration of right kidney, unspecified degree, init encntr'),
    ('S37031D', 'Laceration of right kidney, unspecified degree, subs encntr'),
    ('S37031S', 'Laceration of right kidney, unspecified degree, sequela'),
    ('S37032A', 'Laceration of left kidney, unspecified degree, init encntr'),
    ('S37032D', 'Laceration of left kidney, unspecified degree, subs encntr'),
    ('S37032S', 'Laceration of left kidney, unspecified degree, sequela'),
    ('S37039A', 'Laceration of unsp kidney, unspecified degree, init encntr'),
    ('S37039D', 'Laceration of unsp kidney, unspecified degree, subs encntr'),
    ('S37039S', 'Laceration of unsp kidney, unspecified degree, sequela'),
    ('S37041A', 'Minor laceration of right kidney, initial encounter'),
    ('S37041D', 'Minor laceration of right kidney, subsequent encounter'),
    ('S37041S', 'Minor laceration of right kidney, sequela'),
    ('S37042A', 'Minor laceration of left kidney, initial encounter'),
    ('S37042D', 'Minor laceration of left kidney, subsequent encounter'),
    ('S37042S', 'Minor laceration of left kidney, sequela'),
    ('S37049A', 'Minor laceration of unspecified kidney, initial encounter'),
    ('S37049D', 'Minor laceration of unspecified kidney, subsequent encounter'),
    ('S37049S', 'Minor laceration of unspecified kidney, sequela'),
    ('S37051A', 'Moderate laceration of right kidney, initial encounter'),
    ('S37051D', 'Moderate laceration of right kidney, subsequent encounter'),
    ('S37051S', 'Moderate laceration of right kidney, sequela'),
    ('S37052A', 'Moderate laceration of left kidney, initial encounter'),
    ('S37052D', 'Moderate laceration of left kidney, subsequent encounter'),
    ('S37052S', 'Moderate laceration of left kidney, sequela'),
    ('S37059A', 'Moderate laceration of unspecified kidney, initial encounter'),
    ('S37059D', 'Moderate laceration of unspecified kidney, subs encntr'),
    ('S37059S', 'Moderate laceration of unspecified kidney, sequela'),
    ('S37061A', 'Major laceration of right kidney, initial encounter'),
    ('S37061D', 'Major laceration of right kidney, subsequent encounter'),
    ('S37061S', 'Major laceration of right kidney, sequela'),
    ('S37062A', 'Major laceration of left kidney, initial encounter'),
    ('S37062D', 'Major laceration of left kidney, subsequent encounter'),
    ('S37062S', 'Major laceration of left kidney, sequela'),
    ('S37069A', 'Major laceration of unspecified kidney, initial encounter'),
    ('S37069D', 'Major laceration of unspecified kidney, subsequent encounter'),
    ('S37069S', 'Major laceration of unspecified kidney, sequela'),
    ('S37091A', 'Other injury of right kidney, initial encounter'),
    ('S37091D', 'Other injury of right kidney, subsequent encounter'),
    ('S37091S', 'Other injury of right kidney, sequela'),
    ('S37092A', 'Other injury of left kidney, initial encounter'),
    ('S37092D', 'Other injury of left kidney, subsequent encounter'),
    ('S37092S', 'Other injury of left kidney, sequela'),
    ('S37099A', 'Other injury of unspecified kidney, initial encounter'),
    ('S37099D', 'Other injury of unspecified kidney, subsequent encounter'),
    ('S37099S', 'Other injury of unspecified kidney, sequela'),
    ('S3710XA', 'Unspecified injury of ureter, initial encounter'),
    ('S3710XD', 'Unspecified injury of ureter, subsequent encounter'),
    ('S3710XS', 'Unspecified injury of ureter, sequela'),
    ('S3712XA', 'Contusion of ureter, initial encounter'),
    ('S3712XD', 'Contusion of ureter, subsequent encounter'),
    ('S3712XS', 'Contusion of ureter, sequela'),
    ('S3713XA', 'Laceration of ureter, initial encounter'),
    ('S3713XD', 'Laceration of ureter, subsequent encounter'),
    ('S3713XS', 'Laceration of ureter, sequela'),
    ('S3719XA', 'Other injury of ureter, initial encounter'),
    ('S3719XD', 'Other injury of ureter, subsequent encounter'),
    ('S3719XS', 'Other injury of ureter, sequela'),
    ('S3720XA', 'Unspecified injury of bladder, initial encounter'),
    ('S3720XD', 'Unspecified injury of bladder, subsequent encounter'),
    ('S3720XS', 'Unspecified injury of bladder, sequela'),
    ('S3722XA', 'Contusion of bladder, initial encounter'),
    ('S3722XD', 'Contusion of bladder, subsequent encounter'),
    ('S3722XS', 'Contusion of bladder, sequela'),
    ('S3723XA', 'Laceration of bladder, initial encounter'),
    ('S3723XD', 'Laceration of bladder, subsequent encounter'),
    ('S3723XS', 'Laceration of bladder, sequela'),
    ('S3729XA', 'Other injury of bladder, initial encounter'),
    ('S3729XD', 'Other injury of bladder, subsequent encounter'),
    ('S3729XS', 'Other injury of bladder, sequela'),
    ('S3730XA', 'Unspecified injury of urethra, initial encounter'),
    ('S3730XD', 'Unspecified injury of urethra, subsequent encounter'),
    ('S3730XS', 'Unspecified injury of urethra, sequela'),
    ('S3732XA', 'Contusion of urethra, initial encounter'),
    ('S3732XD', 'Contusion of urethra, subsequent encounter'),
    ('S3732XS', 'Contusion of urethra, sequela'),
    ('S3733XA', 'Laceration of urethra, initial encounter'),
    ('S3733XD', 'Laceration of urethra, subsequent encounter'),
    ('S3733XS', 'Laceration of urethra, sequela'),
    ('S3739XA', 'Other injury of urethra, initial encounter'),
    ('S3739XD', 'Other injury of urethra, subsequent encounter'),
    ('S3739XS', 'Other injury of urethra, sequela'),
    ('S37401A', 'Unspecified injury of ovary, unilateral, initial encounter'),
    ('S37401D', 'Unspecified injury of ovary, unilateral, subs encntr'),
    ('S37401S', 'Unspecified injury of ovary, unilateral, sequela'),
    ('S37402A', 'Unspecified injury of ovary, bilateral, initial encounter'),
    ('S37402D', 'Unspecified injury of ovary, bilateral, subsequent encounter'),
    ('S37402S', 'Unspecified injury of ovary, bilateral, sequela'),
    ('S37409A', 'Unspecified injury of ovary, unspecified, initial encounter'),
    ('S37409D', 'Unspecified injury of ovary, unspecified, subs encntr'),
    ('S37409S', 'Unspecified injury of ovary, unspecified, sequela'),
    ('S37421A', 'Contusion of ovary, unilateral, initial encounter'),
    ('S37421D', 'Contusion of ovary, unilateral, subsequent encounter'),
    ('S37421S', 'Contusion of ovary, unilateral, sequela'),
    ('S37422A', 'Contusion of ovary, bilateral, initial encounter'),
    ('S37422D', 'Contusion of ovary, bilateral, subsequent encounter'),
    ('S37422S', 'Contusion of ovary, bilateral, sequela'),
    ('S37429A', 'Contusion of ovary, unspecified, initial encounter'),
    ('S37429D', 'Contusion of ovary, unspecified, subsequent encounter'),
    ('S37429S', 'Contusion of ovary, unspecified, sequela'),
    ('S37431A', 'Laceration of ovary, unilateral, initial encounter'),
    ('S37431D', 'Laceration of ovary, unilateral, subsequent encounter'),
    ('S37431S', 'Laceration of ovary, unilateral, sequela'),
    ('S37432A', 'Laceration of ovary, bilateral, initial encounter'),
    ('S37432D', 'Laceration of ovary, bilateral, subsequent encounter'),
    ('S37432S', 'Laceration of ovary, bilateral, sequela'),
    ('S37439A', 'Laceration of ovary, unspecified, initial encounter'),
    ('S37439D', 'Laceration of ovary, unspecified, subsequent encounter'),
    ('S37439S', 'Laceration of ovary, unspecified, sequela'),
    ('S37491A', 'Other injury of ovary, unilateral, initial encounter'),
    ('S37491D', 'Other injury of ovary, unilateral, subsequent encounter'),
    ('S37491S', 'Other injury of ovary, unilateral, sequela'),
    ('S37492A', 'Other injury of ovary, bilateral, initial encounter'),
    ('S37492D', 'Other injury of ovary, bilateral, subsequent encounter'),
    ('S37492S', 'Other injury of ovary, bilateral, sequela'),
    ('S37499A', 'Other injury of ovary, unspecified, initial encounter'),
    ('S37499D', 'Other injury of ovary, unspecified, subsequent encounter'),
    ('S37499S', 'Other injury of ovary, unspecified, sequela'),
    ('S37501A', 'Unsp injury of fallopian tube, unilateral, init encntr'),
    ('S37501D', 'Unsp injury of fallopian tube, unilateral, subs encntr'),
    ('S37501S', 'Unspecified injury of fallopian tube, unilateral, sequela'),
    ('S37502A', 'Unspecified injury of fallopian tube, bilateral, init encntr'),
    ('S37502D', 'Unspecified injury of fallopian tube, bilateral, subs encntr'),
    ('S37502S', 'Unspecified injury of fallopian tube, bilateral, sequela'),
    ('S37509A', 'Unsp injury of fallopian tube, unspecified, init encntr'),
    ('S37509D', 'Unsp injury of fallopian tube, unspecified, subs encntr'),
    ('S37509S', 'Unspecified injury of fallopian tube, unspecified, sequela'),
    ('S37511A', 'Primary blast injury of fallopian tube, unilateral, init'),
    ('S37511D', 'Primary blast injury of fallopian tube, unilateral, subs'),
    ('S37511S', 'Primary blast injury of fallopian tube, unilateral, sequela'),
    ('S37512A', 'Primary blast injury of fallopian tube, bilateral, init'),
    ('S37512D', 'Primary blast injury of fallopian tube, bilateral, subs'),
    ('S37512S', 'Primary blast injury of fallopian tube, bilateral, sequela'),
    ('S37519A', 'Primary blast injury of fallopian tube, unsp, init encntr'),
    ('S37519D', 'Primary blast injury of fallopian tube, unsp, subs encntr'),
    ('S37519S', 'Primary blast injury of fallopian tube, unspecified, sequela'),
    ('S37521A', 'Contusion of fallopian tube, unilateral, initial encounter'),
    ('S37521D', 'Contusion of fallopian tube, unilateral, subs encntr'),
    ('S37521S', 'Contusion of fallopian tube, unilateral, sequela'),
    ('S37522A', 'Contusion of fallopian tube, bilateral, initial encounter'),
    ('S37522D', 'Contusion of fallopian tube, bilateral, subsequent encounter'),
    ('S37522S', 'Contusion of fallopian tube, bilateral, sequela'),
    ('S37529A', 'Contusion of fallopian tube, unspecified, initial encounter'),
    ('S37529D', 'Contusion of fallopian tube, unspecified, subs encntr'),
    ('S37529S', 'Contusion of fallopian tube, unspecified, sequela'),
    ('S37531A', 'Laceration of fallopian tube, unilateral, initial encounter'),
    ('S37531D', 'Laceration of fallopian tube, unilateral, subs encntr'),
    ('S37531S', 'Laceration of fallopian tube, unilateral, sequela'),
    ('S37532A', 'Laceration of fallopian tube, bilateral, initial encounter'),
    ('S37532D', 'Laceration of fallopian tube, bilateral, subs encntr'),
    ('S37532S', 'Laceration of fallopian tube, bilateral, sequela'),
    ('S37539A', 'Laceration of fallopian tube, unspecified, initial encounter'),
    ('S37539D', 'Laceration of fallopian tube, unspecified, subs encntr'),
    ('S37539S', 'Laceration of fallopian tube, unspecified, sequela'),
    ('S37591A', 'Other injury of fallopian tube, unilateral, init encntr'),
    ('S37591D', 'Other injury of fallopian tube, unilateral, subs encntr'),
    ('S37591S', 'Other injury of fallopian tube, unilateral, sequela'),
    ('S37592A', 'Other injury of fallopian tube, bilateral, initial encounter'),
    ('S37592D', 'Other injury of fallopian tube, bilateral, subs encntr'),
    ('S37592S', 'Other injury of fallopian tube, bilateral, sequela'),
    ('S37599A', 'Other injury of fallopian tube, unspecified, init encntr'),
    ('S37599D', 'Other injury of fallopian tube, unspecified, subs encntr'),
    ('S37599S', 'Other injury of fallopian tube, unspecified, sequela'),
    ('S3760XA', 'Unspecified injury of uterus, initial encounter'),
    ('S3760XD', 'Unspecified injury of uterus, subsequent encounter'),
    ('S3760XS', 'Unspecified injury of uterus, sequela'),
    ('S3762XA', 'Contusion of uterus, initial encounter'),
    ('S3762XD', 'Contusion of uterus, subsequent encounter'),
    ('S3762XS', 'Contusion of uterus, sequela'),
    ('S3763XA', 'Laceration of uterus, initial encounter'),
    ('S3763XD', 'Laceration of uterus, subsequent encounter'),
    ('S3763XS', 'Laceration of uterus, sequela'),
    ('S3769XA', 'Other injury of uterus, initial encounter'),
    ('S3769XD', 'Other injury of uterus, subsequent encounter'),
    ('S3769XS', 'Other injury of uterus, sequela'),
    ('S37812A', 'Contusion of adrenal gland, initial encounter'),
    ('S37812D', 'Contusion of adrenal gland, subsequent encounter'),
    ('S37812S', 'Contusion of adrenal gland, sequela'),
    ('S37813A', 'Laceration of adrenal gland, initial encounter'),
    ('S37813D', 'Laceration of adrenal gland, subsequent encounter'),
    ('S37813S', 'Laceration of adrenal gland, sequela'),
    ('S37818A', 'Other injury of adrenal gland, initial encounter'),
    ('S37818D', 'Other injury of adrenal gland, subsequent encounter'),
    ('S37818S', 'Other injury of adrenal gland, sequela'),
    ('S37819A', 'Unspecified injury of adrenal gland, initial encounter'),
    ('S37819D', 'Unspecified injury of adrenal gland, subsequent encounter'),
    ('S37819S', 'Unspecified injury of adrenal gland, sequela'),
    ('S37822A', 'Contusion of prostate, initial encounter'),
    ('S37822D', 'Contusion of prostate, subsequent encounter'),
    ('S37822S', 'Contusion of prostate, sequela'),
    ('S37823A', 'Laceration of prostate, initial encounter'),
    ('S37823D', 'Laceration of prostate, subsequent encounter'),
    ('S37823S', 'Laceration of prostate, sequela'),
    ('S37828A', 'Other injury of prostate, initial encounter'),
    ('S37828D', 'Other injury of prostate, subsequent encounter'),
    ('S37828S', 'Other injury of prostate, sequela'),
    ('S37829A', 'Unspecified injury of prostate, initial encounter'),
    ('S37829D', 'Unspecified injury of prostate, subsequent encounter'),
    ('S37829S', 'Unspecified injury of prostate, sequela'),
    ('S37892A', 'Contusion of other urinary and pelvic organ, init encntr'),
    ('S37892D', 'Contusion of other urinary and pelvic organ, subs encntr'),
    ('S37892S', 'Contusion of other urinary and pelvic organ, sequela'),
    ('S37893A', 'Laceration of other urinary and pelvic organ, init encntr'),
    ('S37893D', 'Laceration of other urinary and pelvic organ, subs encntr'),
    ('S37893S', 'Laceration of other urinary and pelvic organ, sequela'),
    ('S37898A', 'Other injury of other urinary and pelvic organ, init encntr'),
    ('S37898D', 'Other injury of other urinary and pelvic organ, subs encntr'),
    ('S37898S', 'Other injury of other urinary and pelvic organ, sequela'),
    ('S37899A', 'Unsp injury of other urinary and pelvic organ, init encntr'),
    ('S37899D', 'Unsp injury of other urinary and pelvic organ, subs encntr'),
    ('S37899S', 'Unsp injury of other urinary and pelvic organ, sequela'),
    ('S3790XA', 'Unsp injury of unsp urinary and pelvic organ, init encntr'),
    ('S3790XD', 'Unsp injury of unsp urinary and pelvic organ, subs encntr'),
    ('S3790XS', 'Unsp injury of unspecified urinary and pelvic organ, sequela'),
    ('S3792XA', 'Contusion of unsp urinary and pelvic organ, init encntr'),
    ('S3792XD', 'Contusion of unsp urinary and pelvic organ, subs encntr'),
    ('S3792XS', 'Contusion of unspecified urinary and pelvic organ, sequela'),
    ('S3793XA', 'Laceration of unsp urinary and pelvic organ, init encntr'),
    ('S3793XD', 'Laceration of unsp urinary and pelvic organ, subs encntr'),
    ('S3793XS', 'Laceration of unspecified urinary and pelvic organ, sequela'),
    ('S3799XA', 'Other injury of unsp urinary and pelvic organ, init encntr'),
    ('S3799XD', 'Other injury of unsp urinary and pelvic organ, subs encntr'),
    ('S3799XS', 'Other injury of unsp urinary and pelvic organ, sequela'),
    ('S38001A', 'Crushing injury of unsp external genital organs, male, init'),
    ('S38001D', 'Crushing injury of unsp external genital organs, male, subs'),
    ('S38001S', 'Crushing inj unsp external genital organs, male, sequela'),
    ('S38002A', 'Crushing inj unsp external genital organs, female, init'),
    ('S38002D', 'Crushing inj unsp external genital organs, female, subs'),
    ('S38002S', 'Crushing inj unsp external genital organs, female, sequela'),
    ('S3801XA', 'Crushing injury of penis, initial encounter'),
    ('S3801XD', 'Crushing injury of penis, subsequent encounter'),
    ('S3801XS', 'Crushing injury of penis, sequela'),
    ('S3802XA', 'Crushing injury of scrotum and testis, initial encounter'),
    ('S3802XD', 'Crushing injury of scrotum and testis, subsequent encounter'),
    ('S3802XS', 'Crushing injury of scrotum and testis, sequela'),
    ('S3803XA', 'Crushing injury of vulva, initial encounter'),
    ('S3803XD', 'Crushing injury of vulva, subsequent encounter'),
    ('S3803XS', 'Crushing injury of vulva, sequela'),
    ('S381XXA', 'Crushing injury of abdomen, lower back, and pelvis, init'),
    ('S381XXD', 'Crushing injury of abdomen, lower back, and pelvis, subs'),
    ('S381XXS', 'Crushing injury of abdomen, lower back, and pelvis, sequela'),
    ('S38211A', 'Complete traum amp of female external genital organs, init'),
    ('S38211D', 'Complete traum amp of female external genital organs, subs'),
    ('S38211S', 'Complete traum amp of female extrn genital organs, sequela'),
    ('S38212A', 'Partial traum amp of female external genital organs, init'),
    ('S38212D', 'Partial traum amp of female external genital organs, subs'),
    ('S38212S', 'Partial traum amp of female external genital organs, sequela'),
    ('S38221A', 'Complete traumatic amputation of penis, initial encounter'),
    ('S38221D', 'Complete traumatic amputation of penis, subsequent encounter'),
    ('S38221S', 'Complete traumatic amputation of penis, sequela'),
    ('S38222A', 'Partial traumatic amputation of penis, initial encounter'),
    ('S38222D', 'Partial traumatic amputation of penis, subsequent encounter'),
    ('S38222S', 'Partial traumatic amputation of penis, sequela'),
    ('S38231A', 'Complete traumatic amputation of scrotum and testis, init'),
    ('S38231D', 'Complete traumatic amputation of scrotum and testis, subs'),
    ('S38231S', 'Complete traumatic amputation of scrotum and testis, sequela'),
    ('S38232A', 'Partial traumatic amputation of scrotum and testis, init'),
    ('S38232D', 'Partial traumatic amputation of scrotum and testis, subs'),
    ('S38232S', 'Partial traumatic amputation of scrotum and testis, sequela'),
    ('S383XXA', 'Transection (partial) of abdomen, initial encounter'),
    ('S383XXD', 'Transection (partial) of abdomen, subsequent encounter'),
    ('S383XXS', 'Transection (partial) of abdomen, sequela'),
    ('S39001A', 'Unsp injury of muscle, fascia and tendon of abdomen, init'),
    ('S39001D', 'Unsp injury of muscle, fascia and tendon of abdomen, subs'),
    ('S39001S', 'Unsp injury of muscle, fascia and tendon of abdomen, sequela'),
    ('S39002A', 'Unsp injury of muscle, fascia and tendon of lower back, init'),
    ('S39002D', 'Unsp injury of muscle, fascia and tendon of lower back, subs'),
    ('S39002S', 'Unsp injury of musc/fasc/tend lower back, sequela'),
    ('S39003A', 'Unsp injury of muscle, fascia and tendon of pelvis, init'),
    ('S39003D', 'Unsp injury of muscle, fascia and tendon of pelvis, subs'),
    ('S39003S', 'Unsp injury of muscle, fascia and tendon of pelvis, sequela'),
    ('S39011A', 'Strain of muscle, fascia and tendon of abdomen, init encntr'),
    ('S39011D', 'Strain of muscle, fascia and tendon of abdomen, subs encntr'),
    ('S39011S', 'Strain of muscle, fascia and tendon of abdomen, sequela'),
    ('S39012A', 'Strain of muscle, fascia and tendon of lower back, init'),
    ('S39012D', 'Strain of muscle, fascia and tendon of lower back, subs'),
    ('S39012S', 'Strain of muscle, fascia and tendon of lower back, sequela'),
    ('S39013A', 'Strain of muscle, fascia and tendon of pelvis, init encntr'),
    ('S39013D', 'Strain of muscle, fascia and tendon of pelvis, subs encntr'),
    ('S39013S', 'Strain of muscle, fascia and tendon of pelvis, sequela'),
    ('S39021A', 'Laceration of muscle, fascia and tendon of abdomen, init'),
    ('S39021D', 'Laceration of muscle, fascia and tendon of abdomen, subs'),
    ('S39021S', 'Laceration of muscle, fascia and tendon of abdomen, sequela'),
    ('S39022A', 'Laceration of muscle, fascia and tendon of lower back, init'),
    ('S39022D', 'Laceration of muscle, fascia and tendon of lower back, subs'),
    ('S39022S', 'Laceration of musc/fasc/tend lower back, sequela'),
    ('S39023A', 'Laceration of muscle, fascia and tendon of pelvis, init'),
    ('S39023D', 'Laceration of muscle, fascia and tendon of pelvis, subs'),
    ('S39023S', 'Laceration of muscle, fascia and tendon of pelvis, sequela'),
    ('S39091A', 'Inj muscle, fascia and tendon of abdomen, init encntr'),
    ('S39091D', 'Inj muscle, fascia and tendon of abdomen, subs encntr'),
    ('S39091S', 'Oth injury of muscle, fascia and tendon of abdomen, sequela'),
    ('S39092A', 'Inj muscle, fascia and tendon of lower back, init encntr'),
    ('S39092D', 'Inj muscle, fascia and tendon of lower back, subs encntr'),
    ('S39092S', 'Inj muscle, fascia and tendon of lower back, sequela'),
    ('S39093A', 'Inj muscle, fascia and tendon of pelvis, init encntr'),
    ('S39093D', 'Inj muscle, fascia and tendon of pelvis, subs encntr'),
    ('S39093S', 'Other injury of muscle, fascia and tendon of pelvis, sequela'),
    ('S3981XA', 'Other specified injuries of abdomen, initial encounter'),
    ('S3981XD', 'Other specified injuries of abdomen, subsequent encounter'),
    ('S3981XS', 'Other specified injuries of abdomen, sequela'),
    ('S3982XA', 'Other specified injuries of lower back, initial encounter'),
    ('S3982XD', 'Other specified injuries of lower back, subsequent encounter'),
    ('S3982XS', 'Other specified injuries of lower back, sequela'),
    ('S3983XA', 'Other specified injuries of pelvis, initial encounter'),
    ('S3983XD', 'Other specified injuries of pelvis, subsequent encounter'),
    ('S3983XS', 'Other specified injuries of pelvis, sequela'),
    ('S39840A', 'Fracture of corpus cavernosum penis, initial encounter'),
    ('S39840D', 'Fracture of corpus cavernosum penis, subsequent encounter'),
    ('S39840S', 'Fracture of corpus cavernosum penis, sequela'),
    ('S39848A', 'Other specified injuries of external genitals, init encntr'),
    ('S39848D', 'Other specified injuries of external genitals, subs encntr'),
    ('S39848S', 'Other specified injuries of external genitals, sequela'),
    ('S3991XA', 'Unspecified injury of abdomen, initial encounter'),
    ('S3991XD', 'Unspecified injury of abdomen, subsequent encounter'),
    ('S3991XS', 'Unspecified injury of abdomen, sequela'),
    ('S3992XA', 'Unspecified injury of lower back, initial encounter'),
    ('S3992XD', 'Unspecified injury of lower back, subsequent encounter'),
    ('S3992XS', 'Unspecified injury of lower back, sequela'),
    ('S3993XA', 'Unspecified injury of pelvis, initial encounter'),
    ('S3993XD', 'Unspecified injury of pelvis, subsequent encounter'),
    ('S3993XS', 'Unspecified injury of pelvis, sequela'),
    ('S3994XA', 'Unspecified injury of external genitals, initial encounter'),
    ('S3994XD', 'Unspecified injury of external genitals, subs encntr'),
    ('S3994XS', 'Unspecified injury of external genitals, sequela'),
    ('S40011A', 'Contusion of right shoulder, initial encounter'),
    ('S40011D', 'Contusion of right shoulder, subsequent encounter'),
    ('S40011S', 'Contusion of right shoulder, sequela'),
    ('S40012A', 'Contusion of left shoulder, initial encounter'),
    ('S40012D', 'Contusion of left shoulder, subsequent encounter'),
    ('S40012S', 'Contusion of left shoulder, sequela'),
    ('S40019A', 'Contusion of unspecified shoulder, initial encounter'),
    ('S40019D', 'Contusion of unspecified shoulder, subsequent encounter'),
    ('S40019S', 'Contusion of unspecified shoulder, sequela'),
    ('S40021A', 'Contusion of right upper arm, initial encounter'),
    ('S40021D', 'Contusion of right upper arm, subsequent encounter'),
    ('S40021S', 'Contusion of right upper arm, sequela'),
    ('S40022A', 'Contusion of left upper arm, initial encounter'),
    ('S40022D', 'Contusion of left upper arm, subsequent encounter'),
    ('S40022S', 'Contusion of left upper arm, sequela'),
    ('S40029A', 'Contusion of unspecified upper arm, initial encounter'),
    ('S40029D', 'Contusion of unspecified upper arm, subsequent encounter'),
    ('S40029S', 'Contusion of unspecified upper arm, sequela'),
    ('S40211A', 'Abrasion of right shoulder, initial encounter'),
    ('S40211D', 'Abrasion of right shoulder, subsequent encounter'),
    ('S40211S', 'Abrasion of right shoulder, sequela'),
    ('S40212A', 'Abrasion of left shoulder, initial encounter'),
    ('S40212D', 'Abrasion of left shoulder, subsequent encounter'),
    ('S40212S', 'Abrasion of left shoulder, sequela'),
    ('S40219A', 'Abrasion of unspecified shoulder, initial encounter'),
    ('S40219D', 'Abrasion of unspecified shoulder, subsequent encounter'),
    ('S40219S', 'Abrasion of unspecified shoulder, sequela'),
    ('S40221A', 'Blister (nonthermal) of right shoulder, initial encounter'),
    ('S40221D', 'Blister (nonthermal) of right shoulder, subsequent encounter'),
    ('S40221S', 'Blister (nonthermal) of right shoulder, sequela'),
    ('S40222A', 'Blister (nonthermal) of left shoulder, initial encounter'),
    ('S40222D', 'Blister (nonthermal) of left shoulder, subsequent encounter'),
    ('S40222S', 'Blister (nonthermal) of left shoulder, sequela'),
    ('S40229A', 'Blister (nonthermal) of unspecified shoulder, init encntr'),
    ('S40229D', 'Blister (nonthermal) of unspecified shoulder, subs encntr'),
    ('S40229S', 'Blister (nonthermal) of unspecified shoulder, sequela'),
    ('S40241A', 'External constriction of right shoulder, initial encounter'),
    ('S40241D', 'External constriction of right shoulder, subs encntr'),
    ('S40241S', 'External constriction of right shoulder, sequela'),
    ('S40242A', 'External constriction of left shoulder, initial encounter'),
    ('S40242D', 'External constriction of left shoulder, subsequent encounter'),
    ('S40242S', 'External constriction of left shoulder, sequela'),
    ('S40249A', 'External constriction of unspecified shoulder, init encntr'),
    ('S40249D', 'External constriction of unspecified shoulder, subs encntr'),
    ('S40249S', 'External constriction of unspecified shoulder, sequela'),
    ('S40251A', 'Superficial foreign body of right shoulder, init encntr'),
    ('S40251D', 'Superficial foreign body of right shoulder, subs encntr'),
    ('S40251S', 'Superficial foreign body of right shoulder, sequela'),
    ('S40252A', 'Superficial foreign body of left shoulder, initial encounter'),
    ('S40252D', 'Superficial foreign body of left shoulder, subs encntr'),
    ('S40252S', 'Superficial foreign body of left shoulder, sequela'),
    ('S40259A', 'Superficial foreign body of unsp shoulder, init encntr'),
    ('S40259D', 'Superficial foreign body of unsp shoulder, subs encntr'),
    ('S40259S', 'Superficial foreign body of unspecified shoulder, sequela'),
    ('S40261A', 'Insect bite (nonvenomous) of right shoulder, init encntr'),
    ('S40261D', 'Insect bite (nonvenomous) of right shoulder, subs encntr'),
    ('S40261S', 'Insect bite (nonvenomous) of right shoulder, sequela'),
    ('S40262A', 'Insect bite (nonvenomous) of left shoulder, init encntr'),
    ('S40262D', 'Insect bite (nonvenomous) of left shoulder, subs encntr'),
    ('S40262S', 'Insect bite (nonvenomous) of left shoulder, sequela'),
    ('S40269A', 'Insect bite (nonvenomous) of unsp shoulder, init encntr'),
    ('S40269D', 'Insect bite (nonvenomous) of unsp shoulder, subs encntr'),
    ('S40269S', 'Insect bite (nonvenomous) of unspecified shoulder, sequela'),
    ('S40271A', 'Other superficial bite of right shoulder, initial encounter'),
    ('S40271D', 'Other superficial bite of right shoulder, subs encntr'),
    ('S40271S', 'Other superficial bite of right shoulder, sequela'),
    ('S40272A', 'Other superficial bite of left shoulder, initial encounter'),
    ('S40272D', 'Other superficial bite of left shoulder, subs encntr'),
    ('S40272S', 'Other superficial bite of left shoulder, sequela'),
    ('S40279A', 'Other superficial bite of unspecified shoulder, init encntr'),
    ('S40279D', 'Other superficial bite of unspecified shoulder, subs encntr'),
    ('S40279S', 'Other superficial bite of unspecified shoulder, sequela'),
    ('S40811A', 'Abrasion of right upper arm, initial encounter'),
    ('S40811D', 'Abrasion of right upper arm, subsequent encounter'),
    ('S40811S', 'Abrasion of right upper arm, sequela'),
    ('S40812A', 'Abrasion of left upper arm, initial encounter'),
    ('S40812D', 'Abrasion of left upper arm, subsequent encounter'),
    ('S40812S', 'Abrasion of left upper arm, sequela'),
    ('S40819A', 'Abrasion of unspecified upper arm, initial encounter'),
    ('S40819D', 'Abrasion of unspecified upper arm, subsequent encounter'),
    ('S40819S', 'Abrasion of unspecified upper arm, sequela'),
    ('S40821A', 'Blister (nonthermal) of right upper arm, initial encounter'),
    ('S40821D', 'Blister (nonthermal) of right upper arm, subs encntr'),
    ('S40821S', 'Blister (nonthermal) of right upper arm, sequela'),
    ('S40822A', 'Blister (nonthermal) of left upper arm, initial encounter'),
    ('S40822D', 'Blister (nonthermal) of left upper arm, subsequent encounter'),
    ('S40822S', 'Blister (nonthermal) of left upper arm, sequela'),
    ('S40829A', 'Blister (nonthermal) of unspecified upper arm, init encntr'),
    ('S40829D', 'Blister (nonthermal) of unspecified upper arm, subs encntr'),
    ('S40829S', 'Blister (nonthermal) of unspecified upper arm, sequela'),
    ('S40841A', 'External constriction of right upper arm, initial encounter'),
    ('S40841D', 'External constriction of right upper arm, subs encntr'),
    ('S40841S', 'External constriction of right upper arm, sequela'),
    ('S40842A', 'External constriction of left upper arm, initial encounter'),
    ('S40842D', 'External constriction of left upper arm, subs encntr'),
    ('S40842S', 'External constriction of left upper arm, sequela'),
    ('S40849A', 'External constriction of unspecified upper arm, init encntr'),
    ('S40849D', 'External constriction of unspecified upper arm, subs encntr'),
    ('S40849S', 'External constriction of unspecified upper arm, sequela'),
    ('S40851A', 'Superficial foreign body of right upper arm, init encntr'),
    ('S40851D', 'Superficial foreign body of right upper arm, subs encntr'),
    ('S40851S', 'Superficial foreign body of right upper arm, sequela'),
    ('S40852A', 'Superficial foreign body of left upper arm, init encntr'),
    ('S40852D', 'Superficial foreign body of left upper arm, subs encntr'),
    ('S40852S', 'Superficial foreign body of left upper arm, sequela'),
    ('S40859A', 'Superficial foreign body of unsp upper arm, init encntr'),
    ('S40859D', 'Superficial foreign body of unsp upper arm, subs encntr'),
    ('S40859S', 'Superficial foreign body of unspecified upper arm, sequela'),
    ('S40861A', 'Insect bite (nonvenomous) of right upper arm, init encntr'),
    ('S40861D', 'Insect bite (nonvenomous) of right upper arm, subs encntr'),
    ('S40861S', 'Insect bite (nonvenomous) of right upper arm, sequela'),
    ('S40862A', 'Insect bite (nonvenomous) of left upper arm, init encntr'),
    ('S40862D', 'Insect bite (nonvenomous) of left upper arm, subs encntr'),
    ('S40862S', 'Insect bite (nonvenomous) of left upper arm, sequela'),
    ('S40869A', 'Insect bite (nonvenomous) of unsp upper arm, init encntr'),
    ('S40869D', 'Insect bite (nonvenomous) of unsp upper arm, subs encntr'),
    ('S40869S', 'Insect bite (nonvenomous) of unspecified upper arm, sequela'),
    ('S40871A', 'Other superficial bite of right upper arm, initial encounter'),
    ('S40871D', 'Other superficial bite of right upper arm, subs encntr'),
    ('S40871S', 'Other superficial bite of right upper arm, sequela'),
    ('S40872A', 'Other superficial bite of left upper arm, initial encounter'),
    ('S40872D', 'Other superficial bite of left upper arm, subs encntr'),
    ('S40872S', 'Other superficial bite of left upper arm, sequela'),
    ('S40879A', 'Other superficial bite of unspecified upper arm, init encntr'),
    ('S40879D', 'Other superficial bite of unspecified upper arm, subs encntr'),
    ('S40879S', 'Other superficial bite of unspecified upper arm, sequela'),
    ('S40911A', 'Unsp superficial injury of right shoulder, init encntr'),
    ('S40911D', 'Unsp superficial injury of right shoulder, subs encntr'),
    ('S40911S', 'Unspecified superficial injury of right shoulder, sequela'),
    ('S40912A', 'Unspecified superficial injury of left shoulder, init encntr'),
    ('S40912D', 'Unspecified superficial injury of left shoulder, subs encntr'),
    ('S40912S', 'Unspecified superficial injury of left shoulder, sequela'),
    ('S40919A', 'Unsp superficial injury of unspecified shoulder, init encntr'),
    ('S40919D', 'Unsp superficial injury of unspecified shoulder, subs encntr'),
    ('S40919S', 'Unsp superficial injury of unspecified shoulder, sequela'),
    ('S40921A', 'Unsp superficial injury of right upper arm, init encntr'),
    ('S40921D', 'Unsp superficial injury of right upper arm, subs encntr'),
    ('S40921S', 'Unspecified superficial injury of right upper arm, sequela'),
    ('S40922A', 'Unsp superficial injury of left upper arm, init encntr'),
    ('S40922D', 'Unsp superficial injury of left upper arm, subs encntr'),
    ('S40922S', 'Unspecified superficial injury of left upper arm, sequela'),
    ('S40929A', 'Unsp superficial injury of unsp upper arm, init encntr'),
    ('S40929D', 'Unsp superficial injury of unsp upper arm, subs encntr'),
    ('S40929S', 'Unsp superficial injury of unspecified upper arm, sequela'),
    ('S41001A', 'Unspecified open wound of right shoulder, initial encounter'),
    ('S41001D', 'Unspecified open wound of right shoulder, subs encntr'),
    ('S41001S', 'Unspecified open wound of right shoulder, sequela'),
    ('S41002A', 'Unspecified open wound of left shoulder, initial encounter'),
    ('S41002D', 'Unspecified open wound of left shoulder, subs encntr'),
    ('S41002S', 'Unspecified open wound of left shoulder, sequela'),
    ('S41009A', 'Unspecified open wound of unspecified shoulder, init encntr'),
    ('S41009D', 'Unspecified open wound of unspecified shoulder, subs encntr'),
    ('S41009S', 'Unspecified open wound of unspecified shoulder, sequela'),
    ('S41011A', 'Laceration w/o foreign body of right shoulder, init encntr'),
    ('S41011D', 'Laceration w/o foreign body of right shoulder, subs encntr'),
    ('S41011S', 'Laceration without foreign body of right shoulder, sequela'),
    ('S41012A', 'Laceration w/o foreign body of left shoulder, init encntr'),
    ('S41012D', 'Laceration w/o foreign body of left shoulder, subs encntr'),
    ('S41012S', 'Laceration without foreign body of left shoulder, sequela'),
    ('S41019A', 'Laceration w/o foreign body of unsp shoulder, init encntr'),
    ('S41019D', 'Laceration w/o foreign body of unsp shoulder, subs encntr'),
    ('S41019S', 'Laceration without foreign body of unsp shoulder, sequela'),
    ('S41021A', 'Laceration with foreign body of right shoulder, init encntr'),
    ('S41021D', 'Laceration with foreign body of right shoulder, subs encntr'),
    ('S41021S', 'Laceration with foreign body of right shoulder, sequela'),
    ('S41022A', 'Laceration with foreign body of left shoulder, init encntr'),
    ('S41022D', 'Laceration with foreign body of left shoulder, subs encntr'),
    ('S41022S', 'Laceration with foreign body of left shoulder, sequela'),
    ('S41029A', 'Laceration with foreign body of unsp shoulder, init encntr'),
    ('S41029D', 'Laceration with foreign body of unsp shoulder, subs encntr'),
    ('S41029S', 'Laceration with foreign body of unsp shoulder, sequela'),
    ('S41031A', 'Puncture wound w/o foreign body of right shoulder, init'),
    ('S41031D', 'Puncture wound w/o foreign body of right shoulder, subs'),
    ('S41031S', 'Puncture wound w/o foreign body of right shoulder, sequela'),
    ('S41032A', 'Puncture wound w/o foreign body of left shoulder, init'),
    ('S41032D', 'Puncture wound w/o foreign body of left shoulder, subs'),
    ('S41032S', 'Puncture wound w/o foreign body of left shoulder, sequela'),
    ('S41039A', 'Puncture wound w/o foreign body of unsp shoulder, init'),
    ('S41039D', 'Puncture wound w/o foreign body of unsp shoulder, subs'),
    ('S41039S', 'Puncture wound w/o foreign body of unsp shoulder, sequela'),
    ('S41041A', 'Puncture wound w foreign body of right shoulder, init encntr'),
    ('S41041D', 'Puncture wound w foreign body of right shoulder, subs encntr'),
    ('S41041S', 'Puncture wound with foreign body of right shoulder, sequela'),
    ('S41042A', 'Puncture wound w foreign body of left shoulder, init encntr'),
    ('S41042D', 'Puncture wound w foreign body of left shoulder, subs encntr'),
    ('S41042S', 'Puncture wound with foreign body of left shoulder, sequela'),
    ('S41049A', 'Puncture wound w foreign body of unsp shoulder, init encntr'),
    ('S41049D', 'Puncture wound w foreign body of unsp shoulder, subs encntr'),
    ('S41049S', 'Puncture wound with foreign body of unsp shoulder, sequela'),
    ('S41051A', 'Open bite of right shoulder, initial encounter'),
    ('S41051D', 'Open bite of right shoulder, subsequent encounter'),
    ('S41051S', 'Open bite of right shoulder, sequela'),
    ('S41052A', 'Open bite of left shoulder, initial encounter'),
    ('S41052D', 'Open bite of left shoulder, subsequent encounter'),
    ('S41052S', 'Open bite of left shoulder, sequela'),
    ('S41059A', 'Open bite of unspecified shoulder, initial encounter'),
    ('S41059D', 'Open bite of unspecified shoulder, subsequent encounter'),
    ('S41059S', 'Open bite of unspecified shoulder, sequela'),
    ('S41101A', 'Unspecified open wound of right upper arm, initial encounter'),
    ('S41101D', 'Unspecified open wound of right upper arm, subs encntr'),
    ('S41101S', 'Unspecified open wound of right upper arm, sequela'),
    ('S41102A', 'Unspecified open wound of left upper arm, initial encounter'),
    ('S41102D', 'Unspecified open wound of left upper arm, subs encntr'),
    ('S41102S', 'Unspecified open wound of left upper arm, sequela'),
    ('S41109A', 'Unspecified open wound of unspecified upper arm, init encntr'),
    ('S41109D', 'Unspecified open wound of unspecified upper arm, subs encntr'),
    ('S41109S', 'Unspecified open wound of unspecified upper arm, sequela'),
    ('S41111A', 'Laceration w/o foreign body of right upper arm, init encntr'),
    ('S41111D', 'Laceration w/o foreign body of right upper arm, subs encntr'),
    ('S41111S', 'Laceration without foreign body of right upper arm, sequela'),
    ('S41112A', 'Laceration w/o foreign body of left upper arm, init encntr'),
    ('S41112D', 'Laceration w/o foreign body of left upper arm, subs encntr'),
    ('S41112S', 'Laceration without foreign body of left upper arm, sequela'),
    ('S41119A', 'Laceration w/o foreign body of unsp upper arm, init encntr'),
    ('S41119D', 'Laceration w/o foreign body of unsp upper arm, subs encntr'),
    ('S41119S', 'Laceration without foreign body of unsp upper arm, sequela'),
    ('S41121A', 'Laceration with foreign body of right upper arm, init encntr'),
    ('S41121D', 'Laceration with foreign body of right upper arm, subs encntr'),
    ('S41121S', 'Laceration with foreign body of right upper arm, sequela'),
    ('S41122A', 'Laceration with foreign body of left upper arm, init encntr'),
    ('S41122D', 'Laceration with foreign body of left upper arm, subs encntr'),
    ('S41122S', 'Laceration with foreign body of left upper arm, sequela'),
    ('S41129A', 'Laceration with foreign body of unsp upper arm, init encntr'),
    ('S41129D', 'Laceration with foreign body of unsp upper arm, subs encntr'),
    ('S41129S', 'Laceration with foreign body of unsp upper arm, sequela'),
    ('S41131A', 'Puncture wound w/o foreign body of right upper arm, init'),
    ('S41131D', 'Puncture wound w/o foreign body of right upper arm, subs'),
    ('S41131S', 'Puncture wound w/o foreign body of right upper arm, sequela'),
    ('S41132A', 'Puncture wound w/o foreign body of left upper arm, init'),
    ('S41132D', 'Puncture wound w/o foreign body of left upper arm, subs'),
    ('S41132S', 'Puncture wound w/o foreign body of left upper arm, sequela'),
    ('S41139A', 'Puncture wound w/o foreign body of unsp upper arm, init'),
    ('S41139D', 'Puncture wound w/o foreign body of unsp upper arm, subs'),
    ('S41139S', 'Puncture wound w/o foreign body of unsp upper arm, sequela'),
    ('S41141A', 'Puncture wound w foreign body of right upper arm, init'),
    ('S41141D', 'Puncture wound w foreign body of right upper arm, subs'),
    ('S41141S', 'Puncture wound with foreign body of right upper arm, sequela'),
    ('S41142A', 'Puncture wound w foreign body of left upper arm, init encntr'),
    ('S41142D', 'Puncture wound w foreign body of left upper arm, subs encntr'),
    ('S41142S', 'Puncture wound with foreign body of left upper arm, sequela'),
    ('S41149A', 'Puncture wound w foreign body of unsp upper arm, init encntr'),
    ('S41149D', 'Puncture wound w foreign body of unsp upper arm, subs encntr'),
    ('S41149S', 'Puncture wound with foreign body of unsp upper arm, sequela'),
    ('S41151A', 'Open bite of right upper arm, initial encounter'),
    ('S41151D', 'Open bite of right upper arm, subsequent encounter'),
    ('S41151S', 'Open bite of right upper arm, sequela'),
    ('S41152A', 'Open bite of left upper arm, initial encounter'),
    ('S41152D', 'Open bite of left upper arm, subsequent encounter'),
    ('S41152S', 'Open bite of left upper arm, sequela'),
    ('S41159A', 'Open bite of unspecified upper arm, initial encounter'),
    ('S41159D', 'Open bite of unspecified upper arm, subsequent encounter'),
    ('S41159S', 'Open bite of unspecified upper arm, sequela'),
    ('S42001A', 'Fracture of unsp part of right clavicle, init for clos fx'),
    ('S42001B', 'Fracture of unsp part of right clavicle, init for opn fx'),
    ('S42001D', 'Fx unsp part of r clavicle, subs for fx w routn heal'),
    ('S42001G', 'Fx unsp part of r clavicle, subs for fx w delay heal'),
    ('S42001K', 'Fracture of unsp part of r clavicle, subs for fx w nonunion'),
    ('S42001P', 'Fracture of unsp part of r clavicle, subs for fx w malunion'),
    ('S42001S', 'Fracture of unspecified part of right clavicle, sequela'),
    ('S42002A', 'Fracture of unsp part of left clavicle, init for clos fx'),
    ('S42002B', 'Fracture of unsp part of left clavicle, init for opn fx'),
    ('S42002D', 'Fx unsp part of l clavicle, subs for fx w routn heal'),
    ('S42002G', 'Fx unsp part of l clavicle, subs for fx w delay heal'),
    ('S42002K', 'Fracture of unsp part of l clavicle, subs for fx w nonunion'),
    ('S42002P', 'Fracture of unsp part of l clavicle, subs for fx w malunion'),
    ('S42002S', 'Fracture of unspecified part of left clavicle, sequela'),
    ('S42009A', 'Fracture of unsp part of unsp clavicle, init for clos fx'),
    ('S42009B', 'Fracture of unsp part of unsp clavicle, init for opn fx'),
    ('S42009D', 'Fx unsp part of unsp clavicle, subs for fx w routn heal'),
    ('S42009G', 'Fx unsp part of unsp clavicle, subs for fx w delay heal'),
    ('S42009K', 'Fx unsp part of unsp clavicle, subs for fx w nonunion'),
    ('S42009P', 'Fx unsp part of unsp clavicle, subs for fx w malunion'),
    ('S42009S', 'Fracture of unsp part of unspecified clavicle, sequela'),
    ('S42011A', 'Anterior disp fx of sternal end of right clavicle, init'),
    ('S42011B', 'Ant disp fx of sternal end of r clavicle, init for opn fx'),
    ('S42011D', 'Ant disp fx of sternal end r clavicle, 7thD'),
    ('S42011G', 'Ant disp fx of sternal end r clavicle, 7thG'),
    ('S42011K', 'Ant disp fx of sternal end r clavicle, 7thK'),
    ('S42011P', 'Ant disp fx of sternal end r clavicle, 7thP'),
    ('S42011S', 'Anterior disp fx of sternal end of right clavicle, sequela'),
    ('S42012A', 'Anterior disp fx of sternal end of left clavicle, init'),
    ('S42012B', 'Ant disp fx of sternal end of l clavicle, init for opn fx'),
    ('S42012D', 'Ant disp fx of sternal end l clavicle, 7thD'),
    ('S42012G', 'Ant disp fx of sternal end l clavicle, 7thG'),
    ('S42012K', 'Ant disp fx of sternal end l clavicle, 7thK'),
    ('S42012P', 'Ant disp fx of sternal end l clavicle, 7thP'),
    ('S42012S', 'Anterior disp fx of sternal end of left clavicle, sequela'),
    ('S42013A', 'Anterior disp fx of sternal end of unsp clavicle, init'),
    ('S42013B', 'Ant disp fx of sternal end of unsp clavicle, init for opn fx'),
    ('S42013D', 'Ant disp fx of sternal end unsp clavicle, 7thD'),
    ('S42013G', 'Ant disp fx of sternal end unsp clavicle, 7thG'),
    ('S42013K', 'Ant disp fx of sternal end unsp clavicle, 7thK'),
    ('S42013P', 'Ant disp fx of sternal end unsp clavicle, 7thP'),
    ('S42013S', 'Anterior disp fx of sternal end of unsp clavicle, sequela'),
    ('S42014A', 'Posterior disp fx of sternal end of right clavicle, init'),
    ('S42014B', 'Post disp fx of sternal end of r clavicle, init for opn fx'),
    ('S42014D', 'Post disp fx of sternal end r clavicle, 7thD'),
    ('S42014G', 'Post disp fx of sternal end r clavicle, 7thG'),
    ('S42014K', 'Post disp fx of sternal end r clavicle, 7thK'),
    ('S42014P', 'Post disp fx of sternal end r clavicle, 7thP'),
    ('S42014S', 'Posterior disp fx of sternal end of right clavicle, sequela'),
    ('S42015A', 'Posterior disp fx of sternal end of left clavicle, init'),
    ('S42015B', 'Post disp fx of sternal end of l clavicle, init for opn fx'),
    ('S42015D', 'Post disp fx of sternal end l clavicle, 7thD'),
    ('S42015G', 'Post disp fx of sternal end l clavicle, 7thG'),
    ('S42015K', 'Post disp fx of sternal end l clavicle, 7thK'),
    ('S42015P', 'Post disp fx of sternal end l clavicle, 7thP'),
    ('S42015S', 'Posterior disp fx of sternal end of left clavicle, sequela'),
    ('S42016A', 'Posterior disp fx of sternal end of unsp clavicle, init'),
    ('S42016B', 'Post disp fx of sternal end unsp clavicle, init for opn fx'),
    ('S42016D', 'Post disp fx of sternal end unsp clavicle, 7thD'),
    ('S42016G', 'Post disp fx of sternal end unsp clavicle, 7thG'),
    ('S42016K', 'Post disp fx of sternal end unsp clavicle, 7thK'),
    ('S42016P', 'Post disp fx of sternal end unsp clavicle, 7thP'),
    ('S42016S', 'Posterior disp fx of sternal end of unsp clavicle, sequela'),
    ('S42017A', 'Nondisp fx of sternal end of right clavicle, init'),
    ('S42017B', 'Nondisp fx of sternal end of right clavicle, init for opn fx'),
    ('S42017D', 'Nondisp fx of sternal end r clavicle, 7thD'),
    ('S42017G', 'Nondisp fx of sternal end r clavicle, 7thG'),
    ('S42017K', 'Nondisp fx of sternal end r clavicle, subs for fx w nonunion'),
    ('S42017P', 'Nondisp fx of sternal end r clavicle, subs for fx w malunion'),
    ('S42017S', 'Nondisp fx of sternal end of right clavicle, sequela'),
    ('S42018A', 'Nondisp fx of sternal end of left clavicle, init for clos fx'),
    ('S42018B', 'Nondisp fx of sternal end of left clavicle, init for opn fx'),
    ('S42018D', 'Nondisp fx of sternal end l clavicle, 7thD'),
    ('S42018G', 'Nondisp fx of sternal end l clavicle, 7thG'),
    ('S42018K', 'Nondisp fx of sternal end l clavicle, subs for fx w nonunion'),
    ('S42018P', 'Nondisp fx of sternal end l clavicle, subs for fx w malunion'),
    ('S42018S', 'Nondisp fx of sternal end of left clavicle, sequela'),
    ('S42019A', 'Nondisp fx of sternal end of unsp clavicle, init for clos fx'),
    ('S42019B', 'Nondisp fx of sternal end of unsp clavicle, init for opn fx'),
    ('S42019D', 'Nondisp fx of sternal end unsp clavicle, 7thD'),
    ('S42019G', 'Nondisp fx of sternal end unsp clavicle, 7thG'),
    ('S42019K', 'Nondisp fx of sternal end unsp clavicle, 7thK'),
    ('S42019P', 'Nondisp fx of sternal end unsp clavicle, 7thP'),
    ('S42019S', 'Nondisp fx of sternal end of unspecified clavicle, sequela'),
    ('S42021A', 'Disp fx of shaft of right clavicle, init for clos fx'),
    ('S42021B', 'Disp fx of shaft of right clavicle, init for opn fx'),
    ('S42021D', 'Disp fx of shaft of right clavicle, subs for fx w routn heal'),
    ('S42021G', 'Disp fx of shaft of right clavicle, subs for fx w delay heal'),
    ('S42021K', 'Disp fx of shaft of right clavicle, subs for fx w nonunion'),
    ('S42021P', 'Disp fx of shaft of right clavicle, subs for fx w malunion'),
    ('S42021S', 'Displaced fracture of shaft of right clavicle, sequela'),
    ('S42022A', 'Disp fx of shaft of left clavicle, init for clos fx'),
    ('S42022B', 'Disp fx of shaft of left clavicle, init for opn fx'),
    ('S42022D', 'Disp fx of shaft of left clavicle, subs for fx w routn heal'),
    ('S42022G', 'Disp fx of shaft of left clavicle, subs for fx w delay heal'),
    ('S42022K', 'Disp fx of shaft of left clavicle, subs for fx w nonunion'),
    ('S42022P', 'Disp fx of shaft of left clavicle, subs for fx w malunion'),
    ('S42022S', 'Displaced fracture of shaft of left clavicle, sequela'),
    ('S42023A', 'Disp fx of shaft of unsp clavicle, init for clos fx'),
    ('S42023B', 'Disp fx of shaft of unsp clavicle, init for opn fx'),
    ('S42023D', 'Disp fx of shaft of unsp clavicle, subs for fx w routn heal'),
    ('S42023G', 'Disp fx of shaft of unsp clavicle, subs for fx w delay heal'),
    ('S42023K', 'Disp fx of shaft of unsp clavicle, subs for fx w nonunion'),
    ('S42023P', 'Disp fx of shaft of unsp clavicle, subs for fx w malunion'),
    ('S42023S', 'Displaced fracture of shaft of unspecified clavicle, sequela'),
    ('S42024A', 'Nondisp fx of shaft of right clavicle, init for clos fx'),
    ('S42024B', 'Nondisp fx of shaft of right clavicle, init for opn fx'),
    ('S42024D', 'Nondisp fx of shaft of r clavicle, subs for fx w routn heal'),
    ('S42024G', 'Nondisp fx of shaft of r clavicle, subs for fx w delay heal'),
    ('S42024K', 'Nondisp fx of shaft of r clavicle, subs for fx w nonunion'),
    ('S42024P', 'Nondisp fx of shaft of r clavicle, subs for fx w malunion'),
    ('S42024S', 'Nondisplaced fracture of shaft of right clavicle, sequela'),
    ('S42025A', 'Nondisp fx of shaft of left clavicle, init for clos fx'),
    ('S42025B', 'Nondisp fx of shaft of left clavicle, init for opn fx'),
    ('S42025D', 'Nondisp fx of shaft of l clavicle, subs for fx w routn heal'),
    ('S42025G', 'Nondisp fx of shaft of l clavicle, subs for fx w delay heal'),
    ('S42025K', 'Nondisp fx of shaft of left clavicle, subs for fx w nonunion'),
    ('S42025P', 'Nondisp fx of shaft of left clavicle, subs for fx w malunion'),
    ('S42025S', 'Nondisplaced fracture of shaft of left clavicle, sequela'),
    ('S42026A', 'Nondisp fx of shaft of unsp clavicle, init for clos fx'),
    ('S42026B', 'Nondisp fx of shaft of unsp clavicle, init for opn fx'),
    ('S42026D', 'Nondisp fx of shaft of unsp clavicle, 7thD'),
    ('S42026G', 'Nondisp fx of shaft of unsp clavicle, 7thG'),
    ('S42026K', 'Nondisp fx of shaft of unsp clavicle, subs for fx w nonunion'),
    ('S42026P', 'Nondisp fx of shaft of unsp clavicle, subs for fx w malunion'),
    ('S42026S', 'Nondisp fx of shaft of unspecified clavicle, sequela'),
    ('S42031A', 'Disp fx of lateral end of right clavicle, init for clos fx'),
    ('S42031B', 'Disp fx of lateral end of right clavicle, init for opn fx'),
    ('S42031D', 'Disp fx of lateral end r clavicle, subs for fx w routn heal'),
    ('S42031G', 'Disp fx of lateral end r clavicle, subs for fx w delay heal'),
    ('S42031K', 'Disp fx of lateral end of r clavicle, subs for fx w nonunion'),
    ('S42031P', 'Disp fx of lateral end of r clavicle, subs for fx w malunion'),
    ('S42031S', 'Displaced fracture of lateral end of right clavicle, sequela'),
    ('S42032A', 'Disp fx of lateral end of left clavicle, init for clos fx'),
    ('S42032B', 'Disp fx of lateral end of left clavicle, init for opn fx'),
    ('S42032D', 'Disp fx of lateral end l clavicle, subs for fx w routn heal'),
    ('S42032G', 'Disp fx of lateral end l clavicle, subs for fx w delay heal'),
    ('S42032K', 'Disp fx of lateral end of l clavicle, subs for fx w nonunion'),
    ('S42032P', 'Disp fx of lateral end of l clavicle, subs for fx w malunion'),
    ('S42032S', 'Displaced fracture of lateral end of left clavicle, sequela'),
    ('S42033A', 'Disp fx of lateral end of unsp clavicle, init for clos fx'),
    ('S42033B', 'Disp fx of lateral end of unsp clavicle, init for opn fx'),
    ('S42033D', 'Disp fx of lateral end unsp clavicle, 7thD'),
    ('S42033G', 'Disp fx of lateral end unsp clavicle, 7thG'),
    ('S42033K', 'Disp fx of lateral end unsp clavicle, subs for fx w nonunion'),
    ('S42033P', 'Disp fx of lateral end unsp clavicle, subs for fx w malunion'),
    ('S42033S', 'Disp fx of lateral end of unspecified clavicle, sequela'),
    ('S42034A', 'Nondisp fx of lateral end of right clavicle, init'),
    ('S42034B', 'Nondisp fx of lateral end of right clavicle, init for opn fx'),
    ('S42034D', 'Nondisp fx of lateral end r clavicle, 7thD'),
    ('S42034G', 'Nondisp fx of lateral end r clavicle, 7thG'),
    ('S42034K', 'Nondisp fx of lateral end r clavicle, subs for fx w nonunion'),
    ('S42034P', 'Nondisp fx of lateral end r clavicle, subs for fx w malunion'),
    ('S42034S', 'Nondisp fx of lateral end of right clavicle, sequela'),
    ('S42035A', 'Nondisp fx of lateral end of left clavicle, init for clos fx'),
    ('S42035B', 'Nondisp fx of lateral end of left clavicle, init for opn fx'),
    ('S42035D', 'Nondisp fx of lateral end l clavicle, 7thD'),
    ('S42035G', 'Nondisp fx of lateral end l clavicle, 7thG'),
    ('S42035K', 'Nondisp fx of lateral end l clavicle, subs for fx w nonunion'),
    ('S42035P', 'Nondisp fx of lateral end l clavicle, subs for fx w malunion'),
    ('S42035S', 'Nondisp fx of lateral end of left clavicle, sequela'),
    ('S42036A', 'Nondisp fx of lateral end of unsp clavicle, init for clos fx'),
    ('S42036B', 'Nondisp fx of lateral end of unsp clavicle, init for opn fx'),
    ('S42036D', 'Nondisp fx of lateral end unsp clavicle, 7thD'),
    ('S42036G', 'Nondisp fx of lateral end unsp clavicle, 7thG'),
    ('S42036K', 'Nondisp fx of lateral end unsp clavicle, 7thK'),
    ('S42036P', 'Nondisp fx of lateral end unsp clavicle, 7thP'),
    ('S42036S', 'Nondisp fx of lateral end of unspecified clavicle, sequela'),
    ('S42101A', 'Fracture of unsp part of scapula, right shoulder, init'),
    ('S42101B', 'Fx unsp part of scapula, r shoulder, init for opn fx'),
    ('S42101D', 'Fx unsp part of scapula, r shldr, subs for fx w routn heal'),
    ('S42101G', 'Fx unsp part of scapula, r shldr, subs for fx w delay heal'),
    ('S42101K', 'Fx unsp part of scapula, r shoulder, subs for fx w nonunion'),
    ('S42101P', 'Fx unsp part of scapula, r shoulder, subs for fx w malunion'),
    ('S42101S', 'Fracture of unsp part of scapula, right shoulder, sequela'),
    ('S42102A', 'Fracture of unsp part of scapula, left shoulder, init'),
    ('S42102B', 'Fx unsp part of scapula, l shoulder, init for opn fx'),
    ('S42102D', 'Fx unsp part of scapula, l shldr, subs for fx w routn heal'),
    ('S42102G', 'Fx unsp part of scapula, l shldr, subs for fx w delay heal'),
    ('S42102K', 'Fx unsp part of scapula, l shoulder, subs for fx w nonunion'),
    ('S42102P', 'Fx unsp part of scapula, l shoulder, subs for fx w malunion'),
    ('S42102S', 'Fracture of unsp part of scapula, left shoulder, sequela'),
    ('S42109A', 'Fracture of unsp part of scapula, unsp shoulder, init'),
    ('S42109B', 'Fx unsp part of scapula, unsp shoulder, init for opn fx'),
    ('S42109D', 'Fx unsp prt of scapula, unsp shldr, subs for fx w routn heal'),
    ('S42109G', 'Fx unsp prt of scapula, unsp shldr, subs for fx w delay heal'),
    ('S42109K', 'Fx unsp part of scapula, unsp shldr, subs for fx w nonunion'),
    ('S42109P', 'Fx unsp part of scapula, unsp shldr, subs for fx w malunion'),
    ('S42109S', 'Fracture of unsp part of scapula, unsp shoulder, sequela'),
    ('S42111A', 'Disp fx of body of scapula, right shoulder, init for clos fx'),
    ('S42111B', 'Disp fx of body of scapula, right shoulder, init for opn fx'),
    ('S42111D', 'Disp fx of body of scapula, r shldr, 7thD'),
    ('S42111G', 'Disp fx of body of scapula, r shldr, 7thG'),
    ('S42111K', 'Disp fx of body of scapula, r shldr, subs for fx w nonunion'),
    ('S42111P', 'Disp fx of body of scapula, r shldr, subs for fx w malunion'),
    ('S42111S', 'Disp fx of body of scapula, right shoulder, sequela'),
    ('S42112A', 'Disp fx of body of scapula, left shoulder, init for clos fx'),
    ('S42112B', 'Disp fx of body of scapula, left shoulder, init for opn fx'),
    ('S42112D', 'Disp fx of body of scapula, l shldr, 7thD'),
    ('S42112G', 'Disp fx of body of scapula, l shldr, 7thG'),
    ('S42112K', 'Disp fx of body of scapula, l shldr, subs for fx w nonunion'),
    ('S42112P', 'Disp fx of body of scapula, l shldr, subs for fx w malunion'),
    ('S42112S', 'Disp fx of body of scapula, left shoulder, sequela'),
    ('S42113A', 'Disp fx of body of scapula, unsp shoulder, init for clos fx'),
    ('S42113B', 'Disp fx of body of scapula, unsp shoulder, init for opn fx'),
    ('S42113D', 'Disp fx of body of scapula, unsp shldr, 7thD'),
    ('S42113G', 'Disp fx of body of scapula, unsp shldr, 7thG'),
    ('S42113K', 'Disp fx of body of scapula, unsp shldr, 7thK'),
    ('S42113P', 'Disp fx of body of scapula, unsp shldr, 7thP'),
    ('S42113S', 'Disp fx of body of scapula, unspecified shoulder, sequela'),
    ('S42114A', 'Nondisp fx of body of scapula, right shoulder, init'),
    ('S42114B', 'Nondisp fx of body of scapula, r shoulder, init for opn fx'),
    ('S42114D', 'Nondisp fx of body of scapula, r shldr, 7thD'),
    ('S42114G', 'Nondisp fx of body of scapula, r shldr, 7thG'),
    ('S42114K', 'Nondisp fx of body of scapula, r shldr, 7thK'),
    ('S42114P', 'Nondisp fx of body of scapula, r shldr, 7thP'),
    ('S42114S', 'Nondisp fx of body of scapula, right shoulder, sequela'),
    ('S42115A', 'Nondisp fx of body of scapula, left shoulder, init'),
    ('S42115B', 'Nondisp fx of body of scapula, l shoulder, init for opn fx'),
    ('S42115D', 'Nondisp fx of body of scapula, l shldr, 7thD'),
    ('S42115G', 'Nondisp fx of body of scapula, l shldr, 7thG'),
    ('S42115K', 'Nondisp fx of body of scapula, l shldr, 7thK'),
    ('S42115P', 'Nondisp fx of body of scapula, l shldr, 7thP'),
    ('S42115S', 'Nondisp fx of body of scapula, left shoulder, sequela'),
    ('S42116A', 'Nondisp fx of body of scapula, unsp shoulder, init'),
    ('S42116B', 'Nondisp fx of body of scapula, unsp shldr, init for opn fx'),
    ('S42116D', 'Nondisp fx of body of scapula, unsp shldr, 7thD'),
    ('S42116G', 'Nondisp fx of body of scapula, unsp shldr, 7thG'),
    ('S42116K', 'Nondisp fx of body of scapula, unsp shldr, 7thK'),
    ('S42116P', 'Nondisp fx of body of scapula, unsp shldr, 7thP'),
    ('S42116S', 'Nondisp fx of body of scapula, unspecified shoulder, sequela'),
    ('S42121A', 'Disp fx of acromial process, right shoulder, init'),
    ('S42121B', 'Disp fx of acromial process, right shoulder, init for opn fx'),
    ('S42121D', 'Disp fx of acromial pro, r shldr, subs for fx w routn heal'),
    ('S42121G', 'Disp fx of acromial pro, r shldr, subs for fx w delay heal'),
    ('S42121K', 'Disp fx of acromial process, r shldr, subs for fx w nonunion'),
    ('S42121P', 'Disp fx of acromial process, r shldr, subs for fx w malunion'),
    ('S42121S', 'Disp fx of acromial process, right shoulder, sequela'),
    ('S42122A', 'Disp fx of acromial process, left shoulder, init for clos fx'),
    ('S42122B', 'Disp fx of acromial process, left shoulder, init for opn fx'),
    ('S42122D', 'Disp fx of acromial pro, l shldr, subs for fx w routn heal'),
    ('S42122G', 'Disp fx of acromial pro, l shldr, subs for fx w delay heal'),
    ('S42122K', 'Disp fx of acromial process, l shldr, subs for fx w nonunion'),
    ('S42122P', 'Disp fx of acromial process, l shldr, subs for fx w malunion'),
    ('S42122S', 'Disp fx of acromial process, left shoulder, sequela'),
    ('S42123A', 'Disp fx of acromial process, unsp shoulder, init for clos fx'),
    ('S42123B', 'Disp fx of acromial process, unsp shoulder, init for opn fx'),
    ('S42123D', 'Disp fx of acromial pro, unsp shldr, 7thD'),
    ('S42123G', 'Disp fx of acromial pro, unsp shldr, 7thG'),
    ('S42123K', 'Disp fx of acromial pro, unsp shldr, subs for fx w nonunion'),
    ('S42123P', 'Disp fx of acromial pro, unsp shldr, subs for fx w malunion'),
    ('S42123S', 'Disp fx of acromial process, unspecified shoulder, sequela'),
    ('S42124A', 'Nondisp fx of acromial process, right shoulder, init'),
    ('S42124B', 'Nondisp fx of acromial process, r shoulder, init for opn fx'),
    ('S42124D', 'Nondisp fx of acromial pro, r shldr, 7thD'),
    ('S42124G', 'Nondisp fx of acromial pro, r shldr, 7thG'),
    ('S42124K', 'Nondisp fx of acromial pro, r shldr, subs for fx w nonunion'),
    ('S42124P', 'Nondisp fx of acromial pro, r shldr, subs for fx w malunion'),
    ('S42124S', 'Nondisp fx of acromial process, right shoulder, sequela'),
    ('S42125A', 'Nondisp fx of acromial process, left shoulder, init'),
    ('S42125B', 'Nondisp fx of acromial process, l shoulder, init for opn fx'),
    ('S42125D', 'Nondisp fx of acromial pro, l shldr, 7thD'),
    ('S42125G', 'Nondisp fx of acromial pro, l shldr, 7thG'),
    ('S42125K', 'Nondisp fx of acromial pro, l shldr, subs for fx w nonunion'),
    ('S42125P', 'Nondisp fx of acromial pro, l shldr, subs for fx w malunion'),
    ('S42125S', 'Nondisp fx of acromial process, left shoulder, sequela'),
    ('S42126A', 'Nondisp fx of acromial process, unsp shoulder, init'),
    ('S42126B', 'Nondisp fx of acromial process, unsp shldr, init for opn fx'),
    ('S42126D', 'Nondisp fx of acromial pro, unsp shldr, 7thD'),
    ('S42126G', 'Nondisp fx of acromial pro, unsp shldr, 7thG'),
    ('S42126K', 'Nondisp fx of acromial pro, unsp shldr, 7thK'),
    ('S42126P', 'Nondisp fx of acromial pro, unsp shldr, 7thP'),
    ('S42126S', 'Nondisp fx of acromial process, unsp shoulder, sequela'),
    ('S42131A', 'Disp fx of coracoid process, right shoulder, init'),
    ('S42131B', 'Disp fx of coracoid process, right shoulder, init for opn fx'),
    ('S42131D', 'Disp fx of coracoid pro, r shldr, subs for fx w routn heal'),
    ('S42131G', 'Disp fx of coracoid pro, r shldr, subs for fx w delay heal'),
    ('S42131K', 'Disp fx of coracoid process, r shldr, subs for fx w nonunion'),
    ('S42131P', 'Disp fx of coracoid process, r shldr, subs for fx w malunion'),
    ('S42131S', 'Disp fx of coracoid process, right shoulder, sequela'),
    ('S42132A', 'Disp fx of coracoid process, left shoulder, init for clos fx'),
    ('S42132B', 'Disp fx of coracoid process, left shoulder, init for opn fx'),
    ('S42132D', 'Disp fx of coracoid pro, l shldr, subs for fx w routn heal'),
    ('S42132G', 'Disp fx of coracoid pro, l shldr, subs for fx w delay heal'),
    ('S42132K', 'Disp fx of coracoid process, l shldr, subs for fx w nonunion'),
    ('S42132P', 'Disp fx of coracoid process, l shldr, subs for fx w malunion'),
    ('S42132S', 'Disp fx of coracoid process, left shoulder, sequela'),
    ('S42133A', 'Disp fx of coracoid process, unsp shoulder, init for clos fx'),
    ('S42133B', 'Disp fx of coracoid process, unsp shoulder, init for opn fx'),
    ('S42133D', 'Disp fx of coracoid pro, unsp shldr, 7thD'),
    ('S42133G', 'Disp fx of coracoid pro, unsp shldr, 7thG'),
    ('S42133K', 'Disp fx of coracoid pro, unsp shldr, subs for fx w nonunion'),
    ('S42133P', 'Disp fx of coracoid pro, unsp shldr, subs for fx w malunion'),
    ('S42133S', 'Disp fx of coracoid process, unspecified shoulder, sequela'),
    ('S42134A', 'Nondisp fx of coracoid process, right shoulder, init'),
    ('S42134B', 'Nondisp fx of coracoid process, r shoulder, init for opn fx'),
    ('S42134D', 'Nondisp fx of coracoid pro, r shldr, 7thD'),
    ('S42134G', 'Nondisp fx of coracoid pro, r shldr, 7thG'),
    ('S42134K', 'Nondisp fx of coracoid pro, r shldr, subs for fx w nonunion'),
    ('S42134P', 'Nondisp fx of coracoid pro, r shldr, subs for fx w malunion'),
    ('S42134S', 'Nondisp fx of coracoid process, right shoulder, sequela'),
    ('S42135A', 'Nondisp fx of coracoid process, left shoulder, init'),
    ('S42135B', 'Nondisp fx of coracoid process, l shoulder, init for opn fx'),
    ('S42135D', 'Nondisp fx of coracoid pro, l shldr, 7thD'),
    ('S42135G', 'Nondisp fx of coracoid pro, l shldr, 7thG'),
    ('S42135K', 'Nondisp fx of coracoid pro, l shldr, subs for fx w nonunion'),
    ('S42135P', 'Nondisp fx of coracoid pro, l shldr, subs for fx w malunion'),
    ('S42135S', 'Nondisp fx of coracoid process, left shoulder, sequela'),
    ('S42136A', 'Nondisp fx of coracoid process, unsp shoulder, init'),
    ('S42136B', 'Nondisp fx of coracoid process, unsp shldr, init for opn fx'),
    ('S42136D', 'Nondisp fx of coracoid pro, unsp shldr, 7thD'),
    ('S42136G', 'Nondisp fx of coracoid pro, unsp shldr, 7thG'),
    ('S42136K', 'Nondisp fx of coracoid pro, unsp shldr, 7thK'),
    ('S42136P', 'Nondisp fx of coracoid pro, unsp shldr, 7thP'),
    ('S42136S', 'Nondisp fx of coracoid process, unsp shoulder, sequela'),
    ('S42141A', 'Disp fx of glenoid cavity of scapula, right shoulder, init'),
    ('S42141B', 'Disp fx of glenoid cav of scapula, r shldr, init for opn fx'),
    ('S42141D', 'Disp fx of glenoid cav of scapula, r shldr, 7thD'),
    ('S42141G', 'Disp fx of glenoid cav of scapula, r shldr, 7thG'),
    ('S42141K', 'Disp fx of glenoid cav of scapula, r shldr, 7thK'),
    ('S42141P', 'Disp fx of glenoid cav of scapula, r shldr, 7thP'),
    ('S42141S', 'Disp fx of glenoid cav of scapula, right shoulder, sequela'),
    ('S42142A', 'Disp fx of glenoid cavity of scapula, left shoulder, init'),
    ('S42142B', 'Disp fx of glenoid cav of scapula, l shldr, init for opn fx'),
    ('S42142D', 'Disp fx of glenoid cav of scapula, l shldr, 7thD'),
    ('S42142G', 'Disp fx of glenoid cav of scapula, l shldr, 7thG'),
    ('S42142K', 'Disp fx of glenoid cav of scapula, l shldr, 7thK'),
    ('S42142P', 'Disp fx of glenoid cav of scapula, l shldr, 7thP'),
    ('S42142S', 'Disp fx of glenoid cavity of scapula, left shoulder, sequela'),
    ('S42143A', 'Disp fx of glenoid cavity of scapula, unsp shoulder, init'),
    ('S42143B', 'Disp fx of glenoid cav of scapula, unsp shldr, 7thB'),
    ('S42143D', 'Disp fx of glenoid cav of scapula, unsp shldr, 7thD'),
    ('S42143G', 'Disp fx of glenoid cav of scapula, unsp shldr, 7thG'),
    ('S42143K', 'Disp fx of glenoid cav of scapula, unsp shldr, 7thK'),
    ('S42143P', 'Disp fx of glenoid cav of scapula, unsp shldr, 7thP'),
    ('S42143S', 'Disp fx of glenoid cavity of scapula, unsp shoulder, sequela'),
    ('S42144A', 'Nondisp fx of glenoid cav of scapula, right shoulder, init'),
    ('S42144B', 'Nondisp fx of glenoid cav of scapula, r shldr, 7thB'),
    ('S42144D', 'Nondisp fx of glenoid cav of scapula, r shldr, 7thD'),
    ('S42144G', 'Nondisp fx of glenoid cav of scapula, r shldr, 7thG'),
    ('S42144K', 'Nondisp fx of glenoid cav of scapula, r shldr, 7thK'),
    ('S42144P', 'Nondisp fx of glenoid cav of scapula, r shldr, 7thP'),
    ('S42144S', 'Nondisp fx of glenoid cav of scapula, r shoulder, sequela'),
    ('S42145A', 'Nondisp fx of glenoid cavity of scapula, left shoulder, init'),
    ('S42145B', 'Nondisp fx of glenoid cav of scapula, l shldr, 7thB'),
    ('S42145D', 'Nondisp fx of glenoid cav of scapula, l shldr, 7thD'),
    ('S42145G', 'Nondisp fx of glenoid cav of scapula, l shldr, 7thG'),
    ('S42145K', 'Nondisp fx of glenoid cav of scapula, l shldr, 7thK'),
    ('S42145P', 'Nondisp fx of glenoid cav of scapula, l shldr, 7thP'),
    ('S42145S', 'Nondisp fx of glenoid cav of scapula, left shoulder, sequela'),
    ('S42146A', 'Nondisp fx of glenoid cavity of scapula, unsp shoulder, init'),
    ('S42146B', 'Nondisp fx of glenoid cav of scapula, unsp shldr, 7thB'),
    ('S42146D', 'Nondisp fx of glenoid cav of scapula, unsp shldr, 7thD'),
    ('S42146G', 'Nondisp fx of glenoid cav of scapula, unsp shldr, 7thG'),
    ('S42146K', 'Nondisp fx of glenoid cav of scapula, unsp shldr, 7thK'),
    ('S42146P', 'Nondisp fx of glenoid cav of scapula, unsp shldr, 7thP'),
    ('S42146S', 'Nondisp fx of glenoid cav of scapula, unsp shoulder, sequela'),
    ('S42151A', 'Disp fx of neck of scapula, right shoulder, init for clos fx'),
    ('S42151B', 'Disp fx of neck of scapula, right shoulder, init for opn fx'),
    ('S42151D', 'Disp fx of nk of scapula, r shldr, subs for fx w routn heal'),
    ('S42151G', 'Disp fx of nk of scapula, r shldr, subs for fx w delay heal'),
    ('S42151K', 'Disp fx of neck of scapula, r shldr, subs for fx w nonunion'),
    ('S42151P', 'Disp fx of neck of scapula, r shldr, subs for fx w malunion'),
    ('S42151S', 'Disp fx of neck of scapula, right shoulder, sequela'),
    ('S42152A', 'Disp fx of neck of scapula, left shoulder, init for clos fx'),
    ('S42152B', 'Disp fx of neck of scapula, left shoulder, init for opn fx'),
    ('S42152D', 'Disp fx of nk of scapula, l shldr, subs for fx w routn heal'),
    ('S42152G', 'Disp fx of nk of scapula, l shldr, subs for fx w delay heal'),
    ('S42152K', 'Disp fx of neck of scapula, l shldr, subs for fx w nonunion'),
    ('S42152P', 'Disp fx of neck of scapula, l shldr, subs for fx w malunion'),
    ('S42152S', 'Disp fx of neck of scapula, left shoulder, sequela'),
    ('S42153A', 'Disp fx of neck of scapula, unsp shoulder, init for clos fx'),
    ('S42153B', 'Disp fx of neck of scapula, unsp shoulder, init for opn fx'),
    ('S42153D', 'Disp fx of nk of scapula, unsp shldr, 7thD'),
    ('S42153G', 'Disp fx of nk of scapula, unsp shldr, 7thG'),
    ('S42153K', 'Disp fx of nk of scapula, unsp shldr, subs for fx w nonunion'),
    ('S42153P', 'Disp fx of nk of scapula, unsp shldr, subs for fx w malunion'),
    ('S42153S', 'Disp fx of neck of scapula, unspecified shoulder, sequela'),
    ('S42154A', 'Nondisp fx of neck of scapula, right shoulder, init'),
    ('S42154B', 'Nondisp fx of neck of scapula, r shoulder, init for opn fx'),
    ('S42154D', 'Nondisp fx of nk of scapula, r shldr, 7thD'),
    ('S42154G', 'Nondisp fx of nk of scapula, r shldr, 7thG'),
    ('S42154K', 'Nondisp fx of nk of scapula, r shldr, subs for fx w nonunion'),
    ('S42154P', 'Nondisp fx of nk of scapula, r shldr, subs for fx w malunion'),
    ('S42154S', 'Nondisp fx of neck of scapula, right shoulder, sequela'),
    ('S42155A', 'Nondisp fx of neck of scapula, left shoulder, init'),
    ('S42155B', 'Nondisp fx of neck of scapula, l shoulder, init for opn fx'),
    ('S42155D', 'Nondisp fx of nk of scapula, l shldr, 7thD'),
    ('S42155G', 'Nondisp fx of nk of scapula, l shldr, 7thG'),
    ('S42155K', 'Nondisp fx of nk of scapula, l shldr, subs for fx w nonunion'),
    ('S42155P', 'Nondisp fx of nk of scapula, l shldr, subs for fx w malunion'),
    ('S42155S', 'Nondisp fx of neck of scapula, left shoulder, sequela'),
    ('S42156A', 'Nondisp fx of neck of scapula, unsp shoulder, init'),
    ('S42156B', 'Nondisp fx of neck of scapula, unsp shldr, init for opn fx'),
    ('S42156D', 'Nondisp fx of nk of scapula, unsp shldr, 7thD'),
    ('S42156G', 'Nondisp fx of nk of scapula, unsp shldr, 7thG'),
    ('S42156K', 'Nondisp fx of nk of scapula, unsp shldr, 7thK'),
    ('S42156P', 'Nondisp fx of nk of scapula, unsp shldr, 7thP'),
    ('S42156S', 'Nondisp fx of neck of scapula, unspecified shoulder, sequela'),
    ('S42191A', 'Fracture of oth part of scapula, right shoulder, init'),
    ('S42191B', 'Fracture oth prt scapula, right shoulder, init for opn fx'),
    ('S42191D', 'Fx oth prt scapula, r shoulder, subs for fx w routn heal'),
    ('S42191G', 'Fx oth prt scapula, r shoulder, subs for fx w delay heal'),
    ('S42191K', 'Fracture oth prt scapula, r shoulder, subs for fx w nonunion'),
    ('S42191P', 'Fracture oth prt scapula, r shoulder, subs for fx w malunion'),
    ('S42191S', 'Fracture of other part of scapula, right shoulder, sequela'),
    ('S42192A', 'Fracture of oth part of scapula, left shoulder, init'),
    ('S42192B', 'Fracture oth prt scapula, left shoulder, init for opn fx'),
    ('S42192D', 'Fx oth prt scapula, l shoulder, subs for fx w routn heal'),
    ('S42192G', 'Fx oth prt scapula, l shoulder, subs for fx w delay heal'),
    ('S42192K', 'Fracture oth prt scapula, l shoulder, subs for fx w nonunion'),
    ('S42192P', 'Fracture oth prt scapula, l shoulder, subs for fx w malunion'),
    ('S42192S', 'Fracture of other part of scapula, left shoulder, sequela'),
    ('S42199A', 'Fracture of oth part of scapula, unsp shoulder, init'),
    ('S42199B', 'Fracture oth prt scapula, unsp shoulder, init for opn fx'),
    ('S42199D', 'Fx oth prt scapula, unsp shoulder, subs for fx w routn heal'),
    ('S42199G', 'Fx oth prt scapula, unsp shoulder, subs for fx w delay heal'),
    ('S42199K', 'Fx oth prt scapula, unsp shoulder, subs for fx w nonunion'),
    ('S42199P', 'Fx oth prt scapula, unsp shoulder, subs for fx w malunion'),
    ('S42199S', 'Fracture of other part of scapula, unsp shoulder, sequela'),
    ('S42201A', 'Unsp fracture of upper end of right humerus, init'),
    ('S42201B', 'Unsp fracture of upper end of right humerus, init for opn fx'),
    ('S42201D', 'Unsp fx upper end of r humerus, subs for fx w routn heal'),
    ('S42201G', 'Unsp fx upper end of r humerus, subs for fx w delay heal'),
    ('S42201K', 'Unsp fx upper end of r humerus, subs for fx w nonunion'),
    ('S42201P', 'Unsp fx upper end of r humerus, subs for fx w malunion'),
    ('S42201S', 'Unspecified fracture of upper end of right humerus, sequela'),
    ('S42202A', 'Unsp fracture of upper end of left humerus, init for clos fx'),
    ('S42202B', 'Unsp fracture of upper end of left humerus, init for opn fx'),
    ('S42202D', 'Unsp fx upper end of l humerus, subs for fx w routn heal'),
    ('S42202G', 'Unsp fx upper end of l humerus, subs for fx w delay heal'),
    ('S42202K', 'Unsp fx upper end of l humerus, subs for fx w nonunion'),
    ('S42202P', 'Unsp fx upper end of l humerus, subs for fx w malunion'),
    ('S42202S', 'Unspecified fracture of upper end of left humerus, sequela'),
    ('S42209A', 'Unsp fracture of upper end of unsp humerus, init for clos fx'),
    ('S42209B', 'Unsp fracture of upper end of unsp humerus, init for opn fx'),
    ('S42209D', 'Unsp fx upper end of unsp humerus, subs for fx w routn heal'),
    ('S42209G', 'Unsp fx upper end of unsp humerus, subs for fx w delay heal'),
    ('S42209K', 'Unsp fx upper end of unsp humerus, subs for fx w nonunion'),
    ('S42209P', 'Unsp fx upper end of unsp humerus, subs for fx w malunion'),
    ('S42209S', 'Unsp fracture of upper end of unspecified humerus, sequela'),
    ('S42211A', 'Unsp disp fx of surgical neck of right humerus, init'),
    ('S42211B', 'Unsp disp fx of surgical neck of r humerus, init for opn fx'),
    ('S42211D', 'Unsp disp fx of surg nk of r humer, subs for fx w routn heal'),
    ('S42211G', 'Unsp disp fx of surg nk of r humer, subs for fx w delay heal'),
    ('S42211K', 'Unsp disp fx of surg neck of r humer, subs for fx w nonunion'),
    ('S42211P', 'Unsp disp fx of surg neck of r humer, subs for fx w malunion'),
    ('S42211S', 'Unsp disp fx of surgical neck of right humerus, sequela'),
    ('S42212A', 'Unsp disp fx of surgical neck of left humerus, init'),
    ('S42212B', 'Unsp disp fx of surgical neck of l humerus, init for opn fx'),
    ('S42212D', 'Unsp disp fx of surg nk of l humer, subs for fx w routn heal'),
    ('S42212G', 'Unsp disp fx of surg nk of l humer, subs for fx w delay heal'),
    ('S42212K', 'Unsp disp fx of surg neck of l humer, subs for fx w nonunion'),
    ('S42212P', 'Unsp disp fx of surg neck of l humer, subs for fx w malunion'),
    ('S42212S', 'Unsp disp fx of surgical neck of left humerus, sequela'),
    ('S42213A', 'Unsp disp fx of surgical neck of unsp humerus, init'),
    ('S42213B', 'Unsp disp fx of surg neck of unsp humerus, init for opn fx'),
    ('S42213D', 'Unsp disp fx of surg nk of unsp humer, 7thD'),
    ('S42213G', 'Unsp disp fx of surg nk of unsp humer, 7thG'),
    ('S42213K', 'Unsp disp fx of surg nk of unsp humer, 7thK'),
    ('S42213P', 'Unsp disp fx of surg nk of unsp humer, 7thP'),
    ('S42213S', 'Unsp disp fx of surgical neck of unsp humerus, sequela'),
    ('S42214A', 'Unsp nondisp fx of surgical neck of right humerus, init'),
    ('S42214B', 'Unsp nondisp fx of surg neck of r humerus, init for opn fx'),
    ('S42214D', 'Unsp nondisp fx of surg nk of r humer, 7thD'),
    ('S42214G', 'Unsp nondisp fx of surg nk of r humer, 7thG'),
    ('S42214K', 'Unsp nondisp fx of surg nk of r humer, 7thK'),
    ('S42214P', 'Unsp nondisp fx of surg nk of r humer, 7thP'),
    ('S42214S', 'Unsp nondisp fx of surgical neck of right humerus, sequela'),
    ('S42215A', 'Unsp nondisp fx of surgical neck of left humerus, init'),
    ('S42215B', 'Unsp nondisp fx of surg neck of l humerus, init for opn fx'),
    ('S42215D', 'Unsp nondisp fx of surg nk of l humer, 7thD'),
    ('S42215G', 'Unsp nondisp fx of surg nk of l humer, 7thG'),
    ('S42215K', 'Unsp nondisp fx of surg nk of l humer, 7thK'),
    ('S42215P', 'Unsp nondisp fx of surg nk of l humer, 7thP'),
    ('S42215S', 'Unsp nondisp fx of surgical neck of left humerus, sequela'),
    ('S42216A', 'Unsp nondisp fx of surgical neck of unsp humerus, init'),
    ('S42216B', 'Unsp nondisp fx of surg neck of unsp humer, init for opn fx'),
    ('S42216D', 'Unsp nondisp fx of surg nk of unsp humer, 7thD'),
    ('S42216G', 'Unsp nondisp fx of surg nk of unsp humer, 7thG'),
    ('S42216K', 'Unsp nondisp fx of surg nk of unsp humer, 7thK'),
    ('S42216P', 'Unsp nondisp fx of surg nk of unsp humer, 7thP'),
    ('S42216S', 'Unsp nondisp fx of surgical neck of unsp humerus, sequela'),
    ('S42221A', '2-part disp fx of surgical neck of right humerus, init'),
    ('S42221B', '2-part disp fx of surg neck of r humerus, init for opn fx'),
    ('S42221D', '2-part disp fx of surg nk of r humer, 7thD'),
    ('S42221G', '2-part disp fx of surg nk of r humer, 7thG'),
    ('S42221K', '2-part disp fx of surg nk of r humer, subs for fx w nonunion'),
    ('S42221P', '2-part disp fx of surg nk of r humer, subs for fx w malunion'),
    ('S42221S', '2-part disp fx of surgical neck of right humerus, sequela'),
    ('S42222A', '2-part disp fx of surgical neck of left humerus, init'),
    ('S42222B', '2-part disp fx of surg neck of l humerus, init for opn fx'),
    ('S42222D', '2-part disp fx of surg nk of l humer, 7thD'),
    ('S42222G', '2-part disp fx of surg nk of l humer, 7thG'),
    ('S42222K', '2-part disp fx of surg nk of l humer, subs for fx w nonunion'),
    ('S42222P', '2-part disp fx of surg nk of l humer, subs for fx w malunion'),
    ('S42222S', '2-part disp fx of surgical neck of left humerus, sequela'),
    ('S42223A', '2-part disp fx of surgical neck of unsp humerus, init'),
    ('S42223B', '2-part disp fx of surg neck of unsp humerus, init for opn fx'),
    ('S42223D', '2-part disp fx of surg nk of unsp humer, 7thD'),
    ('S42223G', '2-part disp fx of surg nk of unsp humer, 7thG'),
    ('S42223K', '2-part disp fx of surg nk of unsp humer, 7thK'),
    ('S42223P', '2-part disp fx of surg nk of unsp humer, 7thP'),
    ('S42223S', '2-part disp fx of surgical neck of unsp humerus, sequela'),
    ('S42224A', '2-part nondisp fx of surgical neck of right humerus, init'),
    ('S42224B', '2-part nondisp fx of surg neck of r humerus, init for opn fx'),
    ('S42224D', '2-part nondisp fx of surg nk of r humer, 7thD'),
    ('S42224G', '2-part nondisp fx of surg nk of r humer, 7thG'),
    ('S42224K', '2-part nondisp fx of surg nk of r humer, 7thK'),
    ('S42224P', '2-part nondisp fx of surg nk of r humer, 7thP'),
    ('S42224S', '2-part nondisp fx of surgical neck of right humerus, sequela'),
    ('S42225A', '2-part nondisp fx of surgical neck of left humerus, init'),
    ('S42225B', '2-part nondisp fx of surg neck of l humerus, init for opn fx'),
    ('S42225D', '2-part nondisp fx of surg nk of l humer, 7thD'),
    ('S42225G', '2-part nondisp fx of surg nk of l humer, 7thG'),
    ('S42225K', '2-part nondisp fx of surg nk of l humer, 7thK'),
    ('S42225P', '2-part nondisp fx of surg nk of l humer, 7thP'),
    ('S42225S', '2-part nondisp fx of surgical neck of left humerus, sequela'),
    ('S42226A', '2-part nondisp fx of surgical neck of unsp humerus, init'),
    ('S42226B', '2-part nondisp fx of surg nk of unsp humer, init for opn fx'),
    ('S42226D', '2-part nondisp fx of surg nk of unsp humer, 7thD'),
    ('S42226G', '2-part nondisp fx of surg nk of unsp humer, 7thG'),
    ('S42226K', '2-part nondisp fx of surg nk of unsp humer, 7thK'),
    ('S42226P', '2-part nondisp fx of surg nk of unsp humer, 7thP'),
    ('S42226S', '2-part nondisp fx of surgical neck of unsp humerus, sequela'),
    ('S42231A', '3-part fracture of surgical neck of right humerus, init'),
    ('S42231B', '3-part fx surgical neck of r humerus, init for opn fx'),
    ('S42231D', '3-part fx surg neck of r humerus, subs for fx w routn heal'),
    ('S42231G', '3-part fx surg neck of r humerus, subs for fx w delay heal'),
    ('S42231K', '3-part fx surgical neck of r humerus, subs for fx w nonunion'),
    ('S42231P', '3-part fx surgical neck of r humerus, subs for fx w malunion'),
    ('S42231S', '3-part fracture of surgical neck of right humerus, sequela'),
    ('S42232A', '3-part fracture of surgical neck of left humerus, init'),
    ('S42232B', '3-part fx surgical neck of l humerus, init for opn fx'),
    ('S42232D', '3-part fx surg neck of l humerus, subs for fx w routn heal'),
    ('S42232G', '3-part fx surg neck of l humerus, subs for fx w delay heal'),
    ('S42232K', '3-part fx surgical neck of l humerus, subs for fx w nonunion'),
    ('S42232P', '3-part fx surgical neck of l humerus, subs for fx w malunion'),
    ('S42232S', '3-part fracture of surgical neck of left humerus, sequela'),
    ('S42239A', '3-part fracture of surgical neck of unsp humerus, init'),
    ('S42239B', '3-part fx surgical neck of unsp humerus, init for opn fx'),
    ('S42239D', '3-part fx surg neck of unsp humer, subs for fx w routn heal'),
    ('S42239G', '3-part fx surg neck of unsp humer, subs for fx w delay heal'),
    ('S42239K', '3-part fx surg neck of unsp humerus, subs for fx w nonunion'),
    ('S42239P', '3-part fx surg neck of unsp humerus, subs for fx w malunion'),
    ('S42239S', '3-part fracture of surgical neck of unsp humerus, sequela'),
    ('S42241A', '4-part fracture of surgical neck of right humerus, init'),
    ('S42241B', '4-part fx surgical neck of r humerus, init for opn fx'),
    ('S42241D', '4-part fx surg neck of r humerus, subs for fx w routn heal'),
    ('S42241G', '4-part fx surg neck of r humerus, subs for fx w delay heal'),
    ('S42241K', '4-part fx surgical neck of r humerus, subs for fx w nonunion'),
    ('S42241P', '4-part fx surgical neck of r humerus, subs for fx w malunion'),
    ('S42241S', '4-part fracture of surgical neck of right humerus, sequela'),
    ('S42242A', '4-part fracture of surgical neck of left humerus, init'),
    ('S42242B', '4-part fx surgical neck of l humerus, init for opn fx'),
    ('S42242D', '4-part fx surg neck of l humerus, subs for fx w routn heal'),
    ('S42242G', '4-part fx surg neck of l humerus, subs for fx w delay heal'),
    ('S42242K', '4-part fx surgical neck of l humerus, subs for fx w nonunion'),
    ('S42242P', '4-part fx surgical neck of l humerus, subs for fx w malunion'),
    ('S42242S', '4-part fracture of surgical neck of left humerus, sequela'),
    ('S42249A', '4-part fracture of surgical neck of unsp humerus, init'),
    ('S42249B', '4-part fx surgical neck of unsp humerus, init for opn fx'),
    ('S42249D', '4-part fx surg neck of unsp humer, subs for fx w routn heal'),
    ('S42249G', '4-part fx surg neck of unsp humer, subs for fx w delay heal'),
    ('S42249K', '4-part fx surg neck of unsp humerus, subs for fx w nonunion'),
    ('S42249P', '4-part fx surg neck of unsp humerus, subs for fx w malunion'),
    ('S42249S', '4-part fracture of surgical neck of unsp humerus, sequela'),
    ('S42251A', 'Disp fx of greater tuberosity of right humerus, init'),
    ('S42251B', 'Disp fx of greater tuberosity of r humerus, init for opn fx'),
    ('S42251D', 'Disp fx of greater tuberosity of r humer, 7thD'),
    ('S42251G', 'Disp fx of greater tuberosity of r humer, 7thG'),
    ('S42251K', 'Disp fx of greater tuberosity of r humer, 7thK'),
    ('S42251P', 'Disp fx of greater tuberosity of r humer, 7thP'),
    ('S42251S', 'Disp fx of greater tuberosity of right humerus, sequela'),
    ('S42252A', 'Disp fx of greater tuberosity of left humerus, init'),
    ('S42252B', 'Disp fx of greater tuberosity of l humerus, init for opn fx'),
    ('S42252D', 'Disp fx of greater tuberosity of l humer, 7thD'),
    ('S42252G', 'Disp fx of greater tuberosity of l humer, 7thG'),
    ('S42252K', 'Disp fx of greater tuberosity of l humer, 7thK'),
    ('S42252P', 'Disp fx of greater tuberosity of l humer, 7thP'),
    ('S42252S', 'Disp fx of greater tuberosity of left humerus, sequela'),
    ('S42253A', 'Disp fx of greater tuberosity of unsp humerus, init'),
    ('S42253B', 'Disp fx of greater tuberosity of unsp humer, init for opn fx'),
    ('S42253D', 'Disp fx of greater tuberosity of unsp humer, 7thD'),
    ('S42253G', 'Disp fx of greater tuberosity of unsp humer, 7thG'),
    ('S42253K', 'Disp fx of greater tuberosity of unsp humer, 7thK'),
    ('S42253P', 'Disp fx of greater tuberosity of unsp humer, 7thP'),
    ('S42253S', 'Disp fx of greater tuberosity of unsp humerus, sequela'),
    ('S42254A', 'Nondisp fx of greater tuberosity of right humerus, init'),
    ('S42254B', 'Nondisp fx of greater tuberosity of r humer, init for opn fx'),
    ('S42254D', 'Nondisp fx of greater tuberosity of r humer, 7thD'),
    ('S42254G', 'Nondisp fx of greater tuberosity of r humer, 7thG'),
    ('S42254K', 'Nondisp fx of greater tuberosity of r humer, 7thK'),
    ('S42254P', 'Nondisp fx of greater tuberosity of r humer, 7thP'),
    ('S42254S', 'Nondisp fx of greater tuberosity of right humerus, sequela'),
    ('S42255A', 'Nondisp fx of greater tuberosity of left humerus, init'),
    ('S42255B', 'Nondisp fx of greater tuberosity of l humer, init for opn fx'),
    ('S42255D', 'Nondisp fx of greater tuberosity of l humer, 7thD'),
    ('S42255G', 'Nondisp fx of greater tuberosity of l humer, 7thG'),
    ('S42255K', 'Nondisp fx of greater tuberosity of l humer, 7thK'),
    ('S42255P', 'Nondisp fx of greater tuberosity of l humer, 7thP'),
    ('S42255S', 'Nondisp fx of greater tuberosity of left humerus, sequela'),
    ('S42256A', 'Nondisp fx of greater tuberosity of unsp humerus, init'),
    ('S42256B', 'Nondisp fx of greater tuberosity of unsp humer, 7thB'),
    ('S42256D', 'Nondisp fx of greater tuberosity of unsp humer, 7thD'),
    ('S42256G', 'Nondisp fx of greater tuberosity of unsp humer, 7thG'),
    ('S42256K', 'Nondisp fx of greater tuberosity of unsp humer, 7thK'),
    ('S42256P', 'Nondisp fx of greater tuberosity of unsp humer, 7thP'),
    ('S42256S', 'Nondisp fx of greater tuberosity of unsp humerus, sequela'),
    ('S42261A', 'Disp fx of lesser tuberosity of right humerus, init'),
    ('S42261B', 'Disp fx of lesser tuberosity of r humerus, init for opn fx'),
    ('S42261D', 'Disp fx of less tuberosity of r humer, 7thD'),
    ('S42261G', 'Disp fx of less tuberosity of r humer, 7thG'),
    ('S42261K', 'Disp fx of less tuberosity of r humer, 7thK'),
    ('S42261P', 'Disp fx of less tuberosity of r humer, 7thP'),
    ('S42261S', 'Disp fx of lesser tuberosity of right humerus, sequela'),
    ('S42262A', 'Disp fx of lesser tuberosity of left humerus, init'),
    ('S42262B', 'Disp fx of lesser tuberosity of l humerus, init for opn fx'),
    ('S42262D', 'Disp fx of less tuberosity of l humer, 7thD'),
    ('S42262G', 'Disp fx of less tuberosity of l humer, 7thG'),
    ('S42262K', 'Disp fx of less tuberosity of l humer, 7thK'),
    ('S42262P', 'Disp fx of less tuberosity of l humer, 7thP'),
    ('S42262S', 'Disp fx of lesser tuberosity of left humerus, sequela'),
    ('S42263A', 'Disp fx of lesser tuberosity of unsp humerus, init'),
    ('S42263B', 'Disp fx of lesser tuberosity of unsp humer, init for opn fx'),
    ('S42263D', 'Disp fx of less tuberosity of unsp humer, 7thD'),
    ('S42263G', 'Disp fx of less tuberosity of unsp humer, 7thG'),
    ('S42263K', 'Disp fx of less tuberosity of unsp humer, 7thK'),
    ('S42263P', 'Disp fx of less tuberosity of unsp humer, 7thP'),
    ('S42263S', 'Disp fx of lesser tuberosity of unspecified humerus, sequela'),
    ('S42264A', 'Nondisp fx of lesser tuberosity of right humerus, init'),
    ('S42264B', 'Nondisp fx of lesser tuberosity of r humer, init for opn fx'),
    ('S42264D', 'Nondisp fx of less tuberosity of r humer, 7thD'),
    ('S42264G', 'Nondisp fx of less tuberosity of r humer, 7thG'),
    ('S42264K', 'Nondisp fx of less tuberosity of r humer, 7thK'),
    ('S42264P', 'Nondisp fx of less tuberosity of r humer, 7thP'),
    ('S42264S', 'Nondisp fx of lesser tuberosity of right humerus, sequela'),
    ('S42265A', 'Nondisp fx of lesser tuberosity of left humerus, init'),
    ('S42265B', 'Nondisp fx of lesser tuberosity of l humer, init for opn fx'),
    ('S42265D', 'Nondisp fx of less tuberosity of l humer, 7thD'),
    ('S42265G', 'Nondisp fx of less tuberosity of l humer, 7thG'),
    ('S42265K', 'Nondisp fx of less tuberosity of l humer, 7thK'),
    ('S42265P', 'Nondisp fx of less tuberosity of l humer, 7thP'),
    ('S42265S', 'Nondisp fx of lesser tuberosity of left humerus, sequela'),
    ('S42266A', 'Nondisp fx of lesser tuberosity of unsp humerus, init'),
    ('S42266B', 'Nondisp fx of less tuberosity of unsp humer, init for opn fx'),
    ('S42266D', 'Nondisp fx of less tuberosity of unsp humer, 7thD'),
    ('S42266G', 'Nondisp fx of less tuberosity of unsp humer, 7thG'),
    ('S42266K', 'Nondisp fx of less tuberosity of unsp humer, 7thK'),
    ('S42266P', 'Nondisp fx of less tuberosity of unsp humer, 7thP'),
    ('S42266S', 'Nondisp fx of lesser tuberosity of unsp humerus, sequela'),
    ('S42271A', 'Torus fracture of upper end of right humerus, init'),
    ('S42271D', 'Torus fx upper end of r humerus, subs for fx w routn heal'),
    ('S42271G', 'Torus fx upper end of r humerus, subs for fx w delay heal'),
    ('S42271K', 'Torus fx upper end of r humerus, subs for fx w nonunion'),
    ('S42271P', 'Torus fx upper end of r humerus, subs for fx w malunion'),
    ('S42271S', 'Torus fracture of upper end of right humerus, sequela'),
    ('S42272A', 'Torus fracture of upper end of left humerus, init'),
    ('S42272D', 'Torus fx upper end of l humerus, subs for fx w routn heal'),
    ('S42272G', 'Torus fx upper end of l humerus, subs for fx w delay heal'),
    ('S42272K', 'Torus fx upper end of l humerus, subs for fx w nonunion'),
    ('S42272P', 'Torus fx upper end of l humerus, subs for fx w malunion'),
    ('S42272S', 'Torus fracture of upper end of left humerus, sequela'),
    ('S42279A', 'Torus fracture of upper end of unsp humerus, init'),
    ('S42279D', 'Torus fx upper end of unsp humerus, subs for fx w routn heal'),
    ('S42279G', 'Torus fx upper end of unsp humerus, subs for fx w delay heal'),
    ('S42279K', 'Torus fx upper end of unsp humerus, subs for fx w nonunion'),
    ('S42279P', 'Torus fx upper end of unsp humerus, subs for fx w malunion'),
    ('S42279S', 'Torus fracture of upper end of unspecified humerus, sequela'),
    ('S42291A', 'Oth disp fx of upper end of right humerus, init for clos fx'),
    ('S42291B', 'Oth disp fx of upper end of right humerus, init for opn fx'),
    ('S42291D', 'Oth disp fx of upper end r humer, subs for fx w routn heal'),
    ('S42291G', 'Oth disp fx of upper end r humer, subs for fx w delay heal'),
    ('S42291K', 'Oth disp fx of upper end of r humer, subs for fx w nonunion'),
    ('S42291P', 'Oth disp fx of upper end of r humer, subs for fx w malunion'),
    ('S42291S', 'Other disp fx of upper end of right humerus, sequela'),
    ('S42292A', 'Oth disp fx of upper end of left humerus, init for clos fx'),
    ('S42292B', 'Oth disp fx of upper end of left humerus, init for opn fx'),
    ('S42292D', 'Oth disp fx of upper end l humer, subs for fx w routn heal'),
    ('S42292G', 'Oth disp fx of upper end l humer, subs for fx w delay heal'),
    ('S42292K', 'Oth disp fx of upper end of l humer, subs for fx w nonunion'),
    ('S42292P', 'Oth disp fx of upper end of l humer, subs for fx w malunion'),
    ('S42292S', 'Other disp fx of upper end of left humerus, sequela'),
    ('S42293A', 'Oth disp fx of upper end of unsp humerus, init for clos fx'),
    ('S42293B', 'Oth disp fx of upper end of unsp humerus, init for opn fx'),
    ('S42293D', 'Oth disp fx of upr end unsp humer, subs for fx w routn heal'),
    ('S42293G', 'Oth disp fx of upr end unsp humer, subs for fx w delay heal'),
    ('S42293K', 'Oth disp fx of upper end unsp humer, subs for fx w nonunion'),
    ('S42293P', 'Oth disp fx of upper end unsp humer, subs for fx w malunion'),
    ('S42293S', 'Other disp fx of upper end of unspecified humerus, sequela'),
    ('S42294A', 'Oth nondisp fx of upper end of right humerus, init'),
    ('S42294B', 'Oth nondisp fx of upper end of r humerus, init for opn fx'),
    ('S42294D', 'Oth nondisp fx of upr end r humer, subs for fx w routn heal'),
    ('S42294G', 'Oth nondisp fx of upr end r humer, subs for fx w delay heal'),
    ('S42294K', 'Oth nondisp fx of upper end r humer, subs for fx w nonunion'),
    ('S42294P', 'Oth nondisp fx of upper end r humer, subs for fx w malunion'),
    ('S42294S', 'Other nondisp fx of upper end of right humerus, sequela'),
    ('S42295A', 'Oth nondisp fx of upper end of left humerus, init'),
    ('S42295B', 'Oth nondisp fx of upper end of left humerus, init for opn fx'),
    ('S42295D', 'Oth nondisp fx of upr end l humer, subs for fx w routn heal'),
    ('S42295G', 'Oth nondisp fx of upr end l humer, subs for fx w delay heal'),
    ('S42295K', 'Oth nondisp fx of upper end l humer, subs for fx w nonunion'),
    ('S42295P', 'Oth nondisp fx of upper end l humer, subs for fx w malunion'),
    ('S42295S', 'Other nondisp fx of upper end of left humerus, sequela'),
    ('S42296A', 'Oth nondisp fx of upper end of unsp humerus, init'),
    ('S42296B', 'Oth nondisp fx of upper end of unsp humerus, init for opn fx'),
    ('S42296D', 'Oth nondisp fx of upr end unsp humer, 7thD'),
    ('S42296G', 'Oth nondisp fx of upr end unsp humer, 7thG'),
    ('S42296K', 'Oth nondisp fx of upr end unsp humer, subs for fx w nonunion'),
    ('S42296P', 'Oth nondisp fx of upr end unsp humer, subs for fx w malunion'),
    ('S42296S', 'Other nondisp fx of upper end of unsp humerus, sequela'),
    ('S42301A', 'Unsp fracture of shaft of humerus, right arm, init'),
    ('S42301B', 'Unsp fx shaft of humerus, right arm, init for opn fx'),
    ('S42301D', 'Unsp fx shaft of humer, right arm, subs for fx w routn heal'),
    ('S42301G', 'Unsp fx shaft of humer, right arm, subs for fx w delay heal'),
    ('S42301K', 'Unsp fx shaft of humerus, right arm, subs for fx w nonunion'),
    ('S42301P', 'Unsp fx shaft of humerus, right arm, subs for fx w malunion'),
    ('S42301S', 'Unspecified fracture of shaft of humerus, right arm, sequela'),
    ('S42302A', 'Unsp fracture of shaft of humerus, left arm, init'),
    ('S42302B', 'Unsp fracture of shaft of humerus, left arm, init for opn fx'),
    ('S42302D', 'Unsp fx shaft of humerus, left arm, subs for fx w routn heal'),
    ('S42302G', 'Unsp fx shaft of humerus, left arm, subs for fx w delay heal'),
    ('S42302K', 'Unsp fx shaft of humerus, left arm, subs for fx w nonunion'),
    ('S42302P', 'Unsp fx shaft of humerus, left arm, subs for fx w malunion'),
    ('S42302S', 'Unspecified fracture of shaft of humerus, left arm, sequela'),
    ('S42309A', 'Unsp fracture of shaft of humerus, unsp arm, init'),
    ('S42309B', 'Unsp fracture of shaft of humerus, unsp arm, init for opn fx'),
    ('S42309D', 'Unsp fx shaft of humerus, unsp arm, subs for fx w routn heal'),
    ('S42309G', 'Unsp fx shaft of humerus, unsp arm, subs for fx w delay heal'),
    ('S42309K', 'Unsp fx shaft of humerus, unsp arm, subs for fx w nonunion'),
    ('S42309P', 'Unsp fx shaft of humerus, unsp arm, subs for fx w malunion'),
    ('S42309S', 'Unsp fracture of shaft of humerus, unspecified arm, sequela'),
    ('S42311A', 'Greenstick fracture of shaft of humerus, right arm, init'),
    ('S42311D', 'Greenstick fx shaft of humer, r arm, 7thD'),
    ('S42311G', 'Greenstick fx shaft of humer, r arm, 7thG'),
    ('S42311K', 'Greenstick fx shaft of humer, r arm, subs for fx w nonunion'),
    ('S42311P', 'Greenstick fx shaft of humer, r arm, subs for fx w malunion'),
    ('S42311S', 'Greenstick fracture of shaft of humerus, right arm, sequela'),
    ('S42312A', 'Greenstick fracture of shaft of humerus, left arm, init'),
    ('S42312D', 'Greenstick fx shaft of humer, l arm, 7thD'),
    ('S42312G', 'Greenstick fx shaft of humer, l arm, 7thG'),
    ('S42312K', 'Greenstick fx shaft of humer, l arm, subs for fx w nonunion'),
    ('S42312P', 'Greenstick fx shaft of humer, l arm, subs for fx w malunion'),
    ('S42312S', 'Greenstick fracture of shaft of humerus, left arm, sequela'),
    ('S42319A', 'Greenstick fracture of shaft of humerus, unsp arm, init'),
    ('S42319D', 'Greenstick fx shaft of humer, unsp arm, 7thD'),
    ('S42319G', 'Greenstick fx shaft of humer, unsp arm, 7thG'),
    ('S42319K', 'Greenstick fx shaft of humer, unsp arm, 7thK'),
    ('S42319P', 'Greenstick fx shaft of humer, unsp arm, 7thP'),
    ('S42319S', 'Greenstick fracture of shaft of humerus, unsp arm, sequela'),
    ('S42321A', 'Displaced transverse fx shaft of humerus, right arm, init'),
    ('S42321B', 'Displ transverse fx shaft of humer, r arm, init for opn fx'),
    ('S42321D', 'Displ transverse fx shaft of humer, r arm, 7thD'),
    ('S42321G', 'Displ transverse fx shaft of humer, r arm, 7thG'),
    ('S42321K', 'Displ transverse fx shaft of humer, r arm, 7thK'),
    ('S42321P', 'Displ transverse fx shaft of humer, r arm, 7thP'),
    ('S42321S', 'Displaced transverse fx shaft of humerus, right arm, sequela'),
    ('S42322A', 'Displaced transverse fx shaft of humerus, left arm, init'),
    ('S42322B', 'Displ transverse fx shaft of humer, l arm, init for opn fx'),
    ('S42322D', 'Displ transverse fx shaft of humer, l arm, 7thD'),
    ('S42322G', 'Displ transverse fx shaft of humer, l arm, 7thG'),
    ('S42322K', 'Displ transverse fx shaft of humer, l arm, 7thK'),
    ('S42322P', 'Displ transverse fx shaft of humer, l arm, 7thP'),
    ('S42322S', 'Displaced transverse fx shaft of humerus, left arm, sequela'),
    ('S42323A', 'Displaced transverse fx shaft of humerus, unsp arm, init'),
    ('S42323B', 'Displ transverse fx shaft of humer, unsp arm, 7thB'),
    ('S42323D', 'Displ transverse fx shaft of humer, unsp arm, 7thD'),
    ('S42323G', 'Displ transverse fx shaft of humer, unsp arm, 7thG'),
    ('S42323K', 'Displ transverse fx shaft of humer, unsp arm, 7thK'),
    ('S42323P', 'Displ transverse fx shaft of humer, unsp arm, 7thP'),
    ('S42323S', 'Displaced transverse fx shaft of humerus, unsp arm, sequela'),
    ('S42324A', 'Nondisp transverse fx shaft of humerus, right arm, init'),
    ('S42324B', 'Nondisp transverse fx shaft of humer, r arm, init for opn fx'),
    ('S42324D', 'Nondisp transverse fx shaft of humer, r arm, 7thD'),
    ('S42324G', 'Nondisp transverse fx shaft of humer, r arm, 7thG'),
    ('S42324K', 'Nondisp transverse fx shaft of humer, r arm, 7thK'),
    ('S42324P', 'Nondisp transverse fx shaft of humer, r arm, 7thP'),
    ('S42324S', 'Nondisp transverse fx shaft of humerus, right arm, sequela'),
    ('S42325A', 'Nondisp transverse fx shaft of humerus, left arm, init'),
    ('S42325B', 'Nondisp transverse fx shaft of humer, l arm, init for opn fx'),
    ('S42325D', 'Nondisp transverse fx shaft of humer, l arm, 7thD'),
    ('S42325G', 'Nondisp transverse fx shaft of humer, l arm, 7thG'),
    ('S42325K', 'Nondisp transverse fx shaft of humer, l arm, 7thK'),
    ('S42325P', 'Nondisp transverse fx shaft of humer, l arm, 7thP'),
    ('S42325S', 'Nondisp transverse fx shaft of humerus, left arm, sequela'),
    ('S42326A', 'Nondisp transverse fx shaft of humerus, unsp arm, init'),
    ('S42326B', 'Nondisp transverse fx shaft of humer, unsp arm, 7thB'),
    ('S42326D', 'Nondisp transverse fx shaft of humer, unsp arm, 7thD'),
    ('S42326G', 'Nondisp transverse fx shaft of humer, unsp arm, 7thG'),
    ('S42326K', 'Nondisp transverse fx shaft of humer, unsp arm, 7thK'),
    ('S42326P', 'Nondisp transverse fx shaft of humer, unsp arm, 7thP'),
    ('S42326S', 'Nondisp transverse fx shaft of humerus, unsp arm, sequela'),
    ('S42331A', 'Displaced oblique fx shaft of humerus, right arm, init'),
    ('S42331B', 'Displ oblique fx shaft of humer, right arm, init for opn fx'),
    ('S42331D', 'Displ oblique fx shaft of humer, r arm, 7thD'),
    ('S42331G', 'Displ oblique fx shaft of humer, r arm, 7thG'),
    ('S42331K', 'Displ oblique fx shaft of humer, r arm, 7thK'),
    ('S42331P', 'Displ oblique fx shaft of humer, r arm, 7thP'),
    ('S42331S', 'Displaced oblique fx shaft of humerus, right arm, sequela'),
    ('S42332A', 'Displaced oblique fx shaft of humerus, left arm, init'),
    ('S42332B', 'Displ oblique fx shaft of humerus, left arm, init for opn fx'),
    ('S42332D', 'Displ oblique fx shaft of humer, l arm, 7thD'),
    ('S42332G', 'Displ oblique fx shaft of humer, l arm, 7thG'),
    ('S42332K', 'Displ oblique fx shaft of humer, l arm, 7thK'),
    ('S42332P', 'Displ oblique fx shaft of humer, l arm, 7thP'),
    ('S42332S', 'Displaced oblique fx shaft of humerus, left arm, sequela'),
    ('S42333A', 'Displaced oblique fx shaft of humerus, unsp arm, init'),
    ('S42333B', 'Displ oblique fx shaft of humerus, unsp arm, init for opn fx'),
    ('S42333D', 'Displ oblique fx shaft of humer, unsp arm, 7thD'),
    ('S42333G', 'Displ oblique fx shaft of humer, unsp arm, 7thG'),
    ('S42333K', 'Displ oblique fx shaft of humer, unsp arm, 7thK'),
    ('S42333P', 'Displ oblique fx shaft of humer, unsp arm, 7thP'),
    ('S42333S', 'Displaced oblique fx shaft of humerus, unsp arm, sequela'),
    ('S42334A', 'Nondisp oblique fx shaft of humerus, right arm, init'),
    ('S42334B', 'Nondisp oblique fx shaft of humer, r arm, init for opn fx'),
    ('S42334D', 'Nondisp oblique fx shaft of humer, r arm, 7thD'),
    ('S42334G', 'Nondisp oblique fx shaft of humer, r arm, 7thG'),
    ('S42334K', 'Nondisp oblique fx shaft of humer, r arm, 7thK'),
    ('S42334P', 'Nondisp oblique fx shaft of humer, r arm, 7thP'),
    ('S42334S', 'Nondisp oblique fx shaft of humerus, right arm, sequela'),
    ('S42335A', 'Nondisp oblique fracture of shaft of humerus, left arm, init'),
    ('S42335B', 'Nondisp oblique fx shaft of humer, left arm, init for opn fx'),
    ('S42335D', 'Nondisp oblique fx shaft of humer, l arm, 7thD'),
    ('S42335G', 'Nondisp oblique fx shaft of humer, l arm, 7thG'),
    ('S42335K', 'Nondisp oblique fx shaft of humer, l arm, 7thK'),
    ('S42335P', 'Nondisp oblique fx shaft of humer, l arm, 7thP'),
    ('S42335S', 'Nondisp oblique fx shaft of humerus, left arm, sequela'),
    ('S42336A', 'Nondisp oblique fracture of shaft of humerus, unsp arm, init'),
    ('S42336B', 'Nondisp oblique fx shaft of humer, unsp arm, init for opn fx'),
    ('S42336D', 'Nondisp oblique fx shaft of humer, unsp arm, 7thD'),
    ('S42336G', 'Nondisp oblique fx shaft of humer, unsp arm, 7thG'),
    ('S42336K', 'Nondisp oblique fx shaft of humer, unsp arm, 7thK'),
    ('S42336P', 'Nondisp oblique fx shaft of humer, unsp arm, 7thP'),
    ('S42336S', 'Nondisp oblique fx shaft of humerus, unsp arm, sequela'),
    ('S42341A', 'Displaced spiral fx shaft of humerus, right arm, init'),
    ('S42341B', 'Displ spiral fx shaft of humerus, right arm, init for opn fx'),
    ('S42341D', 'Displ spiral fx shaft of humer, r arm, 7thD'),
    ('S42341G', 'Displ spiral fx shaft of humer, r arm, 7thG'),
    ('S42341K', 'Displ spiral fx shaft of humer, r arm, 7thK'),
    ('S42341P', 'Displ spiral fx shaft of humer, r arm, 7thP'),
    ('S42341S', 'Displaced spiral fx shaft of humerus, right arm, sequela'),
    ('S42342A', 'Displaced spiral fx shaft of humerus, left arm, init'),
    ('S42342B', 'Displ spiral fx shaft of humerus, left arm, init for opn fx'),
    ('S42342D', 'Displ spiral fx shaft of humer, l arm, 7thD'),
    ('S42342G', 'Displ spiral fx shaft of humer, l arm, 7thG'),
    ('S42342K', 'Displ spiral fx shaft of humer, l arm, 7thK'),
    ('S42342P', 'Displ spiral fx shaft of humer, l arm, 7thP'),
    ('S42342S', 'Displaced spiral fx shaft of humerus, left arm, sequela'),
    ('S42343A', 'Displaced spiral fx shaft of humerus, unsp arm, init'),
    ('S42343B', 'Displ spiral fx shaft of humerus, unsp arm, init for opn fx'),
    ('S42343D', 'Displ spiral fx shaft of humer, unsp arm, 7thD'),
    ('S42343G', 'Displ spiral fx shaft of humer, unsp arm, 7thG'),
    ('S42343K', 'Displ spiral fx shaft of humer, unsp arm, 7thK'),
    ('S42343P', 'Displ spiral fx shaft of humer, unsp arm, 7thP'),
    ('S42343S', 'Displaced spiral fx shaft of humerus, unsp arm, sequela'),
    ('S42344A', 'Nondisp spiral fracture of shaft of humerus, right arm, init'),
    ('S42344B', 'Nondisp spiral fx shaft of humer, right arm, init for opn fx'),
    ('S42344D', 'Nondisp spiral fx shaft of humer, r arm, 7thD'),
    ('S42344G', 'Nondisp spiral fx shaft of humer, r arm, 7thG'),
    ('S42344K', 'Nondisp spiral fx shaft of humer, r arm, 7thK'),
    ('S42344P', 'Nondisp spiral fx shaft of humer, r arm, 7thP'),
    ('S42344S', 'Nondisp spiral fx shaft of humerus, right arm, sequela'),
    ('S42345A', 'Nondisp spiral fracture of shaft of humerus, left arm, init'),
    ('S42345B', 'Nondisp spiral fx shaft of humer, left arm, init for opn fx'),
    ('S42345D', 'Nondisp spiral fx shaft of humer, l arm, 7thD'),
    ('S42345G', 'Nondisp spiral fx shaft of humer, l arm, 7thG'),
    ('S42345K', 'Nondisp spiral fx shaft of humer, l arm, 7thK'),
    ('S42345P', 'Nondisp spiral fx shaft of humer, l arm, 7thP'),
    ('S42345S', 'Nondisp spiral fx shaft of humerus, left arm, sequela'),
    ('S42346A', 'Nondisp spiral fracture of shaft of humerus, unsp arm, init'),
    ('S42346B', 'Nondisp spiral fx shaft of humer, unsp arm, init for opn fx'),
    ('S42346D', 'Nondisp spiral fx shaft of humer, unsp arm, 7thD'),
    ('S42346G', 'Nondisp spiral fx shaft of humer, unsp arm, 7thG'),
    ('S42346K', 'Nondisp spiral fx shaft of humer, unsp arm, 7thK'),
    ('S42346P', 'Nondisp spiral fx shaft of humer, unsp arm, 7thP'),
    ('S42346S', 'Nondisp spiral fx shaft of humerus, unsp arm, sequela'),
    ('S42351A', 'Displaced comminuted fx shaft of humerus, right arm, init'),
    ('S42351B', 'Displ commnt fx shaft of humerus, right arm, init for opn fx'),
    ('S42351D', 'Displ commnt fx shaft of humer, r arm, 7thD'),
    ('S42351G', 'Displ commnt fx shaft of humer, r arm, 7thG'),
    ('S42351K', 'Displ commnt fx shaft of humer, r arm, 7thK'),
    ('S42351P', 'Displ commnt fx shaft of humer, r arm, 7thP'),
    ('S42351S', 'Displaced comminuted fx shaft of humerus, right arm, sequela'),
    ('S42352A', 'Displaced comminuted fx shaft of humerus, left arm, init'),
    ('S42352B', 'Displ commnt fx shaft of humerus, left arm, init for opn fx'),
    ('S42352D', 'Displ commnt fx shaft of humer, l arm, 7thD'),
    ('S42352G', 'Displ commnt fx shaft of humer, l arm, 7thG'),
    ('S42352K', 'Displ commnt fx shaft of humer, l arm, 7thK'),
    ('S42352P', 'Displ commnt fx shaft of humer, l arm, 7thP'),
    ('S42352S', 'Displaced comminuted fx shaft of humerus, left arm, sequela'),
    ('S42353A', 'Displaced comminuted fx shaft of humerus, unsp arm, init'),
    ('S42353B', 'Displ commnt fx shaft of humerus, unsp arm, init for opn fx'),
    ('S42353D', 'Displ commnt fx shaft of humer, unsp arm, 7thD'),
    ('S42353G', 'Displ commnt fx shaft of humer, unsp arm, 7thG'),
    ('S42353K', 'Displ commnt fx shaft of humer, unsp arm, 7thK'),
    ('S42353P', 'Displ commnt fx shaft of humer, unsp arm, 7thP'),
    ('S42353S', 'Displaced comminuted fx shaft of humerus, unsp arm, sequela'),
    ('S42354A', 'Nondisp comminuted fx shaft of humerus, right arm, init'),
    ('S42354B', 'Nondisp commnt fx shaft of humer, right arm, init for opn fx'),
    ('S42354D', 'Nondisp commnt fx shaft of humer, r arm, 7thD'),
    ('S42354G', 'Nondisp commnt fx shaft of humer, r arm, 7thG'),
    ('S42354K', 'Nondisp commnt fx shaft of humer, r arm, 7thK'),
    ('S42354P', 'Nondisp commnt fx shaft of humer, r arm, 7thP'),
    ('S42354S', 'Nondisp comminuted fx shaft of humerus, right arm, sequela'),
    ('S42355A', 'Nondisp comminuted fx shaft of humerus, left arm, init'),
    ('S42355B', 'Nondisp commnt fx shaft of humer, left arm, init for opn fx'),
    ('S42355D', 'Nondisp commnt fx shaft of humer, l arm, 7thD'),
    ('S42355G', 'Nondisp commnt fx shaft of humer, l arm, 7thG'),
    ('S42355K', 'Nondisp commnt fx shaft of humer, l arm, 7thK'),
    ('S42355P', 'Nondisp commnt fx shaft of humer, l arm, 7thP'),
    ('S42355S', 'Nondisp comminuted fx shaft of humerus, left arm, sequela'),
    ('S42356A', 'Nondisp comminuted fx shaft of humerus, unsp arm, init'),
    ('S42356B', 'Nondisp commnt fx shaft of humer, unsp arm, init for opn fx'),
    ('S42356D', 'Nondisp commnt fx shaft of humer, unsp arm, 7thD'),
    ('S42356G', 'Nondisp commnt fx shaft of humer, unsp arm, 7thG'),
    ('S42356K', 'Nondisp commnt fx shaft of humer, unsp arm, 7thK'),
    ('S42356P', 'Nondisp commnt fx shaft of humer, unsp arm, 7thP'),
    ('S42356S', 'Nondisp comminuted fx shaft of humerus, unsp arm, sequela'),
    ('S42361A', 'Displaced segmental fx shaft of humerus, right arm, init'),
    ('S42361B', 'Displ seg fx shaft of humerus, right arm, init for opn fx'),
    ('S42361D', 'Displ seg fx shaft of humer, r arm, subs for fx w routn heal'),
    ('S42361G', 'Displ seg fx shaft of humer, r arm, subs for fx w delay heal'),
    ('S42361K', 'Displ seg fx shaft of humer, r arm, subs for fx w nonunion'),
    ('S42361P', 'Displ seg fx shaft of humer, r arm, subs for fx w malunion'),
    ('S42361S', 'Displaced segmental fx shaft of humerus, right arm, sequela'),
    ('S42362A', 'Displaced segmental fx shaft of humerus, left arm, init'),
    ('S42362B', 'Displ seg fx shaft of humerus, left arm, init for opn fx'),
    ('S42362D', 'Displ seg fx shaft of humer, l arm, subs for fx w routn heal'),
    ('S42362G', 'Displ seg fx shaft of humer, l arm, subs for fx w delay heal'),
    ('S42362K', 'Displ seg fx shaft of humer, l arm, subs for fx w nonunion'),
    ('S42362P', 'Displ seg fx shaft of humer, l arm, subs for fx w malunion'),
    ('S42362S', 'Displaced segmental fx shaft of humerus, left arm, sequela'),
    ('S42363A', 'Displaced segmental fx shaft of humerus, unsp arm, init'),
    ('S42363B', 'Displ seg fx shaft of humerus, unsp arm, init for opn fx'),
    ('S42363D', 'Displ seg fx shaft of humer, unsp arm, 7thD'),
    ('S42363G', 'Displ seg fx shaft of humer, unsp arm, 7thG'),
    ('S42363K', 'Displ seg fx shaft of humer, unsp arm, 7thK'),
    ('S42363P', 'Displ seg fx shaft of humer, unsp arm, 7thP'),
    ('S42363S', 'Displaced segmental fx shaft of humerus, unsp arm, sequela'),
    ('S42364A', 'Nondisp segmental fx shaft of humerus, right arm, init'),
    ('S42364B', 'Nondisp seg fx shaft of humerus, right arm, init for opn fx'),
    ('S42364D', 'Nondisp seg fx shaft of humer, r arm, 7thD'),
    ('S42364G', 'Nondisp seg fx shaft of humer, r arm, 7thG'),
    ('S42364K', 'Nondisp seg fx shaft of humer, r arm, subs for fx w nonunion'),
    ('S42364P', 'Nondisp seg fx shaft of humer, r arm, subs for fx w malunion'),
    ('S42364S', 'Nondisp segmental fx shaft of humerus, right arm, sequela'),
    ('S42365A', 'Nondisp segmental fx shaft of humerus, left arm, init'),
    ('S42365B', 'Nondisp seg fx shaft of humerus, left arm, init for opn fx'),
    ('S42365D', 'Nondisp seg fx shaft of humer, l arm, 7thD'),
    ('S42365G', 'Nondisp seg fx shaft of humer, l arm, 7thG'),
    ('S42365K', 'Nondisp seg fx shaft of humer, l arm, subs for fx w nonunion'),
    ('S42365P', 'Nondisp seg fx shaft of humer, l arm, subs for fx w malunion'),
    ('S42365S', 'Nondisp segmental fx shaft of humerus, left arm, sequela'),
    ('S42366A', 'Nondisp segmental fx shaft of humerus, unsp arm, init'),
    ('S42366B', 'Nondisp seg fx shaft of humerus, unsp arm, init for opn fx'),
    ('S42366D', 'Nondisp seg fx shaft of humer, unsp arm, 7thD'),
    ('S42366G', 'Nondisp seg fx shaft of humer, unsp arm, 7thG'),
    ('S42366K', 'Nondisp seg fx shaft of humer, unsp arm, 7thK'),
    ('S42366P', 'Nondisp seg fx shaft of humer, unsp arm, 7thP'),
    ('S42366S', 'Nondisp segmental fx shaft of humerus, unsp arm, sequela'),
    ('S42391A', 'Oth fracture of shaft of right humerus, init for clos fx'),
    ('S42391B', 'Oth fracture of shaft of right humerus, init for opn fx'),
    ('S42391D', 'Oth fracture of shaft of r humerus, subs for fx w routn heal'),
    ('S42391G', 'Oth fracture of shaft of r humerus, subs for fx w delay heal'),
    ('S42391K', 'Oth fracture of shaft of r humerus, subs for fx w nonunion'),
    ('S42391P', 'Oth fracture of shaft of r humerus, subs for fx w malunion'),
    ('S42391S', 'Other fracture of shaft of right humerus, sequela'),
    ('S42392A', 'Oth fracture of shaft of left humerus, init for clos fx'),
    ('S42392B', 'Oth fracture of shaft of left humerus, init for opn fx'),
    ('S42392D', 'Oth fracture of shaft of l humerus, subs for fx w routn heal'),
    ('S42392G', 'Oth fracture of shaft of l humerus, subs for fx w delay heal'),
    ('S42392K', 'Oth fracture of shaft of l humerus, subs for fx w nonunion'),
    ('S42392P', 'Oth fracture of shaft of l humerus, subs for fx w malunion'),
    ('S42392S', 'Other fracture of shaft of left humerus, sequela'),
    ('S42399A', 'Oth fracture of shaft of unsp humerus, init for clos fx'),
    ('S42399B', 'Oth fracture of shaft of unsp humerus, init for opn fx'),
    ('S42399D', 'Oth fx shaft of unsp humerus, subs for fx w routn heal'),
    ('S42399G', 'Oth fx shaft of unsp humerus, subs for fx w delay heal'),
    ('S42399K', 'Oth fx shaft of unsp humerus, subs for fx w nonunion'),
    ('S42399P', 'Oth fx shaft of unsp humerus, subs for fx w malunion'),
    ('S42399S', 'Other fracture of shaft of unspecified humerus, sequela'),
    ('S42401A', 'Unsp fracture of lower end of right humerus, init'),
    ('S42401B', 'Unsp fracture of lower end of right humerus, init for opn fx'),
    ('S42401D', 'Unsp fx lower end of r humerus, subs for fx w routn heal'),
    ('S42401G', 'Unsp fx lower end of r humerus, subs for fx w delay heal'),
    ('S42401K', 'Unsp fx lower end of r humerus, subs for fx w nonunion'),
    ('S42401P', 'Unsp fx lower end of r humerus, subs for fx w malunion'),
    ('S42401S', 'Unspecified fracture of lower end of right humerus, sequela'),
    ('S42402A', 'Unsp fracture of lower end of left humerus, init for clos fx'),
    ('S42402B', 'Unsp fracture of lower end of left humerus, init for opn fx'),
    ('S42402D', 'Unsp fx lower end of l humerus, subs for fx w routn heal'),
    ('S42402G', 'Unsp fx lower end of l humerus, subs for fx w delay heal'),
    ('S42402K', 'Unsp fx lower end of l humerus, subs for fx w nonunion'),
    ('S42402P', 'Unsp fx lower end of l humerus, subs for fx w malunion'),
    ('S42402S', 'Unspecified fracture of lower end of left humerus, sequela'),
    ('S42409A', 'Unsp fracture of lower end of unsp humerus, init for clos fx'),
    ('S42409B', 'Unsp fracture of lower end of unsp humerus, init for opn fx'),
    ('S42409D', 'Unsp fx lower end of unsp humerus, subs for fx w routn heal'),
    ('S42409G', 'Unsp fx lower end of unsp humerus, subs for fx w delay heal'),
    ('S42409K', 'Unsp fx lower end of unsp humerus, subs for fx w nonunion'),
    ('S42409P', 'Unsp fx lower end of unsp humerus, subs for fx w malunion'),
    ('S42409S', 'Unsp fracture of lower end of unspecified humerus, sequela'),
    ('S42411A', 'Displ simple suprcndl fx w/o intrcndl fx r humerus, init'),
    ('S42411B', 'Displ simp suprcndl fx w/o intrcndl fx r humer, 7thB'),
    ('S42411D', 'Displ simp suprcndl fx w/o intrcndl fx r humer, 7thD'),
    ('S42411G', 'Displ simp suprcndl fx w/o intrcndl fx r humer, 7thG'),
    ('S42411K', 'Displ simp suprcndl fx w/o intrcndl fx r humer, 7thK'),
    ('S42411P', 'Displ simp suprcndl fx w/o intrcndl fx r humer, 7thP'),
    ('S42411S', 'Displ simple suprcndl fx w/o intrcndl fx r humerus, sequela'),
    ('S42412A', 'Displ simple suprcndl fx w/o intrcndl fx l humerus, init'),
    ('S42412B', 'Displ simp suprcndl fx w/o intrcndl fx l humer, 7thB'),
    ('S42412D', 'Displ simp suprcndl fx w/o intrcndl fx l humer, 7thD'),
    ('S42412G', 'Displ simp suprcndl fx w/o intrcndl fx l humer, 7thG'),
    ('S42412K', 'Displ simp suprcndl fx w/o intrcndl fx l humer, 7thK'),
    ('S42412P', 'Displ simp suprcndl fx w/o intrcndl fx l humer, 7thP'),
    ('S42412S', 'Displ simple suprcndl fx w/o intrcndl fx l humerus, sequela'),
    ('S42413A', 'Displ simple suprcndl fx w/o intrcndl fx unsp humerus, init'),
    ('S42413B', 'Displ simp suprcndl fx w/o intrcndl fx unsp humer, 7thB'),
    ('S42413D', 'Displ simp suprcndl fx w/o intrcndl fx unsp humer, 7thD'),
    ('S42413G', 'Displ simp suprcndl fx w/o intrcndl fx unsp humer, 7thG'),
    ('S42413K', 'Displ simp suprcndl fx w/o intrcndl fx unsp humer, 7thK'),
    ('S42413P', 'Displ simp suprcndl fx w/o intrcndl fx unsp humer, 7thP'),
    ('S42413S', 'Displ simple suprcndl fx w/o intrcndl fx unsp humer, sequela'),
    ('S42414A', 'Nondisp simple suprcndl fx w/o intrcndl fx r humerus, init'),
    ('S42414B', 'Nondisp simp suprcndl fx w/o intrcndl fx r humer, 7thB'),
    ('S42414D', 'Nondisp simp suprcndl fx w/o intrcndl fx r humer, 7thD'),
    ('S42414G', 'Nondisp simp suprcndl fx w/o intrcndl fx r humer, 7thG'),
    ('S42414K', 'Nondisp simp suprcndl fx w/o intrcndl fx r humer, 7thK'),
    ('S42414P', 'Nondisp simp suprcndl fx w/o intrcndl fx r humer, 7thP'),
    ('S42414S', 'Nondisp simple suprcndl fx w/o intrcndl fx r humer, sequela'),
    ('S42415A', 'Nondisp simple suprcndl fx w/o intrcndl fx l humerus, init'),
    ('S42415B', 'Nondisp simp suprcndl fx w/o intrcndl fx l humer, 7thB'),
    ('S42415D', 'Nondisp simp suprcndl fx w/o intrcndl fx l humer, 7thD'),
    ('S42415G', 'Nondisp simp suprcndl fx w/o intrcndl fx l humer, 7thG'),
    ('S42415K', 'Nondisp simp suprcndl fx w/o intrcndl fx l humer, 7thK'),
    ('S42415P', 'Nondisp simp suprcndl fx w/o intrcndl fx l humer, 7thP'),
    ('S42415S', 'Nondisp simple suprcndl fx w/o intrcndl fx l humer, sequela'),
    ('S42416A', 'Nondisp simple suprcndl fx w/o intrcndl fx unsp humer, init'),
    ('S42416B', 'Nondisp simp suprcndl fx w/o intrcndl fx unsp humer, 7thB'),
    ('S42416D', 'Nondisp simp suprcndl fx w/o intrcndl fx unsp humer, 7thD'),
    ('S42416G', 'Nondisp simp suprcndl fx w/o intrcndl fx unsp humer, 7thG'),
    ('S42416K', 'Nondisp simp suprcndl fx w/o intrcndl fx unsp humer, 7thK'),
    ('S42416P', 'Nondisp simp suprcndl fx w/o intrcndl fx unsp humer, 7thP'),
    ('S42416S', 'Nondisp simple suprcndl fx w/o intrcndl fx unsp humer, sqla'),
    ('S42421A', 'Displ commnt suprcndl fx w/o intrcndl fx r humerus, init'),
    ('S42421B', 'Displ commnt suprcndl fx w/o intrcndl fx r humer, 7thB'),
    ('S42421D', 'Displ commnt suprcndl fx w/o intrcndl fx r humer, 7thD'),
    ('S42421G', 'Displ commnt suprcndl fx w/o intrcndl fx r humer, 7thG'),
    ('S42421K', 'Displ commnt suprcndl fx w/o intrcndl fx r humer, 7thK'),
    ('S42421P', 'Displ commnt suprcndl fx w/o intrcndl fx r humer, 7thP'),
    ('S42421S', 'Displ commnt suprcndl fx w/o intrcndl fx r humerus, sequela'),
    ('S42422A', 'Displ commnt suprcndl fx w/o intrcndl fx l humerus, init'),
    ('S42422B', 'Displ commnt suprcndl fx w/o intrcndl fx l humer, 7thB'),
    ('S42422D', 'Displ commnt suprcndl fx w/o intrcndl fx l humer, 7thD'),
    ('S42422G', 'Displ commnt suprcndl fx w/o intrcndl fx l humer, 7thG'),
    ('S42422K', 'Displ commnt suprcndl fx w/o intrcndl fx l humer, 7thK'),
    ('S42422P', 'Displ commnt suprcndl fx w/o intrcndl fx l humer, 7thP'),
    ('S42422S', 'Displ commnt suprcndl fx w/o intrcndl fx l humerus, sequela'),
    ('S42423A', 'Displ commnt suprcndl fx w/o intrcndl fx unsp humerus, init'),
    ('S42423B', 'Displ commnt suprcndl fx w/o intrcndl fx unsp humer, 7thB'),
    ('S42423D', 'Displ commnt suprcndl fx w/o intrcndl fx unsp humer, 7thD'),
    ('S42423G', 'Displ commnt suprcndl fx w/o intrcndl fx unsp humer, 7thG'),
    ('S42423K', 'Displ commnt suprcndl fx w/o intrcndl fx unsp humer, 7thK'),
    ('S42423P', 'Displ commnt suprcndl fx w/o intrcndl fx unsp humer, 7thP'),
    ('S42423S', 'Displ commnt suprcndl fx w/o intrcndl fx unsp humer, sequela'),
    ('S42424A', 'Nondisp commnt suprcndl fx w/o intrcndl fx r humerus, init'),
    ('S42424B', 'Nondisp commnt suprcndl fx w/o intrcndl fx r humer, 7thB'),
    ('S42424D', 'Nondisp commnt suprcndl fx w/o intrcndl fx r humer, 7thD'),
    ('S42424G', 'Nondisp commnt suprcndl fx w/o intrcndl fx r humer, 7thG'),
    ('S42424K', 'Nondisp commnt suprcndl fx w/o intrcndl fx r humer, 7thK'),
    ('S42424P', 'Nondisp commnt suprcndl fx w/o intrcndl fx r humer, 7thP'),
    ('S42424S', 'Nondisp commnt suprcndl fx w/o intrcndl fx r humer, sequela'),
    ('S42425A', 'Nondisp commnt suprcndl fx w/o intrcndl fx l humerus, init'),
    ('S42425B', 'Nondisp commnt suprcndl fx w/o intrcndl fx l humer, 7thB'),
    ('S42425D', 'Nondisp commnt suprcndl fx w/o intrcndl fx l humer, 7thD'),
    ('S42425G', 'Nondisp commnt suprcndl fx w/o intrcndl fx l humer, 7thG'),
    ('S42425K', 'Nondisp commnt suprcndl fx w/o intrcndl fx l humer, 7thK'),
    ('S42425P', 'Nondisp commnt suprcndl fx w/o intrcndl fx l humer, 7thP'),
    ('S42425S', 'Nondisp commnt suprcndl fx w/o intrcndl fx l humer, sequela'),
    ('S42426A', 'Nondisp commnt suprcndl fx w/o intrcndl fx unsp humer, init'),
    ('S42426B', 'Nondisp commnt suprcndl fx w/o intrcndl fx unsp humer, 7thB'),
    ('S42426D', 'Nondisp commnt suprcndl fx w/o intrcndl fx unsp humer, 7thD'),
    ('S42426G', 'Nondisp commnt suprcndl fx w/o intrcndl fx unsp humer, 7thG'),
    ('S42426K', 'Nondisp commnt suprcndl fx w/o intrcndl fx unsp humer, 7thK'),
    ('S42426P', 'Nondisp commnt suprcndl fx w/o intrcndl fx unsp humer, 7thP'),
    ('S42426S', 'Nondisp commnt suprcndl fx w/o intrcndl fx unsp humer, sqla'),
    ('S42431A', 'Disp fx (avulsion) of lateral epicondyle of r humerus, init'),
    ('S42431B', 'Disp fx of lateral epicondyle of r humerus, init for opn fx'),
    ('S42431D', 'Disp fx of lateral epicondyl of r humer, 7thD'),
    ('S42431G', 'Disp fx of lateral epicondyl of r humer, 7thG'),
    ('S42431K', 'Disp fx of lateral epicondyl of r humer, 7thK'),
    ('S42431P', 'Disp fx of lateral epicondyl of r humer, 7thP'),
    ('S42431S', 'Disp fx of lateral epicondyle of r humerus, sequela'),
    ('S42432A', 'Disp fx (avulsion) of lateral epicondyle of l humerus, init'),
    ('S42432B', 'Disp fx of lateral epicondyle of l humerus, init for opn fx'),
    ('S42432D', 'Disp fx of lateral epicondyl of l humer, 7thD'),
    ('S42432G', 'Disp fx of lateral epicondyl of l humer, 7thG'),
    ('S42432K', 'Disp fx of lateral epicondyl of l humer, 7thK'),
    ('S42432P', 'Disp fx of lateral epicondyl of l humer, 7thP'),
    ('S42432S', 'Disp fx of lateral epicondyle of l humerus, sequela'),
    ('S42433A', 'Disp fx of lateral epicondyle of unsp humerus, init'),
    ('S42433B', 'Disp fx of lateral epicondyl of unsp humer, init for opn fx'),
    ('S42433D', 'Disp fx of lateral epicondyl of unsp humer, 7thD'),
    ('S42433G', 'Disp fx of lateral epicondyl of unsp humer, 7thG'),
    ('S42433K', 'Disp fx of lateral epicondyl of unsp humer, 7thK'),
    ('S42433P', 'Disp fx of lateral epicondyl of unsp humer, 7thP'),
    ('S42433S', 'Disp fx of lateral epicondyle of unsp humerus, sequela'),
    ('S42434A', 'Nondisp fx of lateral epicondyle of r humerus, init'),
    ('S42434B', 'Nondisp fx of lateral epicondyl of r humer, init for opn fx'),
    ('S42434D', 'Nondisp fx of lateral epicondyl of r humer, 7thD'),
    ('S42434G', 'Nondisp fx of lateral epicondyl of r humer, 7thG'),
    ('S42434K', 'Nondisp fx of lateral epicondyl of r humer, 7thK'),
    ('S42434P', 'Nondisp fx of lateral epicondyl of r humer, 7thP'),
    ('S42434S', 'Nondisp fx of lateral epicondyle of r humerus, sequela'),
    ('S42435A', 'Nondisp fx of lateral epicondyle of l humerus, init'),
    ('S42435B', 'Nondisp fx of lateral epicondyl of l humer, init for opn fx'),
    ('S42435D', 'Nondisp fx of lateral epicondyl of l humer, 7thD'),
    ('S42435G', 'Nondisp fx of lateral epicondyl of l humer, 7thG'),
    ('S42435K', 'Nondisp fx of lateral epicondyl of l humer, 7thK'),
    ('S42435P', 'Nondisp fx of lateral epicondyl of l humer, 7thP'),
    ('S42435S', 'Nondisp fx of lateral epicondyle of l humerus, sequela'),
    ('S42436A', 'Nondisp fx of lateral epicondyle of unsp humerus, init'),
    ('S42436B', 'Nondisp fx of lateral epicondyl of unsp humer, 7thB'),
    ('S42436D', 'Nondisp fx of lateral epicondyl of unsp humer, 7thD'),
    ('S42436G', 'Nondisp fx of lateral epicondyl of unsp humer, 7thG'),
    ('S42436K', 'Nondisp fx of lateral epicondyl of unsp humer, 7thK'),
    ('S42436P', 'Nondisp fx of lateral epicondyl of unsp humer, 7thP'),
    ('S42436S', 'Nondisp fx of lateral epicondyle of unsp humerus, sequela'),
    ('S42441A', 'Disp fx (avulsion) of medial epicondyle of r humerus, init'),
    ('S42441B', 'Disp fx of medial epicondyle of r humerus, init for opn fx'),
    ('S42441D', 'Disp fx of med epicondyl of r humer, 7thD'),
    ('S42441G', 'Disp fx of med epicondyl of r humer, 7thG'),
    ('S42441K', 'Disp fx of med epicondyl of r humer, subs for fx w nonunion'),
    ('S42441P', 'Disp fx of med epicondyl of r humer, subs for fx w malunion'),
    ('S42441S', 'Disp fx of medial epicondyle of r humerus, sequela'),
    ('S42442A', 'Disp fx (avulsion) of medial epicondyle of l humerus, init'),
    ('S42442B', 'Disp fx of medial epicondyle of l humerus, init for opn fx'),
    ('S42442D', 'Disp fx of med epicondyl of l humer, 7thD'),
    ('S42442G', 'Disp fx of med epicondyl of l humer, 7thG'),
    ('S42442K', 'Disp fx of med epicondyl of l humer, subs for fx w nonunion'),
    ('S42442P', 'Disp fx of med epicondyl of l humer, subs for fx w malunion'),
    ('S42442S', 'Disp fx of medial epicondyle of l humerus, sequela'),
    ('S42443A', 'Disp fx of medial epicondyle of unsp humerus, init'),
    ('S42443B', 'Disp fx of medial epicondyl of unsp humerus, init for opn fx'),
    ('S42443D', 'Disp fx of med epicondyl of unsp humer, 7thD'),
    ('S42443G', 'Disp fx of med epicondyl of unsp humer, 7thG'),
    ('S42443K', 'Disp fx of med epicondyl of unsp humer, 7thK'),
    ('S42443P', 'Disp fx of med epicondyl of unsp humer, 7thP'),
    ('S42443S', 'Disp fx of medial epicondyle of unsp humerus, sequela'),
    ('S42444A', 'Nondisp fx of medial epicondyle of r humerus, init'),
    ('S42444B', 'Nondisp fx of medial epicondyl of r humerus, init for opn fx'),
    ('S42444D', 'Nondisp fx of med epicondyl of r humer, 7thD'),
    ('S42444G', 'Nondisp fx of med epicondyl of r humer, 7thG'),
    ('S42444K', 'Nondisp fx of med epicondyl of r humer, 7thK'),
    ('S42444P', 'Nondisp fx of med epicondyl of r humer, 7thP'),
    ('S42444S', 'Nondisp fx of medial epicondyle of r humerus, sequela'),
    ('S42445A', 'Nondisp fx of medial epicondyle of l humerus, init'),
    ('S42445B', 'Nondisp fx of medial epicondyl of l humerus, init for opn fx'),
    ('S42445D', 'Nondisp fx of med epicondyl of l humer, 7thD'),
    ('S42445G', 'Nondisp fx of med epicondyl of l humer, 7thG'),
    ('S42445K', 'Nondisp fx of med epicondyl of l humer, 7thK'),
    ('S42445P', 'Nondisp fx of med epicondyl of l humer, 7thP'),
    ('S42445S', 'Nondisp fx of medial epicondyle of l humerus, sequela'),
    ('S42446A', 'Nondisp fx of medial epicondyle of unsp humerus, init'),
    ('S42446B', 'Nondisp fx of med epicondyl of unsp humer, init for opn fx'),
    ('S42446D', 'Nondisp fx of med epicondyl of unsp humer, 7thD'),
    ('S42446G', 'Nondisp fx of med epicondyl of unsp humer, 7thG'),
    ('S42446K', 'Nondisp fx of med epicondyl of unsp humer, 7thK'),
    ('S42446P', 'Nondisp fx of med epicondyl of unsp humer, 7thP'),
    ('S42446S', 'Nondisp fx of medial epicondyle of unsp humerus, sequela'),
    ('S42447A', 'Incarcerated fracture of medial epicondyl of r humerus, init'),
    ('S42447B', 'Incarcerated fx of med epicondyl of r humer, init for opn fx'),
    ('S42447D', 'Incarcerated fx of med epicondyl of r humer, 7thD'),
    ('S42447G', 'Incarcerated fx of med epicondyl of r humer, 7thG'),
    ('S42447K', 'Incarcerated fx of med epicondyl of r humer, 7thK'),
    ('S42447P', 'Incarcerated fx of med epicondyl of r humer, 7thP'),
    ('S42447S', 'Incarcerated fx of medial epicondyl of r humerus, sequela'),
    ('S42448A', 'Incarcerated fracture of medial epicondyl of l humerus, init'),
    ('S42448B', 'Incarcerated fx of med epicondyl of l humer, init for opn fx'),
    ('S42448D', 'Incarcerated fx of med epicondyl of l humer, 7thD'),
    ('S42448G', 'Incarcerated fx of med epicondyl of l humer, 7thG'),
    ('S42448K', 'Incarcerated fx of med epicondyl of l humer, 7thK'),
    ('S42448P', 'Incarcerated fx of med epicondyl of l humer, 7thP'),
    ('S42448S', 'Incarcerated fx of medial epicondyl of l humerus, sequela'),
    ('S42449A', 'Incarcerated fx of medial epicondyl of unsp humerus, init'),
    ('S42449B', 'Incarcerated fx of med epicondyl of unsp humer, 7thB'),
    ('S42449D', 'Incarcerated fx of med epicondyl of unsp humer, 7thD'),
    ('S42449G', 'Incarcerated fx of med epicondyl of unsp humer, 7thG'),
    ('S42449K', 'Incarcerated fx of med epicondyl of unsp humer, 7thK'),
    ('S42449P', 'Incarcerated fx of med epicondyl of unsp humer, 7thP'),
    ('S42449S', 'Incarcerated fx of medial epicondyl of unsp humerus, sequela'),
    ('S42451A', 'Disp fx of lateral condyle of right humerus, init'),
    ('S42451B', 'Disp fx of lateral condyle of right humerus, init for opn fx'),
    ('S42451D', 'Disp fx of lateral condyle of r humer, 7thD'),
    ('S42451G', 'Disp fx of lateral condyle of r humer, 7thG'),
    ('S42451K', 'Disp fx of lateral condyle of r humer, 7thK'),
    ('S42451P', 'Disp fx of lateral condyle of r humer, 7thP'),
    ('S42451S', 'Disp fx of lateral condyle of right humerus, sequela'),
    ('S42452A', 'Disp fx of lateral condyle of left humerus, init for clos fx'),
    ('S42452B', 'Disp fx of lateral condyle of left humerus, init for opn fx'),
    ('S42452D', 'Disp fx of lateral condyle of l humer, 7thD'),
    ('S42452G', 'Disp fx of lateral condyle of l humer, 7thG'),
    ('S42452K', 'Disp fx of lateral condyle of l humer, 7thK'),
    ('S42452P', 'Disp fx of lateral condyle of l humer, 7thP'),
    ('S42452S', 'Disp fx of lateral condyle of left humerus, sequela'),
    ('S42453A', 'Disp fx of lateral condyle of unsp humerus, init for clos fx'),
    ('S42453B', 'Disp fx of lateral condyle of unsp humerus, init for opn fx'),
    ('S42453D', 'Disp fx of lateral condyle of unsp humer, 7thD'),
    ('S42453G', 'Disp fx of lateral condyle of unsp humer, 7thG'),
    ('S42453K', 'Disp fx of lateral condyle of unsp humer, 7thK'),
    ('S42453P', 'Disp fx of lateral condyle of unsp humer, 7thP'),
    ('S42453S', 'Disp fx of lateral condyle of unspecified humerus, sequela'),
    ('S42454A', 'Nondisp fx of lateral condyle of right humerus, init'),
    ('S42454B', 'Nondisp fx of lateral condyle of r humerus, init for opn fx'),
    ('S42454D', 'Nondisp fx of lateral condyle of r humer, 7thD'),
    ('S42454G', 'Nondisp fx of lateral condyle of r humer, 7thG'),
    ('S42454K', 'Nondisp fx of lateral condyle of r humer, 7thK'),
    ('S42454P', 'Nondisp fx of lateral condyle of r humer, 7thP'),
    ('S42454S', 'Nondisp fx of lateral condyle of right humerus, sequela'),
    ('S42455A', 'Nondisp fx of lateral condyle of left humerus, init'),
    ('S42455B', 'Nondisp fx of lateral condyle of l humerus, init for opn fx'),
    ('S42455D', 'Nondisp fx of lateral condyle of l humer, 7thD'),
    ('S42455G', 'Nondisp fx of lateral condyle of l humer, 7thG'),
    ('S42455K', 'Nondisp fx of lateral condyle of l humer, 7thK'),
    ('S42455P', 'Nondisp fx of lateral condyle of l humer, 7thP'),
    ('S42455S', 'Nondisp fx of lateral condyle of left humerus, sequela'),
    ('S42456A', 'Nondisp fx of lateral condyle of unsp humerus, init'),
    ('S42456B', 'Nondisp fx of lateral condyle of unsp humer, init for opn fx'),
    ('S42456D', 'Nondisp fx of lateral condyle of unsp humer, 7thD'),
    ('S42456G', 'Nondisp fx of lateral condyle of unsp humer, 7thG'),
    ('S42456K', 'Nondisp fx of lateral condyle of unsp humer, 7thK'),
    ('S42456P', 'Nondisp fx of lateral condyle of unsp humer, 7thP'),
    ('S42456S', 'Nondisp fx of lateral condyle of unsp humerus, sequela'),
    ('S42461A', 'Disp fx of medial condyle of right humerus, init for clos fx'),
    ('S42461B', 'Disp fx of medial condyle of right humerus, init for opn fx'),
    ('S42461D', 'Disp fx of med condyle of r humer, subs for fx w routn heal'),
    ('S42461G', 'Disp fx of med condyle of r humer, subs for fx w delay heal'),
    ('S42461K', 'Disp fx of medial condyle of r humer, subs for fx w nonunion'),
    ('S42461P', 'Disp fx of medial condyle of r humer, subs for fx w malunion'),
    ('S42461S', 'Disp fx of medial condyle of right humerus, sequela'),
    ('S42462A', 'Disp fx of medial condyle of left humerus, init for clos fx'),
    ('S42462B', 'Disp fx of medial condyle of left humerus, init for opn fx'),
    ('S42462D', 'Disp fx of med condyle of l humer, subs for fx w routn heal'),
    ('S42462G', 'Disp fx of med condyle of l humer, subs for fx w delay heal'),
    ('S42462K', 'Disp fx of medial condyle of l humer, subs for fx w nonunion'),
    ('S42462P', 'Disp fx of medial condyle of l humer, subs for fx w malunion'),
    ('S42462S', 'Disp fx of medial condyle of left humerus, sequela'),
    ('S42463A', 'Disp fx of medial condyle of unsp humerus, init for clos fx'),
    ('S42463B', 'Disp fx of medial condyle of unsp humerus, init for opn fx'),
    ('S42463D', 'Disp fx of med condyle of unsp humer, 7thD'),
    ('S42463G', 'Disp fx of med condyle of unsp humer, 7thG'),
    ('S42463K', 'Disp fx of med condyle of unsp humer, subs for fx w nonunion'),
    ('S42463P', 'Disp fx of med condyle of unsp humer, subs for fx w malunion'),
    ('S42463S', 'Disp fx of medial condyle of unspecified humerus, sequela'),
    ('S42464A', 'Nondisp fx of medial condyle of right humerus, init'),
    ('S42464B', 'Nondisp fx of medial condyle of r humerus, init for opn fx'),
    ('S42464D', 'Nondisp fx of med condyle of r humer, 7thD'),
    ('S42464G', 'Nondisp fx of med condyle of r humer, 7thG'),
    ('S42464K', 'Nondisp fx of med condyle of r humer, subs for fx w nonunion'),
    ('S42464P', 'Nondisp fx of med condyle of r humer, subs for fx w malunion'),
    ('S42464S', 'Nondisp fx of medial condyle of right humerus, sequela'),
    ('S42465A', 'Nondisp fx of medial condyle of left humerus, init'),
    ('S42465B', 'Nondisp fx of medial condyle of l humerus, init for opn fx'),
    ('S42465D', 'Nondisp fx of med condyle of l humer, 7thD'),
    ('S42465G', 'Nondisp fx of med condyle of l humer, 7thG'),
    ('S42465K', 'Nondisp fx of med condyle of l humer, subs for fx w nonunion'),
    ('S42465P', 'Nondisp fx of med condyle of l humer, subs for fx w malunion'),
    ('S42465S', 'Nondisp fx of medial condyle of left humerus, sequela'),
    ('S42466A', 'Nondisp fx of medial condyle of unsp humerus, init'),
    ('S42466B', 'Nondisp fx of medial condyle of unsp humer, init for opn fx'),
    ('S42466D', 'Nondisp fx of med condyle of unsp humer, 7thD'),
    ('S42466G', 'Nondisp fx of med condyle of unsp humer, 7thG'),
    ('S42466K', 'Nondisp fx of med condyle of unsp humer, 7thK'),
    ('S42466P', 'Nondisp fx of med condyle of unsp humer, 7thP'),
    ('S42466S', 'Nondisp fx of medial condyle of unspecified humerus, sequela'),
    ('S42471A', 'Displaced transcondylar fracture of right humerus, init'),
    ('S42471B', 'Displaced transcondy fracture of r humerus, init for opn fx'),
    ('S42471D', 'Displaced transcondy fx r humerus, subs for fx w routn heal'),
    ('S42471G', 'Displaced transcondy fx r humerus, subs for fx w delay heal'),
    ('S42471K', 'Displaced transcondy fx r humerus, subs for fx w nonunion'),
    ('S42471P', 'Displaced transcondy fx r humerus, subs for fx w malunion'),
    ('S42471S', 'Displaced transcondylar fracture of right humerus, sequela'),
    ('S42472A', 'Displaced transcondylar fracture of left humerus, init'),
    ('S42472B', 'Displaced transcondy fracture of l humerus, init for opn fx'),
    ('S42472D', 'Displaced transcondy fx l humerus, subs for fx w routn heal'),
    ('S42472G', 'Displaced transcondy fx l humerus, subs for fx w delay heal'),
    ('S42472K', 'Displaced transcondy fx l humerus, subs for fx w nonunion'),
    ('S42472P', 'Displaced transcondy fx l humerus, subs for fx w malunion'),
    ('S42472S', 'Displaced transcondylar fracture of left humerus, sequela'),
    ('S42473A', 'Displaced transcondylar fracture of unsp humerus, init'),
    ('S42473B', 'Displaced transcondy fx unsp humerus, init for opn fx'),
    ('S42473D', 'Displ transcondy fx unsp humerus, subs for fx w routn heal'),
    ('S42473G', 'Displ transcondy fx unsp humerus, subs for fx w delay heal'),
    ('S42473K', 'Displaced transcondy fx unsp humerus, subs for fx w nonunion'),
    ('S42473P', 'Displaced transcondy fx unsp humerus, subs for fx w malunion'),
    ('S42473S', 'Displaced transcondylar fracture of unsp humerus, sequela'),
    ('S42474A', 'Nondisplaced transcondylar fracture of right humerus, init'),
    ('S42474B', 'Nondisp transcondy fracture of r humerus, init for opn fx'),
    ('S42474D', 'Nondisp transcondy fx r humerus, subs for fx w routn heal'),
    ('S42474G', 'Nondisp transcondy fx r humerus, subs for fx w delay heal'),
    ('S42474K', 'Nondisp transcondy fx r humerus, subs for fx w nonunion'),
    ('S42474P', 'Nondisp transcondy fx r humerus, subs for fx w malunion'),
    ('S42474S', 'Nondisplaced transcondylar fracture of r humerus, sequela'),
    ('S42475A', 'Nondisplaced transcondylar fracture of left humerus, init'),
    ('S42475B', 'Nondisp transcondy fracture of l humerus, init for opn fx'),
    ('S42475D', 'Nondisp transcondy fx l humerus, subs for fx w routn heal'),
    ('S42475G', 'Nondisp transcondy fx l humerus, subs for fx w delay heal'),
    ('S42475K', 'Nondisp transcondy fx l humerus, subs for fx w nonunion'),
    ('S42475P', 'Nondisp transcondy fx l humerus, subs for fx w malunion'),
    ('S42475S', 'Nondisplaced transcondylar fracture of left humerus, sequela'),
    ('S42476A', 'Nondisplaced transcondylar fracture of unsp humerus, init'),
    ('S42476B', 'Nondisp transcondy fracture of unsp humerus, init for opn fx'),
    ('S42476D', 'Nondisp transcondy fx unsp humerus, subs for fx w routn heal'),
    ('S42476G', 'Nondisp transcondy fx unsp humerus, subs for fx w delay heal'),
    ('S42476K', 'Nondisp transcondy fx unsp humerus, subs for fx w nonunion'),
    ('S42476P', 'Nondisp transcondy fx unsp humerus, subs for fx w malunion'),
    ('S42476S', 'Nondisplaced transcondylar fracture of unsp humerus, sequela'),
    ('S42481A', 'Torus fracture of lower end of right humerus, init'),
    ('S42481D', 'Torus fx lower end of r humerus, subs for fx w routn heal'),
    ('S42481G', 'Torus fx lower end of r humerus, subs for fx w delay heal'),
    ('S42481K', 'Torus fx lower end of r humerus, subs for fx w nonunion'),
    ('S42481P', 'Torus fx lower end of r humerus, subs for fx w malunion'),
    ('S42481S', 'Torus fracture of lower end of right humerus, sequela'),
    ('S42482A', 'Torus fracture of lower end of left humerus, init'),
    ('S42482D', 'Torus fx lower end of l humerus, subs for fx w routn heal'),
    ('S42482G', 'Torus fx lower end of l humerus, subs for fx w delay heal'),
    ('S42482K', 'Torus fx lower end of l humerus, subs for fx w nonunion'),
    ('S42482P', 'Torus fx lower end of l humerus, subs for fx w malunion'),
    ('S42482S', 'Torus fracture of lower end of left humerus, sequela'),
    ('S42489A', 'Torus fracture of lower end of unsp humerus, init'),
    ('S42489D', 'Torus fx lower end of unsp humerus, subs for fx w routn heal'),
    ('S42489G', 'Torus fx lower end of unsp humerus, subs for fx w delay heal'),
    ('S42489K', 'Torus fx lower end of unsp humerus, subs for fx w nonunion'),
    ('S42489P', 'Torus fx lower end of unsp humerus, subs for fx w malunion'),
    ('S42489S', 'Torus fracture of lower end of unspecified humerus, sequela'),
    ('S42491A', 'Oth disp fx of lower end of right humerus, init for clos fx'),
    ('S42491B', 'Oth disp fx of lower end of right humerus, init for opn fx'),
    ('S42491D', 'Oth disp fx of lower end r humer, subs for fx w routn heal'),
    ('S42491G', 'Oth disp fx of lower end r humer, subs for fx w delay heal'),
    ('S42491K', 'Oth disp fx of lower end of r humer, subs for fx w nonunion'),
    ('S42491P', 'Oth disp fx of lower end of r humer, subs for fx w malunion'),
    ('S42491S', 'Other disp fx of lower end of right humerus, sequela'),
    ('S42492A', 'Oth disp fx of lower end of left humerus, init for clos fx'),
    ('S42492B', 'Oth disp fx of lower end of left humerus, init for opn fx'),
    ('S42492D', 'Oth disp fx of lower end l humer, subs for fx w routn heal'),
    ('S42492G', 'Oth disp fx of lower end l humer, subs for fx w delay heal'),
    ('S42492K', 'Oth disp fx of lower end of l humer, subs for fx w nonunion'),
    ('S42492P', 'Oth disp fx of lower end of l humer, subs for fx w malunion'),
    ('S42492S', 'Other disp fx of lower end of left humerus, sequela'),
    ('S42493A', 'Oth disp fx of lower end of unsp humerus, init for clos fx'),
    ('S42493B', 'Oth disp fx of lower end of unsp humerus, init for opn fx'),
    ('S42493D', 'Oth disp fx of low end unsp humer, subs for fx w routn heal'),
    ('S42493G', 'Oth disp fx of low end unsp humer, subs for fx w delay heal'),
    ('S42493K', 'Oth disp fx of lower end unsp humer, subs for fx w nonunion'),
    ('S42493P', 'Oth disp fx of lower end unsp humer, subs for fx w malunion'),
    ('S42493S', 'Other disp fx of lower end of unspecified humerus, sequela'),
    ('S42494A', 'Oth nondisp fx of lower end of right humerus, init'),
    ('S42494B', 'Oth nondisp fx of lower end of r humerus, init for opn fx'),
    ('S42494D', 'Oth nondisp fx of low end r humer, subs for fx w routn heal'),
    ('S42494G', 'Oth nondisp fx of low end r humer, subs for fx w delay heal'),
    ('S42494K', 'Oth nondisp fx of lower end r humer, subs for fx w nonunion'),
    ('S42494P', 'Oth nondisp fx of lower end r humer, subs for fx w malunion'),
    ('S42494S', 'Other nondisp fx of lower end of right humerus, sequela'),
    ('S42495A', 'Oth nondisp fx of lower end of left humerus, init'),
    ('S42495B', 'Oth nondisp fx of lower end of left humerus, init for opn fx'),
    ('S42495D', 'Oth nondisp fx of low end l humer, subs for fx w routn heal'),
    ('S42495G', 'Oth nondisp fx of low end l humer, subs for fx w delay heal'),
    ('S42495K', 'Oth nondisp fx of lower end l humer, subs for fx w nonunion'),
    ('S42495P', 'Oth nondisp fx of lower end l humer, subs for fx w malunion'),
    ('S42495S', 'Other nondisp fx of lower end of left humerus, sequela'),
    ('S42496A', 'Oth nondisp fx of lower end of unsp humerus, init'),
    ('S42496B', 'Oth nondisp fx of lower end of unsp humerus, init for opn fx'),
    ('S42496D', 'Oth nondisp fx of low end unsp humer, 7thD'),
    ('S42496G', 'Oth nondisp fx of low end unsp humer, 7thG'),
    ('S42496K', 'Oth nondisp fx of low end unsp humer, subs for fx w nonunion'),
    ('S42496P', 'Oth nondisp fx of low end unsp humer, subs for fx w malunion'),
    ('S42496S', 'Other nondisp fx of lower end of unsp humerus, sequela'),
    ('S4290XA', 'Fracture of unsp shoulder girdle, part unsp, init'),
    ('S4290XB', 'Fracture of unsp shoulder girdle, part unsp, init for opn fx'),
    ('S4290XD', 'Fx unsp shoulder girdle, part unsp, subs for fx w routn heal'),
    ('S4290XG', 'Fx unsp shoulder girdle, part unsp, subs for fx w delay heal'),
    ('S4290XK', 'Fx unsp shoulder girdle, part unsp, subs for fx w nonunion'),
    ('S4290XP', 'Fx unsp shoulder girdle, part unsp, subs for fx w malunion'),
    ('S4290XS', 'Fracture of unsp shoulder girdle, part unspecified, sequela'),
    ('S4291XA', 'Fracture of right shoulder girdle, part unsp, init'),
    ('S4291XB', 'Fracture of r shoulder girdle, part unsp, init for opn fx'),
    ('S4291XD', 'Fx r shoulder girdle, part unsp, subs for fx w routn heal'),
    ('S4291XG', 'Fx r shoulder girdle, part unsp, subs for fx w delay heal'),
    ('S4291XK', 'Fx r shoulder girdle, part unsp, subs for fx w nonunion'),
    ('S4291XP', 'Fx r shoulder girdle, part unsp, subs for fx w malunion'),
    ('S4291XS', 'Fracture of right shoulder girdle, part unspecified, sequela'),
    ('S4292XA', 'Fracture of left shoulder girdle, part unsp, init'),
    ('S4292XB', 'Fracture of left shoulder girdle, part unsp, init for opn fx'),
    ('S4292XD', 'Fx l shoulder girdle, part unsp, subs for fx w routn heal'),
    ('S4292XG', 'Fx l shoulder girdle, part unsp, subs for fx w delay heal'),
    ('S4292XK', 'Fx l shoulder girdle, part unsp, subs for fx w nonunion'),
    ('S4292XP', 'Fx l shoulder girdle, part unsp, subs for fx w malunion'),
    ('S4292XS', 'Fracture of left shoulder girdle, part unspecified, sequela'),
    ('S43001A', 'Unspecified subluxation of right shoulder joint, init encntr'),
    ('S43001D', 'Unspecified subluxation of right shoulder joint, subs encntr'),
    ('S43001S', 'Unspecified subluxation of right shoulder joint, sequela'),
    ('S43002A', 'Unspecified subluxation of left shoulder joint, init encntr'),
    ('S43002D', 'Unspecified subluxation of left shoulder joint, subs encntr'),
    ('S43002S', 'Unspecified subluxation of left shoulder joint, sequela'),
    ('S43003A', 'Unsp subluxation of unspecified shoulder joint, init encntr'),
    ('S43003D', 'Unsp subluxation of unspecified shoulder joint, subs encntr'),
    ('S43003S', 'Unsp subluxation of unspecified shoulder joint, sequela'),
    ('S43004A', 'Unspecified dislocation of right shoulder joint, init encntr'),
    ('S43004D', 'Unspecified dislocation of right shoulder joint, subs encntr'),
    ('S43004S', 'Unspecified dislocation of right shoulder joint, sequela'),
    ('S43005A', 'Unspecified dislocation of left shoulder joint, init encntr'),
    ('S43005D', 'Unspecified dislocation of left shoulder joint, subs encntr'),
    ('S43005S', 'Unspecified dislocation of left shoulder joint, sequela'),
    ('S43006A', 'Unsp dislocation of unspecified shoulder joint, init encntr'),
    ('S43006D', 'Unsp dislocation of unspecified shoulder joint, subs encntr'),
    ('S43006S', 'Unsp dislocation of unspecified shoulder joint, sequela'),
    ('S43011A', 'Anterior subluxation of right humerus, initial encounter'),
    ('S43011D', 'Anterior subluxation of right humerus, subsequent encounter'),
    ('S43011S', 'Anterior subluxation of right humerus, sequela'),
    ('S43012A', 'Anterior subluxation of left humerus, initial encounter'),
    ('S43012D', 'Anterior subluxation of left humerus, subsequent encounter'),
    ('S43012S', 'Anterior subluxation of left humerus, sequela'),
    ('S43013A', 'Anterior subluxation of unspecified humerus, init encntr'),
    ('S43013D', 'Anterior subluxation of unspecified humerus, subs encntr'),
    ('S43013S', 'Anterior subluxation of unspecified humerus, sequela'),
    ('S43014A', 'Anterior dislocation of right humerus, initial encounter'),
    ('S43014D', 'Anterior dislocation of right humerus, subsequent encounter'),
    ('S43014S', 'Anterior dislocation of right humerus, sequela'),
    ('S43015A', 'Anterior dislocation of left humerus, initial encounter'),
    ('S43015D', 'Anterior dislocation of left humerus, subsequent encounter'),
    ('S43015S', 'Anterior dislocation of left humerus, sequela'),
    ('S43016A', 'Anterior dislocation of unspecified humerus, init encntr'),
    ('S43016D', 'Anterior dislocation of unspecified humerus, subs encntr'),
    ('S43016S', 'Anterior dislocation of unspecified humerus, sequela'),
    ('S43021A', 'Posterior subluxation of right humerus, initial encounter'),
    ('S43021D', 'Posterior subluxation of right humerus, subsequent encounter'),
    ('S43021S', 'Posterior subluxation of right humerus, sequela'),
    ('S43022A', 'Posterior subluxation of left humerus, initial encounter'),
    ('S43022D', 'Posterior subluxation of left humerus, subsequent encounter'),
    ('S43022S', 'Posterior subluxation of left humerus, sequela'),
    ('S43023A', 'Posterior subluxation of unspecified humerus, init encntr'),
    ('S43023D', 'Posterior subluxation of unspecified humerus, subs encntr'),
    ('S43023S', 'Posterior subluxation of unspecified humerus, sequela'),
    ('S43024A', 'Posterior dislocation of right humerus, initial encounter'),
    ('S43024D', 'Posterior dislocation of right humerus, subsequent encounter'),
    ('S43024S', 'Posterior dislocation of right humerus, sequela'),
    ('S43025A', 'Posterior dislocation of left humerus, initial encounter'),
    ('S43025D', 'Posterior dislocation of left humerus, subsequent encounter'),
    ('S43025S', 'Posterior dislocation of left humerus, sequela'),
    ('S43026A', 'Posterior dislocation of unspecified humerus, init encntr'),
    ('S43026D', 'Posterior dislocation of unspecified humerus, subs encntr'),
    ('S43026S', 'Posterior dislocation of unspecified humerus, sequela'),
    ('S43031A', 'Inferior subluxation of right humerus, initial encounter'),
    ('S43031D', 'Inferior subluxation of right humerus, subsequent encounter'),
    ('S43031S', 'Inferior subluxation of right humerus, sequela'),
    ('S43032A', 'Inferior subluxation of left humerus, initial encounter'),
    ('S43032D', 'Inferior subluxation of left humerus, subsequent encounter'),
    ('S43032S', 'Inferior subluxation of left humerus, sequela'),
    ('S43033A', 'Inferior subluxation of unspecified humerus, init encntr'),
    ('S43033D', 'Inferior subluxation of unspecified humerus, subs encntr'),
    ('S43033S', 'Inferior subluxation of unspecified humerus, sequela'),
    ('S43034A', 'Inferior dislocation of right humerus, initial encounter'),
    ('S43034D', 'Inferior dislocation of right humerus, subsequent encounter'),
    ('S43034S', 'Inferior dislocation of right humerus, sequela'),
    ('S43035A', 'Inferior dislocation of left humerus, initial encounter'),
    ('S43035D', 'Inferior dislocation of left humerus, subsequent encounter'),
    ('S43035S', 'Inferior dislocation of left humerus, sequela'),
    ('S43036A', 'Inferior dislocation of unspecified humerus, init encntr'),
    ('S43036D', 'Inferior dislocation of unspecified humerus, subs encntr'),
    ('S43036S', 'Inferior dislocation of unspecified humerus, sequela'),
    ('S43081A', 'Other subluxation of right shoulder joint, initial encounter'),
    ('S43081D', 'Other subluxation of right shoulder joint, subs encntr'),
    ('S43081S', 'Other subluxation of right shoulder joint, sequela'),
    ('S43082A', 'Other subluxation of left shoulder joint, initial encounter'),
    ('S43082D', 'Other subluxation of left shoulder joint, subs encntr'),
    ('S43082S', 'Other subluxation of left shoulder joint, sequela'),
    ('S43083A', 'Other subluxation of unspecified shoulder joint, init encntr'),
    ('S43083D', 'Other subluxation of unspecified shoulder joint, subs encntr'),
    ('S43083S', 'Other subluxation of unspecified shoulder joint, sequela'),
    ('S43084A', 'Other dislocation of right shoulder joint, initial encounter'),
    ('S43084D', 'Other dislocation of right shoulder joint, subs encntr'),
    ('S43084S', 'Other dislocation of right shoulder joint, sequela'),
    ('S43085A', 'Other dislocation of left shoulder joint, initial encounter'),
    ('S43085D', 'Other dislocation of left shoulder joint, subs encntr'),
    ('S43085S', 'Other dislocation of left shoulder joint, sequela'),
    ('S43086A', 'Other dislocation of unspecified shoulder joint, init encntr'),
    ('S43086D', 'Other dislocation of unspecified shoulder joint, subs encntr'),
    ('S43086S', 'Other dislocation of unspecified shoulder joint, sequela'),
    ('S43101A', 'Unsp dislocation of right acromioclavicular joint, init'),
    ('S43101D', 'Unsp dislocation of right acromioclavicular joint, subs'),
    ('S43101S', 'Unsp dislocation of right acromioclavicular joint, sequela'),
    ('S43102A', 'Unsp dislocation of left acromioclavicular joint, init'),
    ('S43102D', 'Unsp dislocation of left acromioclavicular joint, subs'),
    ('S43102S', 'Unsp dislocation of left acromioclavicular joint, sequela'),
    ('S43109A', 'Unsp dislocation of unsp acromioclavicular joint, init'),
    ('S43109D', 'Unsp dislocation of unsp acromioclavicular joint, subs'),
    ('S43109S', 'Unsp dislocation of unsp acromioclavicular joint, sequela'),
    ('S43111A', 'Subluxation of right acromioclavicular joint, init encntr'),
    ('S43111D', 'Subluxation of right acromioclavicular joint, subs encntr'),
    ('S43111S', 'Subluxation of right acromioclavicular joint, sequela'),
    ('S43112A', 'Subluxation of left acromioclavicular joint, init encntr'),
    ('S43112D', 'Subluxation of left acromioclavicular joint, subs encntr'),
    ('S43112S', 'Subluxation of left acromioclavicular joint, sequela'),
    ('S43119A', 'Subluxation of unsp acromioclavicular joint, init encntr'),
    ('S43119D', 'Subluxation of unsp acromioclavicular joint, subs encntr'),
    ('S43119S', 'Subluxation of unspecified acromioclavicular joint, sequela'),
    ('S43121A', 'Dislocation of r acromioclav jt, 100%-200% displacmnt, init'),
    ('S43121D', 'Dislocation of r acromioclav jt, 100%-200% displacmnt, subs'),
    ('S43121S', 'Disloc of r acromioclav jt, 100%-200% displacmnt, sequela'),
    ('S43122A', 'Dislocation of l acromioclav jt, 100%-200% displacmnt, init'),
    ('S43122D', 'Dislocation of l acromioclav jt, 100%-200% displacmnt, subs'),
    ('S43122S', 'Disloc of l acromioclav jt, 100%-200% displacmnt, sequela'),
    ('S43129A', 'Disloc of unsp acromioclav jt, 100%-200% displacmnt, init'),
    ('S43129D', 'Disloc of unsp acromioclav jt, 100%-200% displacmnt, subs'),
    ('S43129S', 'Disloc of unsp acromioclav jt, 100%-200% displacmnt, sequela'),
    ('S43131A', 'Dislocation of r acromioclav jt, > 200% displacmnt, init'),
    ('S43131D', 'Dislocation of r acromioclav jt, > 200% displacmnt, subs'),
    ('S43131S', 'Dislocation of r acromioclav jt, > 200% displacmnt, sequela'),
    ('S43132A', 'Dislocation of l acromioclav jt, > 200% displacmnt, init'),
    ('S43132D', 'Dislocation of l acromioclav jt, > 200% displacmnt, subs'),
    ('S43132S', 'Dislocation of l acromioclav jt, > 200% displacmnt, sequela'),
    ('S43139A', 'Dislocation of unsp acromioclav jt, > 200% displacmnt, init'),
    ('S43139D', 'Dislocation of unsp acromioclav jt, > 200% displacmnt, subs'),
    ('S43139S', 'Disloc of unsp acromioclav jt, > 200% displacmnt, sequela'),
    ('S43141A', 'Inferior dislocation of right acromioclavicular joint, init'),
    ('S43141D', 'Inferior dislocation of right acromioclavicular joint, subs'),
    ('S43141S', 'Inferior dislocation of r acromioclav jt, sequela'),
    ('S43142A', 'Inferior dislocation of left acromioclavicular joint, init'),
    ('S43142D', 'Inferior dislocation of left acromioclavicular joint, subs'),
    ('S43142S', 'Inferior dislocation of l acromioclav jt, sequela'),
    ('S43149A', 'Inferior dislocation of unsp acromioclavicular joint, init'),
    ('S43149D', 'Inferior dislocation of unsp acromioclavicular joint, subs'),
    ('S43149S', 'Inferior dislocation of unsp acromioclav jt, sequela'),
    ('S43151A', 'Posterior dislocation of right acromioclavicular joint, init'),
    ('S43151D', 'Posterior dislocation of right acromioclavicular joint, subs'),
    ('S43151S', 'Posterior dislocation of r acromioclav jt, sequela'),
    ('S43152A', 'Posterior dislocation of left acromioclavicular joint, init'),
    ('S43152D', 'Posterior dislocation of left acromioclavicular joint, subs'),
    ('S43152S', 'Posterior dislocation of l acromioclav jt, sequela'),
    ('S43159A', 'Posterior dislocation of unsp acromioclavicular joint, init'),
    ('S43159D', 'Posterior dislocation of unsp acromioclavicular joint, subs'),
    ('S43159S', 'Posterior dislocation of unsp acromioclav jt, sequela'),
    ('S43201A', 'Unsp subluxation of right sternoclavicular joint, init'),
    ('S43201D', 'Unsp subluxation of right sternoclavicular joint, subs'),
    ('S43201S', 'Unsp subluxation of right sternoclavicular joint, sequela'),
    ('S43202A', 'Unsp subluxation of left sternoclavicular joint, init encntr'),
    ('S43202D', 'Unsp subluxation of left sternoclavicular joint, subs encntr'),
    ('S43202S', 'Unsp subluxation of left sternoclavicular joint, sequela'),
    ('S43203A', 'Unsp subluxation of unsp sternoclavicular joint, init encntr'),
    ('S43203D', 'Unsp subluxation of unsp sternoclavicular joint, subs encntr'),
    ('S43203S', 'Unsp subluxation of unsp sternoclavicular joint, sequela'),
    ('S43204A', 'Unsp dislocation of right sternoclavicular joint, init'),
    ('S43204D', 'Unsp dislocation of right sternoclavicular joint, subs'),
    ('S43204S', 'Unsp dislocation of right sternoclavicular joint, sequela'),
    ('S43205A', 'Unsp dislocation of left sternoclavicular joint, init encntr'),
    ('S43205D', 'Unsp dislocation of left sternoclavicular joint, subs encntr'),
    ('S43205S', 'Unsp dislocation of left sternoclavicular joint, sequela'),
    ('S43206A', 'Unsp dislocation of unsp sternoclavicular joint, init encntr'),
    ('S43206D', 'Unsp dislocation of unsp sternoclavicular joint, subs encntr'),
    ('S43206S', 'Unsp dislocation of unsp sternoclavicular joint, sequela'),
    ('S43211A', 'Anterior subluxation of right sternoclavicular joint, init'),
    ('S43211D', 'Anterior subluxation of right sternoclavicular joint, subs'),
    ('S43211S', 'Anterior subluxation of r sternoclav jt, sequela'),
    ('S43212A', 'Anterior subluxation of left sternoclavicular joint, init'),
    ('S43212D', 'Anterior subluxation of left sternoclavicular joint, subs'),
    ('S43212S', 'Anterior subluxation of left sternoclavicular joint, sequela'),
    ('S43213A', 'Anterior subluxation of unsp sternoclavicular joint, init'),
    ('S43213D', 'Anterior subluxation of unsp sternoclavicular joint, subs'),
    ('S43213S', 'Anterior subluxation of unsp sternoclavicular joint, sequela'),
    ('S43214A', 'Anterior dislocation of right sternoclavicular joint, init'),
    ('S43214D', 'Anterior dislocation of right sternoclavicular joint, subs'),
    ('S43214S', 'Anterior dislocation of r sternoclav jt, sequela'),
    ('S43215A', 'Anterior dislocation of left sternoclavicular joint, init'),
    ('S43215D', 'Anterior dislocation of left sternoclavicular joint, subs'),
    ('S43215S', 'Anterior dislocation of left sternoclavicular joint, sequela'),
    ('S43216A', 'Anterior dislocation of unsp sternoclavicular joint, init'),
    ('S43216D', 'Anterior dislocation of unsp sternoclavicular joint, subs'),
    ('S43216S', 'Anterior dislocation of unsp sternoclavicular joint, sequela'),
    ('S43221A', 'Posterior subluxation of right sternoclavicular joint, init'),
    ('S43221D', 'Posterior subluxation of right sternoclavicular joint, subs'),
    ('S43221S', 'Posterior subluxation of r sternoclav jt, sequela'),
    ('S43222A', 'Posterior subluxation of left sternoclavicular joint, init'),
    ('S43222D', 'Posterior subluxation of left sternoclavicular joint, subs'),
    ('S43222S', 'Posterior subluxation of l sternoclav jt, sequela'),
    ('S43223A', 'Posterior subluxation of unsp sternoclavicular joint, init'),
    ('S43223D', 'Posterior subluxation of unsp sternoclavicular joint, subs'),
    ('S43223S', 'Posterior subluxation of unsp sternoclav jt, sequela'),
    ('S43224A', 'Posterior dislocation of right sternoclavicular joint, init'),
    ('S43224D', 'Posterior dislocation of right sternoclavicular joint, subs'),
    ('S43224S', 'Posterior dislocation of r sternoclav jt, sequela'),
    ('S43225A', 'Posterior dislocation of left sternoclavicular joint, init'),
    ('S43225D', 'Posterior dislocation of left sternoclavicular joint, subs'),
    ('S43225S', 'Posterior dislocation of l sternoclav jt, sequela'),
    ('S43226A', 'Posterior dislocation of unsp sternoclavicular joint, init'),
    ('S43226D', 'Posterior dislocation of unsp sternoclavicular joint, subs'),
    ('S43226S', 'Posterior dislocation of unsp sternoclav jt, sequela'),
    ('S43301A', 'Subluxation of unsp parts of right shoulder girdle, init'),
    ('S43301D', 'Subluxation of unsp parts of right shoulder girdle, subs'),
    ('S43301S', 'Subluxation of unsp parts of right shoulder girdle, sequela'),
    ('S43302A', 'Subluxation of unsp parts of left shoulder girdle, init'),
    ('S43302D', 'Subluxation of unsp parts of left shoulder girdle, subs'),
    ('S43302S', 'Subluxation of unsp parts of left shoulder girdle, sequela'),
    ('S43303A', 'Subluxation of unsp parts of unsp shoulder girdle, init'),
    ('S43303D', 'Subluxation of unsp parts of unsp shoulder girdle, subs'),
    ('S43303S', 'Subluxation of unsp parts of unsp shoulder girdle, sequela'),
    ('S43304A', 'Dislocation of unsp parts of right shoulder girdle, init'),
    ('S43304D', 'Dislocation of unsp parts of right shoulder girdle, subs'),
    ('S43304S', 'Dislocation of unsp parts of right shoulder girdle, sequela'),
    ('S43305A', 'Dislocation of unsp parts of left shoulder girdle, init'),
    ('S43305D', 'Dislocation of unsp parts of left shoulder girdle, subs'),
    ('S43305S', 'Dislocation of unsp parts of left shoulder girdle, sequela'),
    ('S43306A', 'Dislocation of unsp parts of unsp shoulder girdle, init'),
    ('S43306D', 'Dislocation of unsp parts of unsp shoulder girdle, subs'),
    ('S43306S', 'Dislocation of unsp parts of unsp shoulder girdle, sequela'),
    ('S43311A', 'Subluxation of right scapula, initial encounter'),
    ('S43311D', 'Subluxation of right scapula, subsequent encounter'),
    ('S43311S', 'Subluxation of right scapula, sequela'),
    ('S43312A', 'Subluxation of left scapula, initial encounter'),
    ('S43312D', 'Subluxation of left scapula, subsequent encounter'),
    ('S43312S', 'Subluxation of left scapula, sequela'),
    ('S43313A', 'Subluxation of unspecified scapula, initial encounter'),
    ('S43313D', 'Subluxation of unspecified scapula, subsequent encounter'),
    ('S43313S', 'Subluxation of unspecified scapula, sequela'),
    ('S43314A', 'Dislocation of right scapula, initial encounter'),
    ('S43314D', 'Dislocation of right scapula, subsequent encounter'),
    ('S43314S', 'Dislocation of right scapula, sequela'),
    ('S43315A', 'Dislocation of left scapula, initial encounter'),
    ('S43315D', 'Dislocation of left scapula, subsequent encounter'),
    ('S43315S', 'Dislocation of left scapula, sequela'),
    ('S43316A', 'Dislocation of unspecified scapula, initial encounter'),
    ('S43316D', 'Dislocation of unspecified scapula, subsequent encounter'),
    ('S43316S', 'Dislocation of unspecified scapula, sequela'),
    ('S43391A', 'Subluxation of oth prt right shoulder girdle, init encntr'),
    ('S43391D', 'Subluxation of oth prt right shoulder girdle, subs encntr'),
    ('S43391S', 'Subluxation of other parts of right shoulder girdle, sequela'),
    ('S43392A', 'Subluxation of oth prt left shoulder girdle, init encntr'),
    ('S43392D', 'Subluxation of oth prt left shoulder girdle, subs encntr'),
    ('S43392S', 'Subluxation of other parts of left shoulder girdle, sequela'),
    ('S43393A', 'Subluxation of oth prt unsp shoulder girdle, init encntr'),
    ('S43393D', 'Subluxation of oth prt unsp shoulder girdle, subs encntr'),
    ('S43393S', 'Subluxation of other parts of unsp shoulder girdle, sequela'),
    ('S43394A', 'Dislocation of oth prt right shoulder girdle, init encntr'),
    ('S43394D', 'Dislocation of oth prt right shoulder girdle, subs encntr'),
    ('S43394S', 'Dislocation of other parts of right shoulder girdle, sequela'),
    ('S43395A', 'Dislocation of oth prt left shoulder girdle, init encntr'),
    ('S43395D', 'Dislocation of oth prt left shoulder girdle, subs encntr'),
    ('S43395S', 'Dislocation of other parts of left shoulder girdle, sequela'),
    ('S43396A', 'Dislocation of oth prt unsp shoulder girdle, init encntr'),
    ('S43396D', 'Dislocation of oth prt unsp shoulder girdle, subs encntr'),
    ('S43396S', 'Dislocation of other parts of unsp shoulder girdle, sequela'),
    ('S43401A', 'Unspecified sprain of right shoulder joint, init encntr'),
    ('S43401D', 'Unspecified sprain of right shoulder joint, subs encntr'),
    ('S43401S', 'Unspecified sprain of right shoulder joint, sequela'),
    ('S43402A', 'Unspecified sprain of left shoulder joint, initial encounter'),
    ('S43402D', 'Unspecified sprain of left shoulder joint, subs encntr'),
    ('S43402S', 'Unspecified sprain of left shoulder joint, sequela'),
    ('S43409A', 'Unsp sprain of unspecified shoulder joint, init encntr'),
    ('S43409D', 'Unsp sprain of unspecified shoulder joint, subs encntr'),
    ('S43409S', 'Unspecified sprain of unspecified shoulder joint, sequela'),
    ('S43411A', 'Sprain of right coracohumeral (ligament), initial encounter'),
    ('S43411D', 'Sprain of right coracohumeral (ligament), subs encntr'),
    ('S43411S', 'Sprain of right coracohumeral (ligament), sequela'),
    ('S43412A', 'Sprain of left coracohumeral (ligament), initial encounter'),
    ('S43412D', 'Sprain of left coracohumeral (ligament), subs encntr'),
    ('S43412S', 'Sprain of left coracohumeral (ligament), sequela'),
    ('S43419A', 'Sprain of unspecified coracohumeral (ligament), init encntr'),
    ('S43419D', 'Sprain of unspecified coracohumeral (ligament), subs encntr'),
    ('S43419S', 'Sprain of unspecified coracohumeral (ligament), sequela'),
    ('S43421A', 'Sprain of right rotator cuff capsule, initial encounter'),
    ('S43421D', 'Sprain of right rotator cuff capsule, subsequent encounter'),
    ('S43421S', 'Sprain of right rotator cuff capsule, sequela'),
    ('S43422A', 'Sprain of left rotator cuff capsule, initial encounter'),
    ('S43422D', 'Sprain of left rotator cuff capsule, subsequent encounter'),
    ('S43422S', 'Sprain of left rotator cuff capsule, sequela'),
    ('S43429A', 'Sprain of unspecified rotator cuff capsule, init encntr'),
    ('S43429D', 'Sprain of unspecified rotator cuff capsule, subs encntr'),
    ('S43429S', 'Sprain of unspecified rotator cuff capsule, sequela'),
    ('S43431A', 'Superior glenoid labrum lesion of right shoulder, init'),
    ('S43431D', 'Superior glenoid labrum lesion of right shoulder, subs'),
    ('S43431S', 'Superior glenoid labrum lesion of right shoulder, sequela'),
    ('S43432A', 'Superior glenoid labrum lesion of left shoulder, init encntr'),
    ('S43432D', 'Superior glenoid labrum lesion of left shoulder, subs encntr'),
    ('S43432S', 'Superior glenoid labrum lesion of left shoulder, sequela'),
    ('S43439A', 'Superior glenoid labrum lesion of unsp shoulder, init encntr'),
    ('S43439D', 'Superior glenoid labrum lesion of unsp shoulder, subs encntr'),
    ('S43439S', 'Superior glenoid labrum lesion of unsp shoulder, sequela'),
    ('S43491A', 'Other sprain of right shoulder joint, initial encounter'),
    ('S43491D', 'Other sprain of right shoulder joint, subsequent encounter'),
    ('S43491S', 'Other sprain of right shoulder joint, sequela'),
    ('S43492A', 'Other sprain of left shoulder joint, initial encounter'),
    ('S43492D', 'Other sprain of left shoulder joint, subsequent encounter'),
    ('S43492S', 'Other sprain of left shoulder joint, sequela'),
    ('S43499A', 'Other sprain of unspecified shoulder joint, init encntr'),
    ('S43499D', 'Other sprain of unspecified shoulder joint, subs encntr'),
    ('S43499S', 'Other sprain of unspecified shoulder joint, sequela'),
    ('S4350XA', 'Sprain of unspecified acromioclavicular joint, init encntr'),
    ('S4350XD', 'Sprain of unspecified acromioclavicular joint, subs encntr'),
    ('S4350XS', 'Sprain of unspecified acromioclavicular joint, sequela'),
    ('S4351XA', 'Sprain of right acromioclavicular joint, initial encounter'),
    ('S4351XD', 'Sprain of right acromioclavicular joint, subs encntr'),
    ('S4351XS', 'Sprain of right acromioclavicular joint, sequela'),
    ('S4352XA', 'Sprain of left acromioclavicular joint, initial encounter'),
    ('S4352XD', 'Sprain of left acromioclavicular joint, subsequent encounter'),
    ('S4352XS', 'Sprain of left acromioclavicular joint, sequela'),
    ('S4360XA', 'Sprain of unspecified sternoclavicular joint, init encntr'),
    ('S4360XD', 'Sprain of unspecified sternoclavicular joint, subs encntr'),
    ('S4360XS', 'Sprain of unspecified sternoclavicular joint, sequela'),
    ('S4361XA', 'Sprain of right sternoclavicular joint, initial encounter'),
    ('S4361XD', 'Sprain of right sternoclavicular joint, subsequent encounter'),
    ('S4361XS', 'Sprain of right sternoclavicular joint, sequela'),
    ('S4362XA', 'Sprain of left sternoclavicular joint, initial encounter'),
    ('S4362XD', 'Sprain of left sternoclavicular joint, subsequent encounter'),
    ('S4362XS', 'Sprain of left sternoclavicular joint, sequela'),
    ('S4380XA', 'Sprain of oth parts of unsp shoulder girdle, init encntr'),
    ('S4380XD', 'Sprain of oth parts of unsp shoulder girdle, subs encntr'),
    ('S4380XS', 'Sprain of oth parts of unspecified shoulder girdle, sequela'),
    ('S4381XA', 'Sprain of oth parts of right shoulder girdle, init encntr'),
    ('S4381XD', 'Sprain of oth parts of right shoulder girdle, subs encntr'),
    ('S4381XS', 'Sprain of oth parts of right shoulder girdle, sequela'),
    ('S4382XA', 'Sprain of oth parts of left shoulder girdle, init encntr'),
    ('S4382XD', 'Sprain of oth parts of left shoulder girdle, subs encntr'),
    ('S4382XS', 'Sprain of oth parts of left shoulder girdle, sequela'),
    ('S4390XA', 'Sprain of unsp parts of unsp shoulder girdle, init encntr'),
    ('S4390XD', 'Sprain of unsp parts of unsp shoulder girdle, subs encntr'),
    ('S4390XS', 'Sprain of unsp parts of unspecified shoulder girdle, sequela'),
    ('S4391XA', 'Sprain of unsp parts of right shoulder girdle, init encntr'),
    ('S4391XD', 'Sprain of unsp parts of right shoulder girdle, subs encntr'),
    ('S4391XS', 'Sprain of unsp parts of right shoulder girdle, sequela'),
    ('S4392XA', 'Sprain of unsp parts of left shoulder girdle, init encntr'),
    ('S4392XD', 'Sprain of unsp parts of left shoulder girdle, subs encntr'),
    ('S4392XS', 'Sprain of unspecified parts of left shoulder girdle, sequela'),
    ('S4400XA', 'Injury of ulnar nerve at upper arm level, unsp arm, init'),
    ('S4400XD', 'Injury of ulnar nerve at upper arm level, unsp arm, subs'),
    ('S4400XS', 'Injury of ulnar nerve at upper arm level, unsp arm, sequela'),
    ('S4401XA', 'Injury of ulnar nerve at upper arm level, right arm, init'),
    ('S4401XD', 'Injury of ulnar nerve at upper arm level, right arm, subs'),
    ('S4401XS', 'Injury of ulnar nerve at upper arm level, right arm, sequela'),
    ('S4402XA', 'Injury of ulnar nerve at upper arm level, left arm, init'),
    ('S4402XD', 'Injury of ulnar nerve at upper arm level, left arm, subs'),
    ('S4402XS', 'Injury of ulnar nerve at upper arm level, left arm, sequela'),
    ('S4410XA', 'Injury of median nerve at upper arm level, unsp arm, init'),
    ('S4410XD', 'Injury of median nerve at upper arm level, unsp arm, subs'),
    ('S4410XS', 'Injury of median nerve at upper arm level, unsp arm, sequela'),
    ('S4411XA', 'Injury of median nerve at upper arm level, right arm, init'),
    ('S4411XD', 'Injury of median nerve at upper arm level, right arm, subs'),
    ('S4411XS', 'Injury of median nrv at upper arm level, right arm, sequela'),
    ('S4412XA', 'Injury of median nerve at upper arm level, left arm, init'),
    ('S4412XD', 'Injury of median nerve at upper arm level, left arm, subs'),
    ('S4412XS', 'Injury of median nerve at upper arm level, left arm, sequela'),
    ('S4420XA', 'Injury of radial nerve at upper arm level, unsp arm, init'),
    ('S4420XD', 'Injury of radial nerve at upper arm level, unsp arm, subs'),
    ('S4420XS', 'Injury of radial nerve at upper arm level, unsp arm, sequela'),
    ('S4421XA', 'Injury of radial nerve at upper arm level, right arm, init'),
    ('S4421XD', 'Injury of radial nerve at upper arm level, right arm, subs'),
    ('S4421XS', 'Injury of radial nrv at upper arm level, right arm, sequela'),
    ('S4422XA', 'Injury of radial nerve at upper arm level, left arm, init'),
    ('S4422XD', 'Injury of radial nerve at upper arm level, left arm, subs'),
    ('S4422XS', 'Injury of radial nerve at upper arm level, left arm, sequela'),
    ('S4430XA', 'Injury of axillary nerve, unspecified arm, initial encounter'),
    ('S4430XD', 'Injury of axillary nerve, unspecified arm, subs encntr'),
    ('S4430XS', 'Injury of axillary nerve, unspecified arm, sequela'),
    ('S4431XA', 'Injury of axillary nerve, right arm, initial encounter'),
    ('S4431XD', 'Injury of axillary nerve, right arm, subsequent encounter'),
    ('S4431XS', 'Injury of axillary nerve, right arm, sequela'),
    ('S4432XA', 'Injury of axillary nerve, left arm, initial encounter'),
    ('S4432XD', 'Injury of axillary nerve, left arm, subsequent encounter'),
    ('S4432XS', 'Injury of axillary nerve, left arm, sequela'),
    ('S4440XA', 'Injury of musculocutaneous nerve, unsp arm, init encntr'),
    ('S4440XD', 'Injury of musculocutaneous nerve, unsp arm, subs encntr'),
    ('S4440XS', 'Injury of musculocutaneous nerve, unspecified arm, sequela'),
    ('S4441XA', 'Injury of musculocutaneous nerve, right arm, init encntr'),
    ('S4441XD', 'Injury of musculocutaneous nerve, right arm, subs encntr'),
    ('S4441XS', 'Injury of musculocutaneous nerve, right arm, sequela'),
    ('S4442XA', 'Injury of musculocutaneous nerve, left arm, init encntr'),
    ('S4442XD', 'Injury of musculocutaneous nerve, left arm, subs encntr'),
    ('S4442XS', 'Injury of musculocutaneous nerve, left arm, sequela'),
    ('S4450XA', 'Inj cutan sensory nerve at shldr/up arm, unsp arm, init'),
    ('S4450XD', 'Inj cutan sensory nerve at shldr/up arm, unsp arm, subs'),
    ('S4450XS', 'Inj cutan sensory nerve at shldr/up arm, unsp arm, sequela'),
    ('S4451XA', 'Inj cutan sensory nerve at shldr/up arm, right arm, init'),
    ('S4451XD', 'Inj cutan sensory nerve at shldr/up arm, right arm, subs'),
    ('S4451XS', 'Inj cutan sensory nerve at shldr/up arm, right arm, sequela'),
    ('S4452XA', 'Inj cutan sensory nerve at shldr/up arm, left arm, init'),
    ('S4452XD', 'Inj cutan sensory nerve at shldr/up arm, left arm, subs'),
    ('S4452XS', 'Inj cutan sensory nerve at shldr/up arm, left arm, sequela'),
    ('S448X1A', 'Injury of nerves at shldr/up arm, right arm, init'),
    ('S448X1D', 'Injury of nerves at shldr/up arm, right arm, subs'),
    ('S448X1S', 'Injury of nerves at shldr/up arm, right arm, sequela'),
    ('S448X2A', 'Injury of nerves at shldr/up arm, left arm, init'),
    ('S448X2D', 'Injury of nerves at shldr/up arm, left arm, subs'),
    ('S448X2S', 'Injury of nerves at shldr/up arm, left arm, sequela'),
    ('S448X9A', 'Injury of nerves at shldr/up arm, unsp arm, init'),
    ('S448X9D', 'Injury of nerves at shldr/up arm, unsp arm, subs'),
    ('S448X9S', 'Injury of nerves at shldr/up arm, unsp arm, sequela'),
    ('S4490XA', 'Injury of unsp nerve at shldr/up arm, unsp arm, init'),
    ('S4490XD', 'Injury of unsp nerve at shldr/up arm, unsp arm, subs'),
    ('S4490XS', 'Injury of unsp nerve at shldr/up arm, unsp arm, sequela'),
    ('S4491XA', 'Injury of unsp nerve at shldr/up arm, right arm, init'),
    ('S4491XD', 'Injury of unsp nerve at shldr/up arm, right arm, subs'),
    ('S4491XS', 'Injury of unsp nerve at shldr/up arm, right arm, sequela'),
    ('S4492XA', 'Injury of unsp nerve at shldr/up arm, left arm, init'),
    ('S4492XD', 'Injury of unsp nerve at shldr/up arm, left arm, subs'),
    ('S4492XS', 'Injury of unsp nerve at shldr/up arm, left arm, sequela'),
    ('S45001A', 'Unsp injury of axillary artery, right side, init encntr'),
    ('S45001D', 'Unsp injury of axillary artery, right side, subs encntr'),
    ('S45001S', 'Unspecified injury of axillary artery, right side, sequela'),
    ('S45002A', 'Unsp injury of axillary artery, left side, init encntr'),
    ('S45002D', 'Unsp injury of axillary artery, left side, subs encntr'),
    ('S45002S', 'Unspecified injury of axillary artery, left side, sequela'),
    ('S45009A', 'Unsp injury of axillary artery, unsp side, init encntr'),
    ('S45009D', 'Unsp injury of axillary artery, unsp side, subs encntr'),
    ('S45009S', 'Unsp injury of axillary artery, unspecified side, sequela'),
    ('S45011A', 'Laceration of axillary artery, right side, initial encounter'),
    ('S45011D', 'Laceration of axillary artery, right side, subs encntr'),
    ('S45011S', 'Laceration of axillary artery, right side, sequela'),
    ('S45012A', 'Laceration of axillary artery, left side, initial encounter'),
    ('S45012D', 'Laceration of axillary artery, left side, subs encntr'),
    ('S45012S', 'Laceration of axillary artery, left side, sequela'),
    ('S45019A', 'Laceration of axillary artery, unspecified side, init encntr'),
    ('S45019D', 'Laceration of axillary artery, unspecified side, subs encntr'),
    ('S45019S', 'Laceration of axillary artery, unspecified side, sequela'),
    ('S45091A', 'Oth injury of axillary artery, right side, init encntr'),
    ('S45091D', 'Oth injury of axillary artery, right side, subs encntr'),
    ('S45091S', 'Oth injury of axillary artery, right side, sequela'),
    ('S45092A', 'Oth injury of axillary artery, left side, init encntr'),
    ('S45092D', 'Oth injury of axillary artery, left side, subs encntr'),
    ('S45092S', 'Oth injury of axillary artery, left side, sequela'),
    ('S45099A', 'Oth injury of axillary artery, unspecified side, init encntr'),
    ('S45099D', 'Oth injury of axillary artery, unspecified side, subs encntr'),
    ('S45099S', 'Oth injury of axillary artery, unspecified side, sequela'),
    ('S45101A', 'Unsp injury of brachial artery, right side, init encntr'),
    ('S45101D', 'Unsp injury of brachial artery, right side, subs encntr'),
    ('S45101S', 'Unspecified injury of brachial artery, right side, sequela'),
    ('S45102A', 'Unsp injury of brachial artery, left side, init encntr'),
    ('S45102D', 'Unsp injury of brachial artery, left side, subs encntr'),
    ('S45102S', 'Unspecified injury of brachial artery, left side, sequela'),
    ('S45109A', 'Unsp injury of brachial artery, unsp side, init encntr'),
    ('S45109D', 'Unsp injury of brachial artery, unsp side, subs encntr'),
    ('S45109S', 'Unsp injury of brachial artery, unspecified side, sequela'),
    ('S45111A', 'Laceration of brachial artery, right side, initial encounter'),
    ('S45111D', 'Laceration of brachial artery, right side, subs encntr'),
    ('S45111S', 'Laceration of brachial artery, right side, sequela'),
    ('S45112A', 'Laceration of brachial artery, left side, initial encounter'),
    ('S45112D', 'Laceration of brachial artery, left side, subs encntr'),
    ('S45112S', 'Laceration of brachial artery, left side, sequela'),
    ('S45119A', 'Laceration of brachial artery, unspecified side, init encntr'),
    ('S45119D', 'Laceration of brachial artery, unspecified side, subs encntr'),
    ('S45119S', 'Laceration of brachial artery, unspecified side, sequela'),
    ('S45191A', 'Oth injury of brachial artery, right side, init encntr'),
    ('S45191D', 'Oth injury of brachial artery, right side, subs encntr'),
    ('S45191S', 'Oth injury of brachial artery, right side, sequela'),
    ('S45192A', 'Oth injury of brachial artery, left side, init encntr'),
    ('S45192D', 'Oth injury of brachial artery, left side, subs encntr'),
    ('S45192S', 'Oth injury of brachial artery, left side, sequela'),
    ('S45199A', 'Oth injury of brachial artery, unspecified side, init encntr'),
    ('S45199D', 'Oth injury of brachial artery, unspecified side, subs encntr'),
    ('S45199S', 'Oth injury of brachial artery, unspecified side, sequela'),
    ('S45201A', 'Unsp injury of axillary or brachial vein, right side, init'),
    ('S45201D', 'Unsp injury of axillary or brachial vein, right side, subs'),
    ('S45201S', 'Unsp injury of axillary or brach vein, right side, sequela'),
    ('S45202A', 'Unsp injury of axillary or brachial vein, left side, init'),
    ('S45202D', 'Unsp injury of axillary or brachial vein, left side, subs'),
    ('S45202S', 'Unsp injury of axillary or brachial vein, left side, sequela'),
    ('S45209A', 'Unsp injury of axillary or brachial vein, unsp side, init'),
    ('S45209D', 'Unsp injury of axillary or brachial vein, unsp side, subs'),
    ('S45209S', 'Unsp injury of axillary or brachial vein, unsp side, sequela'),
    ('S45211A', 'Laceration of axillary or brachial vein, right side, init'),
    ('S45211D', 'Laceration of axillary or brachial vein, right side, subs'),
    ('S45211S', 'Laceration of axillary or brachial vein, right side, sequela'),
    ('S45212A', 'Laceration of axillary or brachial vein, left side, init'),
    ('S45212D', 'Laceration of axillary or brachial vein, left side, subs'),
    ('S45212S', 'Laceration of axillary or brachial vein, left side, sequela'),
    ('S45219A', 'Laceration of axillary or brachial vein, unsp side, init'),
    ('S45219D', 'Laceration of axillary or brachial vein, unsp side, subs'),
    ('S45219S', 'Laceration of axillary or brachial vein, unsp side, sequela'),
    ('S45291A', 'Inj axillary or brachial vein, right side, init encntr'),
    ('S45291D', 'Inj axillary or brachial vein, right side, subs encntr'),
    ('S45291S', 'Oth injury of axillary or brachial vein, right side, sequela'),
    ('S45292A', 'Inj axillary or brachial vein, left side, init encntr'),
    ('S45292D', 'Inj axillary or brachial vein, left side, subs encntr'),
    ('S45292S', 'Oth injury of axillary or brachial vein, left side, sequela'),
    ('S45299A', 'Inj axillary or brachial vein, unsp side, init encntr'),
    ('S45299D', 'Inj axillary or brachial vein, unsp side, subs encntr'),
    ('S45299S', 'Oth injury of axillary or brachial vein, unsp side, sequela'),
    ('S45301A', 'Unsp injury of superfic vn at shldr/up arm, right arm, init'),
    ('S45301D', 'Unsp injury of superfic vn at shldr/up arm, right arm, subs'),
    ('S45301S', 'Unsp inj superfic vn at shldr/up arm, right arm, sequela'),
    ('S45302A', 'Unsp injury of superfic vn at shldr/up arm, left arm, init'),
    ('S45302D', 'Unsp injury of superfic vn at shldr/up arm, left arm, subs'),
    ('S45302S', 'Unsp inj superfic vn at shldr/up arm, left arm, sequela'),
    ('S45309A', 'Unsp injury of superfic vn at shldr/up arm, unsp arm, init'),
    ('S45309D', 'Unsp injury of superfic vn at shldr/up arm, unsp arm, subs'),
    ('S45309S', 'Unsp inj superfic vn at shldr/up arm, unsp arm, sequela'),
    ('S45311A', 'Laceration of superfic vn at shldr/up arm, right arm, init'),
    ('S45311D', 'Laceration of superfic vn at shldr/up arm, right arm, subs'),
    ('S45311S', 'Lacerat superfic vn at shldr/up arm, right arm, sequela'),
    ('S45312A', 'Laceration of superfic vn at shldr/up arm, left arm, init'),
    ('S45312D', 'Laceration of superfic vn at shldr/up arm, left arm, subs'),
    ('S45312S', 'Laceration of superfic vn at shldr/up arm, left arm, sequela'),
    ('S45319A', 'Laceration of superfic vn at shldr/up arm, unsp arm, init'),
    ('S45319D', 'Laceration of superfic vn at shldr/up arm, unsp arm, subs'),
    ('S45319S', 'Laceration of superfic vn at shldr/up arm, unsp arm, sequela'),
    ('S45391A', 'Inj superficial vein at shldr/up arm, right arm, init'),
    ('S45391D', 'Inj superficial vein at shldr/up arm, right arm, subs'),
    ('S45391S', 'Inj superficial vein at shldr/up arm, right arm, sequela'),
    ('S45392A', 'Inj superficial vein at shldr/up arm, left arm, init'),
    ('S45392D', 'Inj superficial vein at shldr/up arm, left arm, subs'),
    ('S45392S', 'Inj superficial vein at shldr/up arm, left arm, sequela'),
    ('S45399A', 'Inj superficial vein at shldr/up arm, unsp arm, init'),
    ('S45399D', 'Inj superficial vein at shldr/up arm, unsp arm, subs'),
    ('S45399S', 'Inj superficial vein at shldr/up arm, unsp arm, sequela'),
    ('S45801A', 'Unsp inj blood vessels at shldr/up arm, right arm, init'),
    ('S45801D', 'Unsp inj blood vessels at shldr/up arm, right arm, subs'),
    ('S45801S', 'Unsp inj blood vessels at shldr/up arm, right arm, sequela'),
    ('S45802A', 'Unsp injury of blood vessels at shldr/up arm, left arm, init'),
    ('S45802D', 'Unsp injury of blood vessels at shldr/up arm, left arm, subs'),
    ('S45802S', 'Unsp inj blood vessels at shldr/up arm, left arm, sequela'),
    ('S45809A', 'Unsp injury of blood vessels at shldr/up arm, unsp arm, init'),
    ('S45809D', 'Unsp injury of blood vessels at shldr/up arm, unsp arm, subs'),
    ('S45809S', 'Unsp inj blood vessels at shldr/up arm, unsp arm, sequela'),
    ('S45811A', 'Laceration of blood vessels at shldr/up arm, right arm, init'),
    ('S45811D', 'Laceration of blood vessels at shldr/up arm, right arm, subs'),
    ('S45811S', 'Lacerat blood vessels at shldr/up arm, right arm, sequela'),
    ('S45812A', 'Laceration of blood vessels at shldr/up arm, left arm, init'),
    ('S45812D', 'Laceration of blood vessels at shldr/up arm, left arm, subs'),
    ('S45812S', 'Lacerat blood vessels at shldr/up arm, left arm, sequela'),
    ('S45819A', 'Laceration of blood vessels at shldr/up arm, unsp arm, init'),
    ('S45819D', 'Laceration of blood vessels at shldr/up arm, unsp arm, subs'),
    ('S45819S', 'Lacerat blood vessels at shldr/up arm, unsp arm, sequela'),
    ('S45891A', 'Inj oth blood vessels at shldr/up arm, right arm, init'),
    ('S45891D', 'Inj oth blood vessels at shldr/up arm, right arm, subs'),
    ('S45891S', 'Inj oth blood vessels at shldr/up arm, right arm, sequela'),
    ('S45892A', 'Inj oth blood vessels at shldr/up arm, left arm, init'),
    ('S45892D', 'Inj oth blood vessels at shldr/up arm, left arm, subs'),
    ('S45892S', 'Inj oth blood vessels at shldr/up arm, left arm, sequela'),
    ('S45899A', 'Inj oth blood vessels at shldr/up arm, unsp arm, init'),
    ('S45899D', 'Inj oth blood vessels at shldr/up arm, unsp arm, subs'),
    ('S45899S', 'Inj oth blood vessels at shldr/up arm, unsp arm, sequela'),
    ('S45901A', 'Unsp inj unsp blood vess at shldr/up arm, right arm, init'),
    ('S45901D', 'Unsp inj unsp blood vess at shldr/up arm, right arm, subs'),
    ('S45901S', 'Unsp inj unsp blood vess at shldr/up arm, right arm, sequela'),
    ('S45902A', 'Unsp inj unsp blood vess at shldr/up arm, left arm, init'),
    ('S45902D', 'Unsp inj unsp blood vess at shldr/up arm, left arm, subs'),
    ('S45902S', 'Unsp inj unsp blood vess at shldr/up arm, left arm, sequela'),
    ('S45909A', 'Unsp inj unsp blood vess at shldr/up arm, unsp arm, init'),
    ('S45909D', 'Unsp inj unsp blood vess at shldr/up arm, unsp arm, subs'),
    ('S45909S', 'Unsp inj unsp blood vess at shldr/up arm, unsp arm, sequela'),
    ('S45911A', 'Lacerat unsp blood vessel at shldr/up arm, right arm, init'),
    ('S45911D', 'Lacerat unsp blood vessel at shldr/up arm, right arm, subs'),
    ('S45911S', 'Lacerat unsp blood vess at shldr/up arm, right arm, sequela'),
    ('S45912A', 'Lacerat unsp blood vessel at shldr/up arm, left arm, init'),
    ('S45912D', 'Lacerat unsp blood vessel at shldr/up arm, left arm, subs'),
    ('S45912S', 'Lacerat unsp blood vessel at shldr/up arm, left arm, sequela'),
    ('S45919A', 'Lacerat unsp blood vessel at shldr/up arm, unsp arm, init'),
    ('S45919D', 'Lacerat unsp blood vessel at shldr/up arm, unsp arm, subs'),
    ('S45919S', 'Lacerat unsp blood vessel at shldr/up arm, unsp arm, sequela'),
    ('S45991A', 'Inj unsp blood vessel at shldr/up arm, right arm, init'),
    ('S45991D', 'Inj unsp blood vessel at shldr/up arm, right arm, subs'),
    ('S45991S', 'Inj unsp blood vessel at shldr/up arm, right arm, sequela'),
    ('S45992A', 'Inj unsp blood vessel at shldr/up arm, left arm, init'),
    ('S45992D', 'Inj unsp blood vessel at shldr/up arm, left arm, subs'),
    ('S45992S', 'Inj unsp blood vessel at shldr/up arm, left arm, sequela'),
    ('S45999A', 'Inj unsp blood vessel at shldr/up arm, unsp arm, init'),
    ('S45999D', 'Inj unsp blood vessel at shldr/up arm, unsp arm, subs'),
    ('S45999S', 'Inj unsp blood vessel at shldr/up arm, unsp arm, sequela'),
    ('S46001A', 'Unsp inj musc/tend the rotator cuff of r shoulder, init'),
    ('S46001D', 'Unsp inj musc/tend the rotator cuff of r shoulder, subs'),
    ('S46001S', 'Unsp inj musc/tend the rotator cuff of r shoulder, sequela'),
    ('S46002A', 'Unsp inj musc/tend the rotator cuff of l shoulder, init'),
    ('S46002D', 'Unsp inj musc/tend the rotator cuff of l shoulder, subs'),
    ('S46002S', 'Unsp inj musc/tend the rotator cuff of l shoulder, sequela'),
    ('S46009A', 'Unsp inj musc/tend the rotator cuff of unsp shoulder, init'),
    ('S46009D', 'Unsp inj musc/tend the rotator cuff of unsp shoulder, subs'),
    ('S46009S', 'Unsp inj musc/tend the rotator cuff of unsp shldr, sequela'),
    ('S46011A', 'Strain of musc/tend the rotator cuff of right shoulder, init'),
    ('S46011D', 'Strain of musc/tend the rotator cuff of right shoulder, subs'),
    ('S46011S', 'Strain of musc/tend the rotator cuff of r shoulder, sequela'),
    ('S46012A', 'Strain of musc/tend the rotator cuff of left shoulder, init'),
    ('S46012D', 'Strain of musc/tend the rotator cuff of left shoulder, subs'),
    ('S46012S', 'Strain of musc/tend the rotator cuff of l shoulder, sequela'),
    ('S46019A', 'Strain of musc/tend the rotator cuff of unsp shoulder, init'),
    ('S46019D', 'Strain of musc/tend the rotator cuff of unsp shoulder, subs'),
    ('S46019S', 'Strain musc/tend the rotator cuff of unsp shoulder, sequela'),
    ('S46021A', 'Laceration of musc/tend the rotator cuff of r shoulder, init'),
    ('S46021D', 'Laceration of musc/tend the rotator cuff of r shoulder, subs'),
    ('S46021S', 'Lacerat musc/tend the rotator cuff of r shoulder, sequela'),
    ('S46022A', 'Lacerat musc/tend the rotator cuff of left shoulder, init'),
    ('S46022D', 'Lacerat musc/tend the rotator cuff of left shoulder, subs'),
    ('S46022S', 'Lacerat musc/tend the rotator cuff of left shoulder, sequela'),
    ('S46029A', 'Lacerat musc/tend the rotator cuff of unsp shoulder, init'),
    ('S46029D', 'Lacerat musc/tend the rotator cuff of unsp shoulder, subs'),
    ('S46029S', 'Lacerat musc/tend the rotator cuff of unsp shoulder, sequela'),
    ('S46091A', 'Inj musc/tend the rotator cuff of right shoulder, init'),
    ('S46091D', 'Inj musc/tend the rotator cuff of right shoulder, subs'),
    ('S46091S', 'Inj musc/tend the rotator cuff of right shoulder, sequela'),
    ('S46092A', 'Inj musc/tend the rotator cuff of left shoulder, init'),
    ('S46092D', 'Inj musc/tend the rotator cuff of left shoulder, subs'),
    ('S46092S', 'Inj musc/tend the rotator cuff of left shoulder, sequela'),
    ('S46099A', 'Inj musc/tend the rotator cuff of unsp shoulder, init'),
    ('S46099D', 'Inj musc/tend the rotator cuff of unsp shoulder, subs'),
    ('S46099S', 'Inj musc/tend the rotator cuff of unsp shoulder, sequela'),
    ('S46101A', 'Unsp injury of musc/fasc/tend long hd bicep, right arm, init'),
    ('S46101D', 'Unsp injury of musc/fasc/tend long hd bicep, right arm, subs'),
    ('S46101S', 'Unsp inj musc/fasc/tend long hd bicep, right arm, sequela'),
    ('S46102A', 'Unsp injury of musc/fasc/tend long hd bicep, left arm, init'),
    ('S46102D', 'Unsp injury of musc/fasc/tend long hd bicep, left arm, subs'),
    ('S46102S', 'Unsp inj musc/fasc/tend long hd bicep, left arm, sequela'),
    ('S46109A', 'Unsp injury of musc/fasc/tend long hd bicep, unsp arm, init'),
    ('S46109D', 'Unsp injury of musc/fasc/tend long hd bicep, unsp arm, subs'),
    ('S46109S', 'Unsp inj musc/fasc/tend long hd bicep, unsp arm, sequela'),
    ('S46111A', 'Strain of musc/fasc/tend long hd bicep, right arm, init'),
    ('S46111D', 'Strain of musc/fasc/tend long hd bicep, right arm, subs'),
    ('S46111S', 'Strain of musc/fasc/tend long hd bicep, right arm, sequela'),
    ('S46112A', 'Strain of musc/fasc/tend long head of biceps, left arm, init'),
    ('S46112D', 'Strain of musc/fasc/tend long head of biceps, left arm, subs'),
    ('S46112S', 'Strain of musc/fasc/tend long hd bicep, left arm, sequela'),
    ('S46119A', 'Strain of musc/fasc/tend long head of biceps, unsp arm, init'),
    ('S46119D', 'Strain of musc/fasc/tend long head of biceps, unsp arm, subs'),
    ('S46119S', 'Strain of musc/fasc/tend long hd bicep, unsp arm, sequela'),
    ('S46121A', 'Laceration of musc/fasc/tend long hd bicep, right arm, init'),
    ('S46121D', 'Laceration of musc/fasc/tend long hd bicep, right arm, subs'),
    ('S46121S', 'Lacerat musc/fasc/tend long hd bicep, right arm, sequela'),
    ('S46122A', 'Laceration of musc/fasc/tend long hd bicep, left arm, init'),
    ('S46122D', 'Laceration of musc/fasc/tend long hd bicep, left arm, subs'),
    ('S46122S', 'Lacerat musc/fasc/tend long hd bicep, left arm, sequela'),
    ('S46129A', 'Laceration of musc/fasc/tend long hd bicep, unsp arm, init'),
    ('S46129D', 'Laceration of musc/fasc/tend long hd bicep, unsp arm, subs'),
    ('S46129S', 'Lacerat musc/fasc/tend long hd bicep, unsp arm, sequela'),
    ('S46191A', 'Inj musc/fasc/tend long head of biceps, right arm, init'),
    ('S46191D', 'Inj musc/fasc/tend long head of biceps, right arm, subs'),
    ('S46191S', 'Inj musc/fasc/tend long head of biceps, right arm, sequela'),
    ('S46192A', 'Inj musc/fasc/tend long head of biceps, left arm, init'),
    ('S46192D', 'Inj musc/fasc/tend long head of biceps, left arm, subs'),
    ('S46192S', 'Inj musc/fasc/tend long head of biceps, left arm, sequela'),
    ('S46199A', 'Inj musc/fasc/tend long head of biceps, unsp arm, init'),
    ('S46199D', 'Inj musc/fasc/tend long head of biceps, unsp arm, subs'),
    ('S46199S', 'Inj musc/fasc/tend long head of biceps, unsp arm, sequela'),
    ('S46201A', 'Unsp injury of musc/fasc/tend prt biceps, right arm, init'),
    ('S46201D', 'Unsp injury of musc/fasc/tend prt biceps, right arm, subs'),
    ('S46201S', 'Unsp injury of musc/fasc/tend prt biceps, right arm, sequela'),
    ('S46202A', 'Unsp injury of musc/fasc/tend prt biceps, left arm, init'),
    ('S46202D', 'Unsp injury of musc/fasc/tend prt biceps, left arm, subs'),
    ('S46202S', 'Unsp injury of musc/fasc/tend prt biceps, left arm, sequela'),
    ('S46209A', 'Unsp injury of musc/fasc/tend prt biceps, unsp arm, init'),
    ('S46209D', 'Unsp injury of musc/fasc/tend prt biceps, unsp arm, subs'),
    ('S46209S', 'Unsp injury of musc/fasc/tend prt biceps, unsp arm, sequela'),
    ('S46211A', 'Strain of musc/fasc/tend prt biceps, right arm, init'),
    ('S46211D', 'Strain of musc/fasc/tend prt biceps, right arm, subs'),
    ('S46211S', 'Strain of musc/fasc/tend prt biceps, right arm, sequela'),
    ('S46212A', 'Strain of musc/fasc/tend prt biceps, left arm, init'),
    ('S46212D', 'Strain of musc/fasc/tend prt biceps, left arm, subs'),
    ('S46212S', 'Strain of musc/fasc/tend prt biceps, left arm, sequela'),
    ('S46219A', 'Strain of musc/fasc/tend prt biceps, unsp arm, init'),
    ('S46219D', 'Strain of musc/fasc/tend prt biceps, unsp arm, subs'),
    ('S46219S', 'Strain of musc/fasc/tend prt biceps, unsp arm, sequela'),
    ('S46221A', 'Laceration of musc/fasc/tend prt biceps, right arm, init'),
    ('S46221D', 'Laceration of musc/fasc/tend prt biceps, right arm, subs'),
    ('S46221S', 'Laceration of musc/fasc/tend prt biceps, right arm, sequela'),
    ('S46222A', 'Laceration of musc/fasc/tend prt biceps, left arm, init'),
    ('S46222D', 'Laceration of musc/fasc/tend prt biceps, left arm, subs'),
    ('S46222S', 'Laceration of musc/fasc/tend prt biceps, left arm, sequela'),
    ('S46229A', 'Laceration of musc/fasc/tend prt biceps, unsp arm, init'),
    ('S46229D', 'Laceration of musc/fasc/tend prt biceps, unsp arm, subs'),
    ('S46229S', 'Laceration of musc/fasc/tend prt biceps, unsp arm, sequela'),
    ('S46291A', 'Inj muscle, fascia and tendon of prt biceps, right arm, init'),
    ('S46291D', 'Inj muscle, fascia and tendon of prt biceps, right arm, subs'),
    ('S46291S', 'Inj musc/fasc/tend prt biceps, right arm, sequela'),
    ('S46292A', 'Inj muscle, fascia and tendon of prt biceps, left arm, init'),
    ('S46292D', 'Inj muscle, fascia and tendon of prt biceps, left arm, subs'),
    ('S46292S', 'Inj musc/fasc/tend prt biceps, left arm, sequela'),
    ('S46299A', 'Inj muscle, fascia and tendon of prt biceps, unsp arm, init'),
    ('S46299D', 'Inj muscle, fascia and tendon of prt biceps, unsp arm, subs'),
    ('S46299S', 'Inj musc/fasc/tend prt biceps, unsp arm, sequela'),
    ('S46301A', 'Unsp injury of musc/fasc/tend triceps, right arm, init'),
    ('S46301D', 'Unsp injury of musc/fasc/tend triceps, right arm, subs'),
    ('S46301S', 'Unsp injury of musc/fasc/tend triceps, right arm, sequela'),
    ('S46302A', 'Unsp injury of musc/fasc/tend triceps, left arm, init'),
    ('S46302D', 'Unsp injury of musc/fasc/tend triceps, left arm, subs'),
    ('S46302S', 'Unsp injury of musc/fasc/tend triceps, left arm, sequela'),
    ('S46309A', 'Unsp injury of musc/fasc/tend triceps, unsp arm, init'),
    ('S46309D', 'Unsp injury of musc/fasc/tend triceps, unsp arm, subs'),
    ('S46309S', 'Unsp injury of musc/fasc/tend triceps, unsp arm, sequela'),
    ('S46311A', 'Strain of musc/fasc/tend triceps, right arm, init'),
    ('S46311D', 'Strain of musc/fasc/tend triceps, right arm, subs'),
    ('S46311S', 'Strain of musc/fasc/tend triceps, right arm, sequela'),
    ('S46312A', 'Strain of musc/fasc/tend triceps, left arm, init'),
    ('S46312D', 'Strain of musc/fasc/tend triceps, left arm, subs'),
    ('S46312S', 'Strain of musc/fasc/tend triceps, left arm, sequela'),
    ('S46319A', 'Strain of musc/fasc/tend triceps, unsp arm, init'),
    ('S46319D', 'Strain of musc/fasc/tend triceps, unsp arm, subs'),
    ('S46319S', 'Strain of musc/fasc/tend triceps, unsp arm, sequela'),
    ('S46321A', 'Laceration of musc/fasc/tend triceps, right arm, init'),
    ('S46321D', 'Laceration of musc/fasc/tend triceps, right arm, subs'),
    ('S46321S', 'Laceration of musc/fasc/tend triceps, right arm, sequela'),
    ('S46322A', 'Laceration of musc/fasc/tend triceps, left arm, init'),
    ('S46322D', 'Laceration of musc/fasc/tend triceps, left arm, subs'),
    ('S46322S', 'Laceration of musc/fasc/tend triceps, left arm, sequela'),
    ('S46329A', 'Laceration of musc/fasc/tend triceps, unsp arm, init'),
    ('S46329D', 'Laceration of musc/fasc/tend triceps, unsp arm, subs'),
    ('S46329S', 'Laceration of musc/fasc/tend triceps, unsp arm, sequela'),
    ('S46391A', 'Inj muscle, fascia and tendon of triceps, right arm, init'),
    ('S46391D', 'Inj muscle, fascia and tendon of triceps, right arm, subs'),
    ('S46391S', 'Inj muscle, fascia and tendon of triceps, right arm, sequela'),
    ('S46392A', 'Inj muscle, fascia and tendon of triceps, left arm, init'),
    ('S46392D', 'Inj muscle, fascia and tendon of triceps, left arm, subs'),
    ('S46392S', 'Inj muscle, fascia and tendon of triceps, left arm, sequela'),
    ('S46399A', 'Inj muscle, fascia and tendon of triceps, unsp arm, init'),
    ('S46399D', 'Inj muscle, fascia and tendon of triceps, unsp arm, subs'),
    ('S46399S', 'Inj muscle, fascia and tendon of triceps, unsp arm, sequela'),
    ('S46801A', 'Unsp inj musc/fasc/tend at shldr/up arm, right arm, init'),
    ('S46801D', 'Unsp inj musc/fasc/tend at shldr/up arm, right arm, subs'),
    ('S46801S', 'Unsp inj musc/fasc/tend at shldr/up arm, right arm, sequela'),
    ('S46802A', 'Unsp inj musc/fasc/tend at shldr/up arm, left arm, init'),
    ('S46802D', 'Unsp inj musc/fasc/tend at shldr/up arm, left arm, subs'),
    ('S46802S', 'Unsp inj musc/fasc/tend at shldr/up arm, left arm, sequela'),
    ('S46809A', 'Unsp inj musc/fasc/tend at shldr/up arm, unsp arm, init'),
    ('S46809D', 'Unsp inj musc/fasc/tend at shldr/up arm, unsp arm, subs'),
    ('S46809S', 'Unsp inj musc/fasc/tend at shldr/up arm, unsp arm, sequela'),
    ('S46811A', 'Strain of musc/fasc/tend at shldr/up arm, right arm, init'),
    ('S46811D', 'Strain of musc/fasc/tend at shldr/up arm, right arm, subs'),
    ('S46811S', 'Strain of musc/fasc/tend at shldr/up arm, right arm, sequela'),
    ('S46812A', 'Strain of musc/fasc/tend at shldr/up arm, left arm, init'),
    ('S46812D', 'Strain of musc/fasc/tend at shldr/up arm, left arm, subs'),
    ('S46812S', 'Strain of musc/fasc/tend at shldr/up arm, left arm, sequela'),
    ('S46819A', 'Strain of musc/fasc/tend at shldr/up arm, unsp arm, init'),
    ('S46819D', 'Strain of musc/fasc/tend at shldr/up arm, unsp arm, subs'),
    ('S46819S', 'Strain of musc/fasc/tend at shldr/up arm, unsp arm, sequela'),
    ('S46821A', 'Lacerat musc/fasc/tend at shldr/up arm, right arm, init'),
    ('S46821D', 'Lacerat musc/fasc/tend at shldr/up arm, right arm, subs'),
    ('S46821S', 'Lacerat musc/fasc/tend at shldr/up arm, right arm, sequela'),
    ('S46822A', 'Laceration of musc/fasc/tend at shldr/up arm, left arm, init'),
    ('S46822D', 'Laceration of musc/fasc/tend at shldr/up arm, left arm, subs'),
    ('S46822S', 'Lacerat musc/fasc/tend at shldr/up arm, left arm, sequela'),
    ('S46829A', 'Laceration of musc/fasc/tend at shldr/up arm, unsp arm, init'),
    ('S46829D', 'Laceration of musc/fasc/tend at shldr/up arm, unsp arm, subs'),
    ('S46829S', 'Lacerat musc/fasc/tend at shldr/up arm, unsp arm, sequela'),
    ('S46891A', 'Inj musc/fasc/tend at shldr/up arm, right arm, init'),
    ('S46891D', 'Inj musc/fasc/tend at shldr/up arm, right arm, subs'),
    ('S46891S', 'Inj musc/fasc/tend at shldr/up arm, right arm, sequela'),
    ('S46892A', 'Inj musc/fasc/tend at shldr/up arm, left arm, init'),
    ('S46892D', 'Inj musc/fasc/tend at shldr/up arm, left arm, subs'),
    ('S46892S', 'Inj musc/fasc/tend at shldr/up arm, left arm, sequela'),
    ('S46899A', 'Inj musc/fasc/tend at shldr/up arm, unsp arm, init'),
    ('S46899D', 'Inj musc/fasc/tend at shldr/up arm, unsp arm, subs'),
    ('S46899S', 'Inj musc/fasc/tend at shldr/up arm, unsp arm, sequela'),
    ('S46901A', 'Unsp inj unsp musc/fasc/tend at shldr/up arm, r arm, init'),
    ('S46901D', 'Unsp inj unsp musc/fasc/tend at shldr/up arm, r arm, subs'),
    ('S46901S', 'Unsp inj unsp musc/fasc/tend at shldr/up arm, r arm, sqla'),
    ('S46902A', 'Unsp inj unsp musc/fasc/tend at shldr/up arm, left arm, init'),
    ('S46902D', 'Unsp inj unsp musc/fasc/tend at shldr/up arm, left arm, subs'),
    ('S46902S', 'Unsp inj unsp musc/fasc/tend at shldr/up arm, left arm, sqla'),
    ('S46909A', 'Unsp inj unsp musc/fasc/tend at shldr/up arm, unsp arm, init'),
    ('S46909D', 'Unsp inj unsp musc/fasc/tend at shldr/up arm, unsp arm, subs'),
    ('S46909S', 'Unsp inj unsp musc/fasc/tend at shldr/up arm, unsp arm, sqla'),
    ('S46911A', 'Strain unsp musc/fasc/tend at shldr/up arm, right arm, init'),
    ('S46911D', 'Strain unsp musc/fasc/tend at shldr/up arm, right arm, subs'),
    ('S46911S', 'Strain unsp musc/fasc/tend at shldr/up arm, right arm, sqla'),
    ('S46912A', 'Strain unsp musc/fasc/tend at shldr/up arm, left arm, init'),
    ('S46912D', 'Strain unsp musc/fasc/tend at shldr/up arm, left arm, subs'),
    ('S46912S', 'Strain unsp musc/fasc/tend at shldr/up arm, left arm, sqla'),
    ('S46919A', 'Strain unsp musc/fasc/tend at shldr/up arm, unsp arm, init'),
    ('S46919D', 'Strain unsp musc/fasc/tend at shldr/up arm, unsp arm, subs'),
    ('S46919S', 'Strain unsp musc/fasc/tend at shldr/up arm, unsp arm, sqla'),
    ('S46921A', 'Lacerat unsp musc/fasc/tend at shldr/up arm, right arm, init'),
    ('S46921D', 'Lacerat unsp musc/fasc/tend at shldr/up arm, right arm, subs'),
    ('S46921S', 'Lacerat unsp musc/fasc/tend at shldr/up arm, right arm, sqla'),
    ('S46922A', 'Lacerat unsp musc/fasc/tend at shldr/up arm, left arm, init'),
    ('S46922D', 'Lacerat unsp musc/fasc/tend at shldr/up arm, left arm, subs'),
    ('S46922S', 'Lacerat unsp musc/fasc/tend at shldr/up arm, left arm, sqla'),
    ('S46929A', 'Lacerat unsp musc/fasc/tend at shldr/up arm, unsp arm, init'),
    ('S46929D', 'Lacerat unsp musc/fasc/tend at shldr/up arm, unsp arm, subs'),
    ('S46929S', 'Lacerat unsp musc/fasc/tend at shldr/up arm, unsp arm, sqla'),
    ('S46991A', 'Inj unsp musc/fasc/tend at shldr/up arm, right arm, init'),
    ('S46991D', 'Inj unsp musc/fasc/tend at shldr/up arm, right arm, subs'),
    ('S46991S', 'Inj unsp musc/fasc/tend at shldr/up arm, right arm, sequela'),
    ('S46992A', 'Inj unsp musc/fasc/tend at shldr/up arm, left arm, init'),
    ('S46992D', 'Inj unsp musc/fasc/tend at shldr/up arm, left arm, subs'),
    ('S46992S', 'Inj unsp musc/fasc/tend at shldr/up arm, left arm, sequela'),
    ('S46999A', 'Inj unsp musc/fasc/tend at shldr/up arm, unsp arm, init'),
    ('S46999D', 'Inj unsp musc/fasc/tend at shldr/up arm, unsp arm, subs'),
    ('S46999S', 'Inj unsp musc/fasc/tend at shldr/up arm, unsp arm, sequela'),
    ('S471XXA', 'Crushing injury of right shoulder and upper arm, init encntr'),
    ('S471XXD', 'Crushing injury of right shoulder and upper arm, subs encntr'),
    ('S471XXS', 'Crushing injury of right shoulder and upper arm, sequela'),
    ('S472XXA', 'Crushing injury of left shoulder and upper arm, init encntr'),
    ('S472XXD', 'Crushing injury of left shoulder and upper arm, subs encntr'),
    ('S472XXS', 'Crushing injury of left shoulder and upper arm, sequela'),
    ('S479XXA', 'Crushing injury of shoulder and upper arm, unsp arm, init'),
    ('S479XXD', 'Crushing injury of shoulder and upper arm, unsp arm, subs'),
    ('S479XXS', 'Crushing injury of shoulder and upper arm, unsp arm, sequela'),
    ('S48011A', 'Complete traumatic amputation at right shoulder joint, init'),
    ('S48011D', 'Complete traumatic amputation at right shoulder joint, subs'),
    ('S48011S', 'Complete traumatic amputation at r shoulder jt, sequela'),
    ('S48012A', 'Complete traumatic amputation at left shoulder joint, init'),
    ('S48012D', 'Complete traumatic amputation at left shoulder joint, subs'),
    ('S48012S', 'Complete traumatic amputation at l shoulder jt, sequela'),
    ('S48019A', 'Complete traumatic amputation at unsp shoulder joint, init'),
    ('S48019D', 'Complete traumatic amputation at unsp shoulder joint, subs'),
    ('S48019S', 'Complete traumatic amputation at unsp shoulder jt, sequela'),
    ('S48021A', 'Partial traumatic amputation at right shoulder joint, init'),
    ('S48021D', 'Partial traumatic amputation at right shoulder joint, subs'),
    ('S48021S', 'Partial traumatic amputation at r shoulder jt, sequela'),
    ('S48022A', 'Partial traumatic amputation at left shoulder joint, init'),
    ('S48022D', 'Partial traumatic amputation at left shoulder joint, subs'),
    ('S48022S', 'Partial traumatic amputation at left shoulder joint, sequela'),
    ('S48029A', 'Partial traumatic amputation at unsp shoulder joint, init'),
    ('S48029D', 'Partial traumatic amputation at unsp shoulder joint, subs'),
    ('S48029S', 'Partial traumatic amputation at unsp shoulder joint, sequela'),
    ('S48111A', 'Complete traum amp at level betw r shoulder and elbow, init'),
    ('S48111D', 'Complete traum amp at level betw r shoulder and elbow, subs'),
    ('S48111S', 'Complete traum amp at level betw r shldr and elbow, sequela'),
    ('S48112A', 'Complete traum amp at level betw l shoulder and elbow, init'),
    ('S48112D', 'Complete traum amp at level betw l shoulder and elbow, subs'),
    ('S48112S', 'Complete traum amp at level betw l shldr and elbow, sequela'),
    ('S48119A', 'Complete traum amp at level betw unsp shldr and elbow, init'),
    ('S48119D', 'Complete traum amp at level betw unsp shldr and elbow, subs'),
    ('S48119S', 'Complete traum amp at level betw unsp shldr and elbow, sqla'),
    ('S48121A', 'Partial traum amp at level betw r shoulder and elbow, init'),
    ('S48121D', 'Partial traum amp at level betw r shoulder and elbow, subs'),
    ('S48121S', 'Partial traum amp at level betw r shldr and elbow, sequela'),
    ('S48122A', 'Partial traum amp at level betw l shoulder and elbow, init'),
    ('S48122D', 'Partial traum amp at level betw l shoulder and elbow, subs'),
    ('S48122S', 'Partial traum amp at level betw l shldr and elbow, sequela'),
    ('S48129A', 'Partial traum amp at level betw unsp shldr and elbow, init'),
    ('S48129D', 'Partial traum amp at level betw unsp shldr and elbow, subs'),
    ('S48129S', 'Part traum amp at level betw unsp shldr and elbow, sequela'),
    ('S48911A', 'Complete traum amp of right shldr/up arm, level unsp, init'),
    ('S48911D', 'Complete traum amp of right shldr/up arm, level unsp, subs'),
    ('S48911S', 'Complete traum amp of right shldr/up arm, level unsp, sqla'),
    ('S48912A', 'Complete traum amp of left shldr/up arm, level unsp, init'),
    ('S48912D', 'Complete traum amp of left shldr/up arm, level unsp, subs'),
    ('S48912S', 'Complete traum amp of left shldr/up arm, level unsp, sequela'),
    ('S48919A', 'Complete traum amp of unsp shldr/up arm, level unsp, init'),
    ('S48919D', 'Complete traum amp of unsp shldr/up arm, level unsp, subs'),
    ('S48919S', 'Complete traum amp of unsp shldr/up arm, level unsp, sequela'),
    ('S48921A', 'Partial traum amp of right shldr/up arm, level unsp, init'),
    ('S48921D', 'Partial traum amp of right shldr/up arm, level unsp, subs'),
    ('S48921S', 'Partial traum amp of right shldr/up arm, level unsp, sequela'),
    ('S48922A', 'Partial traumatic amp of left shldr/up arm, level unsp, init'),
    ('S48922D', 'Partial traumatic amp of left shldr/up arm, level unsp, subs'),
    ('S48922S', 'Partial traum amp of left shldr/up arm, level unsp, sequela'),
    ('S48929A', 'Partial traumatic amp of unsp shldr/up arm, level unsp, init'),
    ('S48929D', 'Partial traumatic amp of unsp shldr/up arm, level unsp, subs'),
    ('S48929S', 'Partial traum amp of unsp shldr/up arm, level unsp, sequela'),
    ('S49001A', 'Unsp physeal fx upper end of humerus, right arm, init'),
    ('S49001D', 'Unsp physl fx upr end humer, r arm, subs for fx w routn heal'),
    ('S49001G', 'Unsp physl fx upr end humer, r arm, subs for fx w delay heal'),
    ('S49001K', 'Unsp physl fx upper end humer, r arm, subs for fx w nonunion'),
    ('S49001P', 'Unsp physl fx upper end humer, r arm, subs for fx w malunion'),
    ('S49001S', 'Unsp physeal fx upper end of humerus, right arm, sequela'),
    ('S49002A', 'Unsp physeal fx upper end of humerus, left arm, init'),
    ('S49002D', 'Unsp physl fx upr end humer, l arm, subs for fx w routn heal'),
    ('S49002G', 'Unsp physl fx upr end humer, l arm, subs for fx w delay heal'),
    ('S49002K', 'Unsp physl fx upr end humer, l arm, subs for fx w nonunion'),
    ('S49002P', 'Unsp physl fx upr end humer, l arm, subs for fx w malunion'),
    ('S49002S', 'Unsp physeal fx upper end of humerus, left arm, sequela'),
    ('S49009A', 'Unsp physeal fx upper end of humerus, unsp arm, init'),
    ('S49009D', 'Unsp physl fx upr end humer, unsp arm, 7thD'),
    ('S49009G', 'Unsp physl fx upr end humer, unsp arm, 7thG'),
    ('S49009K', 'Unsp physl fx upr end humer, unsp arm, 7thK'),
    ('S49009P', 'Unsp physl fx upr end humer, unsp arm, 7thP'),
    ('S49009S', 'Unsp physeal fx upper end of humerus, unsp arm, sequela'),
    ('S49011A', 'Sltr-haris Type I physl fx upper end humer, right arm, init'),
    ('S49011D', 'Sltr-haris Type I physl fx upr end humer, r arm, 7thD'),
    ('S49011G', 'Sltr-haris Type I physl fx upr end humer, r arm, 7thG'),
    ('S49011K', 'Sltr-haris Type I physl fx upr end humer, r arm, 7thK'),
    ('S49011P', 'Sltr-haris Type I physl fx upr end humer, r arm, 7thP'),
    ('S49011S', 'Sltr-haris Type I physl fx upper end humer, right arm, sqla'),
    ('S49012A', 'Sltr-haris Type I physl fx upper end humer, left arm, init'),
    ('S49012D', 'Sltr-haris Type I physl fx upr end humer, l arm, 7thD'),
    ('S49012G', 'Sltr-haris Type I physl fx upr end humer, l arm, 7thG'),
    ('S49012K', 'Sltr-haris Type I physl fx upr end humer, l arm, 7thK'),
    ('S49012P', 'Sltr-haris Type I physl fx upr end humer, l arm, 7thP'),
    ('S49012S', 'Sltr-haris Type I physl fx upper end humer, left arm, sqla'),
    ('S49019A', 'Sltr-haris Type I physl fx upper end humer, unsp arm, init'),
    ('S49019D', 'Sltr-haris Type I physl fx upr end humer, unsp arm, 7thD'),
    ('S49019G', 'Sltr-haris Type I physl fx upr end humer, unsp arm, 7thG'),
    ('S49019K', 'Sltr-haris Type I physl fx upr end humer, unsp arm, 7thK'),
    ('S49019P', 'Sltr-haris Type I physl fx upr end humer, unsp arm, 7thP'),
    ('S49019S', 'Sltr-haris Type I physl fx upper end humer, unsp arm, sqla'),
    ('S49021A', 'Sltr-haris Type II physl fx upper end humer, right arm, init'),
    ('S49021D', 'Sltr-haris Type II physl fx upr end humer, r arm, 7thD'),
    ('S49021G', 'Sltr-haris Type II physl fx upr end humer, r arm, 7thG'),
    ('S49021K', 'Sltr-haris Type II physl fx upr end humer, r arm, 7thK'),
    ('S49021P', 'Sltr-haris Type II physl fx upr end humer, r arm, 7thP'),
    ('S49021S', 'Sltr-haris Type II physl fx upper end humer, right arm, sqla'),
    ('S49022A', 'Sltr-haris Type II physl fx upper end humer, left arm, init'),
    ('S49022D', 'Sltr-haris Type II physl fx upr end humer, l arm, 7thD'),
    ('S49022G', 'Sltr-haris Type II physl fx upr end humer, l arm, 7thG'),
    ('S49022K', 'Sltr-haris Type II physl fx upr end humer, l arm, 7thK'),
    ('S49022P', 'Sltr-haris Type II physl fx upr end humer, l arm, 7thP'),
    ('S49022S', 'Sltr-haris Type II physl fx upper end humer, left arm, sqla'),
    ('S49029A', 'Sltr-haris Type II physl fx upper end humer, unsp arm, init'),
    ('S49029D', 'Sltr-haris Type II physl fx upr end humer, unsp arm, 7thD'),
    ('S49029G', 'Sltr-haris Type II physl fx upr end humer, unsp arm, 7thG'),
    ('S49029K', 'Sltr-haris Type II physl fx upr end humer, unsp arm, 7thK'),
    ('S49029P', 'Sltr-haris Type II physl fx upr end humer, unsp arm, 7thP'),
    ('S49029S', 'Sltr-haris Type II physl fx upper end humer, unsp arm, sqla'),
    ('S49031A', 'Sltr-haris Type III physl fx upper end humer, r arm, init'),
    ('S49031D', 'Sltr-haris Type III physl fx upr end humer, r arm, 7thD'),
    ('S49031G', 'Sltr-haris Type III physl fx upr end humer, r arm, 7thG'),
    ('S49031K', 'Sltr-haris Type III physl fx upr end humer, r arm, 7thK'),
    ('S49031P', 'Sltr-haris Type III physl fx upr end humer, r arm, 7thP'),
    ('S49031S', 'Sltr-haris Type III physl fx upper end humer, r arm, sqla'),
    ('S49032A', 'Sltr-haris Type III physl fx upper end humer, left arm, init'),
    ('S49032D', 'Sltr-haris Type III physl fx upr end humer, l arm, 7thD'),
    ('S49032G', 'Sltr-haris Type III physl fx upr end humer, l arm, 7thG'),
    ('S49032K', 'Sltr-haris Type III physl fx upr end humer, l arm, 7thK'),
    ('S49032P', 'Sltr-haris Type III physl fx upr end humer, l arm, 7thP'),
    ('S49032S', 'Sltr-haris Type III physl fx upper end humer, left arm, sqla'),
    ('S49039A', 'Sltr-haris Type III physl fx upper end humer, unsp arm, init'),
    ('S49039D', 'Sltr-haris Type III physl fx upr end humer, unsp arm, 7thD'),
    ('S49039G', 'Sltr-haris Type III physl fx upr end humer, unsp arm, 7thG'),
    ('S49039K', 'Sltr-haris Type III physl fx upr end humer, unsp arm, 7thK'),
    ('S49039P', 'Sltr-haris Type III physl fx upr end humer, unsp arm, 7thP'),
    ('S49039S', 'Sltr-haris Type III physl fx upper end humer, unsp arm, sqla'),
    ('S49041A', 'Sltr-haris Type IV physl fx upper end humer, right arm, init'),
    ('S49041D', 'Sltr-haris Type IV physl fx upr end humer, r arm, 7thD'),
    ('S49041G', 'Sltr-haris Type IV physl fx upr end humer, r arm, 7thG'),
    ('S49041K', 'Sltr-haris Type IV physl fx upr end humer, r arm, 7thK'),
    ('S49041P', 'Sltr-haris Type IV physl fx upr end humer, r arm, 7thP'),
    ('S49041S', 'Sltr-haris Type IV physl fx upper end humer, right arm, sqla'),
    ('S49042A', 'Sltr-haris Type IV physl fx upper end humer, left arm, init'),
    ('S49042D', 'Sltr-haris Type IV physl fx upr end humer, l arm, 7thD'),
    ('S49042G', 'Sltr-haris Type IV physl fx upr end humer, l arm, 7thG'),
    ('S49042K', 'Sltr-haris Type IV physl fx upr end humer, l arm, 7thK'),
    ('S49042P', 'Sltr-haris Type IV physl fx upr end humer, l arm, 7thP'),
    ('S49042S', 'Sltr-haris Type IV physl fx upper end humer, left arm, sqla'),
    ('S49049A', 'Sltr-haris Type IV physl fx upper end humer, unsp arm, init'),
    ('S49049D', 'Sltr-haris Type IV physl fx upr end humer, unsp arm, 7thD'),
    ('S49049G', 'Sltr-haris Type IV physl fx upr end humer, unsp arm, 7thG'),
    ('S49049K', 'Sltr-haris Type IV physl fx upr end humer, unsp arm, 7thK'),
    ('S49049P', 'Sltr-haris Type IV physl fx upr end humer, unsp arm, 7thP'),
    ('S49049S', 'Sltr-haris Type IV physl fx upper end humer, unsp arm, sqla'),
    ('S49091A', 'Oth physeal fx upper end of humerus, right arm, init'),
    ('S49091D', 'Oth physl fx upr end humer, r arm, subs for fx w routn heal'),
    ('S49091G', 'Oth physl fx upr end humer, r arm, subs for fx w delay heal'),
    ('S49091K', 'Oth physl fx upper end humer, r arm, subs for fx w nonunion'),
    ('S49091P', 'Oth physl fx upper end humer, r arm, subs for fx w malunion'),
    ('S49091S', 'Oth physeal fx upper end of humerus, right arm, sequela'),
    ('S49092A', 'Oth physeal fracture of upper end of humerus, left arm, init'),
    ('S49092D', 'Oth physl fx upr end humer, l arm, subs for fx w routn heal'),
    ('S49092G', 'Oth physl fx upr end humer, l arm, subs for fx w delay heal'),
    ('S49092K', 'Oth physl fx upr end humer, left arm, subs for fx w nonunion'),
    ('S49092P', 'Oth physl fx upr end humer, left arm, subs for fx w malunion'),
    ('S49092S', 'Oth physeal fx upper end of humerus, left arm, sequela'),
    ('S49099A', 'Oth physeal fracture of upper end of humerus, unsp arm, init'),
    ('S49099D', 'Oth physl fx upr end humer, unsp arm, 7thD'),
    ('S49099G', 'Oth physl fx upr end humer, unsp arm, 7thG'),
    ('S49099K', 'Oth physl fx upr end humer, unsp arm, subs for fx w nonunion'),
    ('S49099P', 'Oth physl fx upr end humer, unsp arm, subs for fx w malunion'),
    ('S49099S', 'Oth physeal fx upper end of humerus, unsp arm, sequela'),
    ('S49101A', 'Unsp physeal fx lower end of humerus, right arm, init'),
    ('S49101D', 'Unsp physl fx low end humer, r arm, subs for fx w routn heal'),
    ('S49101G', 'Unsp physl fx low end humer, r arm, subs for fx w delay heal'),
    ('S49101K', 'Unsp physl fx low end humer, r arm, subs for fx w nonunion'),
    ('S49101P', 'Unsp physl fx low end humer, r arm, subs for fx w malunion'),
    ('S49101S', 'Unsp physeal fx lower end of humerus, right arm, sequela'),
    ('S49102A', 'Unsp physeal fx lower end of humerus, left arm, init'),
    ('S49102D', 'Unsp physl fx low end humer, l arm, subs for fx w routn heal'),
    ('S49102G', 'Unsp physl fx low end humer, l arm, subs for fx w delay heal'),
    ('S49102K', 'Unsp physl fx low end humer, l arm, subs for fx w nonunion'),
    ('S49102P', 'Unsp physl fx low end humer, l arm, subs for fx w malunion'),
    ('S49102S', 'Unsp physeal fx lower end of humerus, left arm, sequela'),
    ('S49109A', 'Unsp physeal fx lower end of humerus, unsp arm, init'),
    ('S49109D', 'Unsp physl fx low end humer, unsp arm, 7thD'),
    ('S49109G', 'Unsp physl fx low end humer, unsp arm, 7thG'),
    ('S49109K', 'Unsp physl fx low end humer, unsp arm, 7thK'),
    ('S49109P', 'Unsp physl fx low end humer, unsp arm, 7thP'),
    ('S49109S', 'Unsp physeal fx lower end of humerus, unsp arm, sequela'),
    ('S49111A', 'Sltr-haris Type I physl fx lower end humer, right arm, init'),
    ('S49111D', 'Sltr-haris Type I physl fx low end humer, r arm, 7thD'),
    ('S49111G', 'Sltr-haris Type I physl fx low end humer, r arm, 7thG'),
    ('S49111K', 'Sltr-haris Type I physl fx low end humer, r arm, 7thK'),
    ('S49111P', 'Sltr-haris Type I physl fx low end humer, r arm, 7thP'),
    ('S49111S', 'Sltr-haris Type I physl fx lower end humer, right arm, sqla'),
    ('S49112A', 'Sltr-haris Type I physl fx lower end humer, left arm, init'),
    ('S49112D', 'Sltr-haris Type I physl fx low end humer, l arm, 7thD'),
    ('S49112G', 'Sltr-haris Type I physl fx low end humer, l arm, 7thG'),
    ('S49112K', 'Sltr-haris Type I physl fx low end humer, l arm, 7thK'),
    ('S49112P', 'Sltr-haris Type I physl fx low end humer, l arm, 7thP'),
    ('S49112S', 'Sltr-haris Type I physl fx lower end humer, left arm, sqla'),
    ('S49119A', 'Sltr-haris Type I physl fx lower end humer, unsp arm, init'),
    ('S49119D', 'Sltr-haris Type I physl fx low end humer, unsp arm, 7thD'),
    ('S49119G', 'Sltr-haris Type I physl fx low end humer, unsp arm, 7thG'),
    ('S49119K', 'Sltr-haris Type I physl fx low end humer, unsp arm, 7thK'),
    ('S49119P', 'Sltr-haris Type I physl fx low end humer, unsp arm, 7thP'),
    ('S49119S', 'Sltr-haris Type I physl fx lower end humer, unsp arm, sqla'),
    ('S49121A', 'Sltr-haris Type II physl fx lower end humer, right arm, init'),
    ('S49121D', 'Sltr-haris Type II physl fx low end humer, r arm, 7thD'),
    ('S49121G', 'Sltr-haris Type II physl fx low end humer, r arm, 7thG'),
    ('S49121K', 'Sltr-haris Type II physl fx low end humer, r arm, 7thK'),
    ('S49121P', 'Sltr-haris Type II physl fx low end humer, r arm, 7thP'),
    ('S49121S', 'Sltr-haris Type II physl fx lower end humer, right arm, sqla'),
    ('S49122A', 'Sltr-haris Type II physl fx lower end humer, left arm, init'),
    ('S49122D', 'Sltr-haris Type II physl fx low end humer, l arm, 7thD'),
    ('S49122G', 'Sltr-haris Type II physl fx low end humer, l arm, 7thG'),
    ('S49122K', 'Sltr-haris Type II physl fx low end humer, l arm, 7thK'),
    ('S49122P', 'Sltr-haris Type II physl fx low end humer, l arm, 7thP'),
    ('S49122S', 'Sltr-haris Type II physl fx lower end humer, left arm, sqla'),
    ('S49129A', 'Sltr-haris Type II physl fx lower end humer, unsp arm, init'),
    ('S49129D', 'Sltr-haris Type II physl fx low end humer, unsp arm, 7thD'),
    ('S49129G', 'Sltr-haris Type II physl fx low end humer, unsp arm, 7thG'),
    ('S49129K', 'Sltr-haris Type II physl fx low end humer, unsp arm, 7thK'),
    ('S49129P', 'Sltr-haris Type II physl fx low end humer, unsp arm, 7thP'),
    ('S49129S', 'Sltr-haris Type II physl fx lower end humer, unsp arm, sqla'),
    ('S49131A', 'Sltr-haris Type III physl fx low end humer, right arm, init'),
    ('S49131D', 'Sltr-haris Type III physl fx low end humer, r arm, 7thD'),
    ('S49131G', 'Sltr-haris Type III physl fx low end humer, r arm, 7thG'),
    ('S49131K', 'Sltr-haris Type III physl fx low end humer, r arm, 7thK'),
    ('S49131P', 'Sltr-haris Type III physl fx low end humer, r arm, 7thP'),
    ('S49131S', 'Sltr-haris Type III physl fx low end humer, right arm, sqla'),
    ('S49132A', 'Sltr-haris Type III physl fx lower end humer, left arm, init'),
    ('S49132D', 'Sltr-haris Type III physl fx low end humer, l arm, 7thD'),
    ('S49132G', 'Sltr-haris Type III physl fx low end humer, l arm, 7thG'),
    ('S49132K', 'Sltr-haris Type III physl fx low end humer, l arm, 7thK'),
    ('S49132P', 'Sltr-haris Type III physl fx low end humer, l arm, 7thP'),
    ('S49132S', 'Sltr-haris Type III physl fx lower end humer, left arm, sqla'),
    ('S49139A', 'Sltr-haris Type III physl fx lower end humer, unsp arm, init'),
    ('S49139D', 'Sltr-haris Type III physl fx low end humer, unsp arm, 7thD'),
    ('S49139G', 'Sltr-haris Type III physl fx low end humer, unsp arm, 7thG'),
    ('S49139K', 'Sltr-haris Type III physl fx low end humer, unsp arm, 7thK'),
    ('S49139P', 'Sltr-haris Type III physl fx low end humer, unsp arm, 7thP'),
    ('S49139S', 'Sltr-haris Type III physl fx lower end humer, unsp arm, sqla'),
    ('S49141A', 'Sltr-haris Type IV physl fx lower end humer, right arm, init'),
    ('S49141D', 'Sltr-haris Type IV physl fx low end humer, r arm, 7thD'),
    ('S49141G', 'Sltr-haris Type IV physl fx low end humer, r arm, 7thG'),
    ('S49141K', 'Sltr-haris Type IV physl fx low end humer, r arm, 7thK'),
    ('S49141P', 'Sltr-haris Type IV physl fx low end humer, r arm, 7thP'),
    ('S49141S', 'Sltr-haris Type IV physl fx lower end humer, right arm, sqla'),
    ('S49142A', 'Sltr-haris Type IV physl fx lower end humer, left arm, init'),
    ('S49142D', 'Sltr-haris Type IV physl fx low end humer, l arm, 7thD'),
    ('S49142G', 'Sltr-haris Type IV physl fx low end humer, l arm, 7thG'),
    ('S49142K', 'Sltr-haris Type IV physl fx low end humer, l arm, 7thK'),
    ('S49142P', 'Sltr-haris Type IV physl fx low end humer, l arm, 7thP'),
    ('S49142S', 'Sltr-haris Type IV physl fx lower end humer, left arm, sqla'),
    ('S49149A', 'Sltr-haris Type IV physl fx lower end humer, unsp arm, init'),
    ('S49149D', 'Sltr-haris Type IV physl fx low end humer, unsp arm, 7thD'),
    ('S49149G', 'Sltr-haris Type IV physl fx low end humer, unsp arm, 7thG'),
    ('S49149K', 'Sltr-haris Type IV physl fx low end humer, unsp arm, 7thK'),
    ('S49149P', 'Sltr-haris Type IV physl fx low end humer, unsp arm, 7thP'),
    ('S49149S', 'Sltr-haris Type IV physl fx lower end humer, unsp arm, sqla'),
    ('S49191A', 'Oth physeal fx lower end of humerus, right arm, init'),
    ('S49191D', 'Oth physl fx low end humer, r arm, subs for fx w routn heal'),
    ('S49191G', 'Oth physl fx low end humer, r arm, subs for fx w delay heal'),
    ('S49191K', 'Oth physl fx low end humer, r arm, subs for fx w nonunion'),
    ('S49191P', 'Oth physl fx low end humer, r arm, subs for fx w malunion'),
    ('S49191S', 'Oth physeal fx lower end of humerus, right arm, sequela'),
    ('S49192A', 'Oth physeal fracture of lower end of humerus, left arm, init'),
    ('S49192D', 'Oth physl fx low end humer, l arm, subs for fx w routn heal'),
    ('S49192G', 'Oth physl fx low end humer, l arm, subs for fx w delay heal'),
    ('S49192K', 'Oth physl fx low end humer, left arm, subs for fx w nonunion'),
    ('S49192P', 'Oth physl fx low end humer, left arm, subs for fx w malunion'),
    ('S49192S', 'Oth physeal fx lower end of humerus, left arm, sequela'),
    ('S49199A', 'Oth physeal fracture of lower end of humerus, unsp arm, init'),
    ('S49199D', 'Oth physl fx low end humer, unsp arm, 7thD'),
    ('S49199G', 'Oth physl fx low end humer, unsp arm, 7thG'),
    ('S49199K', 'Oth physl fx low end humer, unsp arm, subs for fx w nonunion'),
    ('S49199P', 'Oth physl fx low end humer, unsp arm, subs for fx w malunion'),
    ('S49199S', 'Oth physeal fx lower end of humerus, unsp arm, sequela'),
    ('S4980XA', 'Oth injuries of shoulder and upper arm, unsp arm, init'),
    ('S4980XD', 'Oth injuries of shoulder and upper arm, unsp arm, subs'),
    ('S4980XS', 'Oth injuries of shoulder and upper arm, unsp arm, sequela'),
    ('S4981XA', 'Oth injuries of right shoulder and upper arm, init encntr'),
    ('S4981XD', 'Oth injuries of right shoulder and upper arm, subs encntr'),
    ('S4981XS', 'Oth injuries of right shoulder and upper arm, sequela'),
    ('S4982XA', 'Oth injuries of left shoulder and upper arm, init encntr'),
    ('S4982XD', 'Oth injuries of left shoulder and upper arm, subs encntr'),
    ('S4982XS', 'Oth injuries of left shoulder and upper arm, sequela'),
    ('S4990XA', 'Unsp injury of shoulder and upper arm, unsp arm, init encntr'),
    ('S4990XD', 'Unsp injury of shoulder and upper arm, unsp arm, subs encntr'),
    ('S4990XS', 'Unsp injury of shoulder and upper arm, unsp arm, sequela'),
    ('S4991XA', 'Unsp injury of right shoulder and upper arm, init encntr'),
    ('S4991XD', 'Unsp injury of right shoulder and upper arm, subs encntr'),
    ('S4991XS', 'Unspecified injury of right shoulder and upper arm, sequela'),
    ('S4992XA', 'Unsp injury of left shoulder and upper arm, init encntr'),
    ('S4992XD', 'Unsp injury of left shoulder and upper arm, subs encntr'),
    ('S4992XS', 'Unspecified injury of left shoulder and upper arm, sequela'),
    ('S5000XA', 'Contusion of unspecified elbow, initial encounter'),
    ('S5000XD', 'Contusion of unspecified elbow, subsequent encounter'),
    ('S5000XS', 'Contusion of unspecified elbow, sequela'),
    ('S5001XA', 'Contusion of right elbow, initial encounter'),
    ('S5001XD', 'Contusion of right elbow, subsequent encounter'),
    ('S5001XS', 'Contusion of right elbow, sequela'),
    ('S5002XA', 'Contusion of left elbow, initial encounter'),
    ('S5002XD', 'Contusion of left elbow, subsequent encounter'),
    ('S5002XS', 'Contusion of left elbow, sequela'),
    ('S5010XA', 'Contusion of unspecified forearm, initial encounter'),
    ('S5010XD', 'Contusion of unspecified forearm, subsequent encounter'),
    ('S5010XS', 'Contusion of unspecified forearm, sequela'),
    ('S5011XA', 'Contusion of right forearm, initial encounter'),
    ('S5011XD', 'Contusion of right forearm, subsequent encounter'),
    ('S5011XS', 'Contusion of right forearm, sequela'),
    ('S5012XA', 'Contusion of left forearm, initial encounter'),
    ('S5012XD', 'Contusion of left forearm, subsequent encounter'),
    ('S5012XS', 'Contusion of left forearm, sequela'),
    ('S50311A', 'Abrasion of right elbow, initial encounter'),
    ('S50311D', 'Abrasion of right elbow, subsequent encounter'),
    ('S50311S', 'Abrasion of right elbow, sequela'),
    ('S50312A', 'Abrasion of left elbow, initial encounter'),
    ('S50312D', 'Abrasion of left elbow, subsequent encounter'),
    ('S50312S', 'Abrasion of left elbow, sequela'),
    ('S50319A', 'Abrasion of unspecified elbow, initial encounter'),
    ('S50319D', 'Abrasion of unspecified elbow, subsequent encounter'),
    ('S50319S', 'Abrasion of unspecified elbow, sequela'),
    ('S50321A', 'Blister (nonthermal) of right elbow, initial encounter'),
    ('S50321D', 'Blister (nonthermal) of right elbow, subsequent encounter'),
    ('S50321S', 'Blister (nonthermal) of right elbow, sequela'),
    ('S50322A', 'Blister (nonthermal) of left elbow, initial encounter'),
    ('S50322D', 'Blister (nonthermal) of left elbow, subsequent encounter'),
    ('S50322S', 'Blister (nonthermal) of left elbow, sequela'),
    ('S50329A', 'Blister (nonthermal) of unspecified elbow, initial encounter'),
    ('S50329D', 'Blister (nonthermal) of unspecified elbow, subs encntr'),
    ('S50329S', 'Blister (nonthermal) of unspecified elbow, sequela'),
    ('S50341A', 'External constriction of right elbow, initial encounter'),
    ('S50341D', 'External constriction of right elbow, subsequent encounter'),
    ('S50341S', 'External constriction of right elbow, sequela'),
    ('S50342A', 'External constriction of left elbow, initial encounter'),
    ('S50342D', 'External constriction of left elbow, subsequent encounter'),
    ('S50342S', 'External constriction of left elbow, sequela'),
    ('S50349A', 'External constriction of unspecified elbow, init encntr'),
    ('S50349D', 'External constriction of unspecified elbow, subs encntr'),
    ('S50349S', 'External constriction of unspecified elbow, sequela'),
    ('S50351A', 'Superficial foreign body of right elbow, initial encounter'),
    ('S50351D', 'Superficial foreign body of right elbow, subs encntr'),
    ('S50351S', 'Superficial foreign body of right elbow, sequela'),
    ('S50352A', 'Superficial foreign body of left elbow, initial encounter'),
    ('S50352D', 'Superficial foreign body of left elbow, subsequent encounter'),
    ('S50352S', 'Superficial foreign body of left elbow, sequela'),
    ('S50359A', 'Superficial foreign body of unspecified elbow, init encntr'),
    ('S50359D', 'Superficial foreign body of unspecified elbow, subs encntr'),
    ('S50359S', 'Superficial foreign body of unspecified elbow, sequela'),
    ('S50361A', 'Insect bite (nonvenomous) of right elbow, initial encounter'),
    ('S50361D', 'Insect bite (nonvenomous) of right elbow, subs encntr'),
    ('S50361S', 'Insect bite (nonvenomous) of right elbow, sequela'),
    ('S50362A', 'Insect bite (nonvenomous) of left elbow, initial encounter'),
    ('S50362D', 'Insect bite (nonvenomous) of left elbow, subs encntr'),
    ('S50362S', 'Insect bite (nonvenomous) of left elbow, sequela'),
    ('S50369A', 'Insect bite (nonvenomous) of unspecified elbow, init encntr'),
    ('S50369D', 'Insect bite (nonvenomous) of unspecified elbow, subs encntr'),
    ('S50369S', 'Insect bite (nonvenomous) of unspecified elbow, sequela'),
    ('S50371A', 'Other superficial bite of right elbow, initial encounter'),
    ('S50371D', 'Other superficial bite of right elbow, subsequent encounter'),
    ('S50371S', 'Other superficial bite of right elbow, sequela'),
    ('S50372A', 'Other superficial bite of left elbow, initial encounter'),
    ('S50372D', 'Other superficial bite of left elbow, subsequent encounter'),
    ('S50372S', 'Other superficial bite of left elbow, sequela'),
    ('S50379A', 'Other superficial bite of unspecified elbow, init encntr'),
    ('S50379D', 'Other superficial bite of unspecified elbow, subs encntr'),
    ('S50379S', 'Other superficial bite of unspecified elbow, sequela'),
    ('S50811A', 'Abrasion of right forearm, initial encounter'),
    ('S50811D', 'Abrasion of right forearm, subsequent encounter'),
    ('S50811S', 'Abrasion of right forearm, sequela'),
    ('S50812A', 'Abrasion of left forearm, initial encounter'),
    ('S50812D', 'Abrasion of left forearm, subsequent encounter'),
    ('S50812S', 'Abrasion of left forearm, sequela'),
    ('S50819A', 'Abrasion of unspecified forearm, initial encounter'),
    ('S50819D', 'Abrasion of unspecified forearm, subsequent encounter'),
    ('S50819S', 'Abrasion of unspecified forearm, sequela'),
    ('S50821A', 'Blister (nonthermal) of right forearm, initial encounter'),
    ('S50821D', 'Blister (nonthermal) of right forearm, subsequent encounter'),
    ('S50821S', 'Blister (nonthermal) of right forearm, sequela'),
    ('S50822A', 'Blister (nonthermal) of left forearm, initial encounter'),
    ('S50822D', 'Blister (nonthermal) of left forearm, subsequent encounter'),
    ('S50822S', 'Blister (nonthermal) of left forearm, sequela'),
    ('S50829A', 'Blister (nonthermal) of unspecified forearm, init encntr'),
    ('S50829D', 'Blister (nonthermal) of unspecified forearm, subs encntr'),
    ('S50829S', 'Blister (nonthermal) of unspecified forearm, sequela'),
    ('S50841A', 'External constriction of right forearm, initial encounter'),
    ('S50841D', 'External constriction of right forearm, subsequent encounter'),
    ('S50841S', 'External constriction of right forearm, sequela'),
    ('S50842A', 'External constriction of left forearm, initial encounter'),
    ('S50842D', 'External constriction of left forearm, subsequent encounter'),
    ('S50842S', 'External constriction of left forearm, sequela'),
    ('S50849A', 'External constriction of unspecified forearm, init encntr'),
    ('S50849D', 'External constriction of unspecified forearm, subs encntr'),
    ('S50849S', 'External constriction of unspecified forearm, sequela'),
    ('S50851A', 'Superficial foreign body of right forearm, initial encounter'),
    ('S50851D', 'Superficial foreign body of right forearm, subs encntr'),
    ('S50851S', 'Superficial foreign body of right forearm, sequela'),
    ('S50852A', 'Superficial foreign body of left forearm, initial encounter'),
    ('S50852D', 'Superficial foreign body of left forearm, subs encntr'),
    ('S50852S', 'Superficial foreign body of left forearm, sequela'),
    ('S50859A', 'Superficial foreign body of unspecified forearm, init encntr'),
    ('S50859D', 'Superficial foreign body of unspecified forearm, subs encntr'),
    ('S50859S', 'Superficial foreign body of unspecified forearm, sequela'),
    ('S50861A', 'Insect bite (nonvenomous) of right forearm, init encntr'),
    ('S50861D', 'Insect bite (nonvenomous) of right forearm, subs encntr'),
    ('S50861S', 'Insect bite (nonvenomous) of right forearm, sequela'),
    ('S50862A', 'Insect bite (nonvenomous) of left forearm, initial encounter'),
    ('S50862D', 'Insect bite (nonvenomous) of left forearm, subs encntr'),
    ('S50862S', 'Insect bite (nonvenomous) of left forearm, sequela'),
    ('S50869A', 'Insect bite (nonvenomous) of unsp forearm, init encntr'),
    ('S50869D', 'Insect bite (nonvenomous) of unsp forearm, subs encntr'),
    ('S50869S', 'Insect bite (nonvenomous) of unspecified forearm, sequela'),
    ('S50871A', 'Other superficial bite of right forearm, initial encounter'),
    ('S50871D', 'Other superficial bite of right forearm, subs encntr'),
    ('S50871S', 'Other superficial bite of right forearm, sequela'),
    ('S50872A', 'Other superficial bite of left forearm, initial encounter'),
    ('S50872D', 'Other superficial bite of left forearm, subsequent encounter'),
    ('S50872S', 'Other superficial bite of left forearm, sequela'),
    ('S50879A', 'Other superficial bite of unspecified forearm, init encntr'),
    ('S50879D', 'Other superficial bite of unspecified forearm, subs encntr'),
    ('S50879S', 'Other superficial bite of unspecified forearm, sequela'),
    ('S50901A', 'Unspecified superficial injury of right elbow, init encntr'),
    ('S50901D', 'Unspecified superficial injury of right elbow, subs encntr'),
    ('S50901S', 'Unspecified superficial injury of right elbow, sequela'),
    ('S50902A', 'Unspecified superficial injury of left elbow, init encntr'),
    ('S50902D', 'Unspecified superficial injury of left elbow, subs encntr'),
    ('S50902S', 'Unspecified superficial injury of left elbow, sequela'),
    ('S50909A', 'Unsp superficial injury of unspecified elbow, init encntr'),
    ('S50909D', 'Unsp superficial injury of unspecified elbow, subs encntr'),
    ('S50909S', 'Unspecified superficial injury of unspecified elbow, sequela'),
    ('S50911A', 'Unspecified superficial injury of right forearm, init encntr'),
    ('S50911D', 'Unspecified superficial injury of right forearm, subs encntr'),
    ('S50911S', 'Unspecified superficial injury of right forearm, sequela'),
    ('S50912A', 'Unspecified superficial injury of left forearm, init encntr'),
    ('S50912D', 'Unspecified superficial injury of left forearm, subs encntr'),
    ('S50912S', 'Unspecified superficial injury of left forearm, sequela'),
    ('S50919A', 'Unsp superficial injury of unspecified forearm, init encntr'),
    ('S50919D', 'Unsp superficial injury of unspecified forearm, subs encntr'),
    ('S50919S', 'Unsp superficial injury of unspecified forearm, sequela'),
    ('S51001A', 'Unspecified open wound of right elbow, initial encounter'),
    ('S51001D', 'Unspecified open wound of right elbow, subsequent encounter'),
    ('S51001S', 'Unspecified open wound of right elbow, sequela'),
    ('S51002A', 'Unspecified open wound of left elbow, initial encounter'),
    ('S51002D', 'Unspecified open wound of left elbow, subsequent encounter'),
    ('S51002S', 'Unspecified open wound of left elbow, sequela'),
    ('S51009A', 'Unspecified open wound of unspecified elbow, init encntr'),
    ('S51009D', 'Unspecified open wound of unspecified elbow, subs encntr'),
    ('S51009S', 'Unspecified open wound of unspecified elbow, sequela'),
    ('S51011A', 'Laceration without foreign body of right elbow, init encntr'),
    ('S51011D', 'Laceration without foreign body of right elbow, subs encntr'),
    ('S51011S', 'Laceration without foreign body of right elbow, sequela'),
    ('S51012A', 'Laceration without foreign body of left elbow, init encntr'),
    ('S51012D', 'Laceration without foreign body of left elbow, subs encntr'),
    ('S51012S', 'Laceration without foreign body of left elbow, sequela'),
    ('S51019A', 'Laceration without foreign body of unsp elbow, init encntr'),
    ('S51019D', 'Laceration without foreign body of unsp elbow, subs encntr'),
    ('S51019S', 'Laceration without foreign body of unsp elbow, sequela'),
    ('S51021A', 'Laceration with foreign body of right elbow, init encntr'),
    ('S51021D', 'Laceration with foreign body of right elbow, subs encntr'),
    ('S51021S', 'Laceration with foreign body of right elbow, sequela'),
    ('S51022A', 'Laceration with foreign body of left elbow, init encntr'),
    ('S51022D', 'Laceration with foreign body of left elbow, subs encntr'),
    ('S51022S', 'Laceration with foreign body of left elbow, sequela'),
    ('S51029A', 'Laceration with foreign body of unsp elbow, init encntr'),
    ('S51029D', 'Laceration with foreign body of unsp elbow, subs encntr'),
    ('S51029S', 'Laceration with foreign body of unspecified elbow, sequela'),
    ('S51031A', 'Puncture wound w/o foreign body of right elbow, init encntr'),
    ('S51031D', 'Puncture wound w/o foreign body of right elbow, subs encntr'),
    ('S51031S', 'Puncture wound without foreign body of right elbow, sequela'),
    ('S51032A', 'Puncture wound w/o foreign body of left elbow, init encntr'),
    ('S51032D', 'Puncture wound w/o foreign body of left elbow, subs encntr'),
    ('S51032S', 'Puncture wound without foreign body of left elbow, sequela'),
    ('S51039A', 'Puncture wound w/o foreign body of unsp elbow, init encntr'),
    ('S51039D', 'Puncture wound w/o foreign body of unsp elbow, subs encntr'),
    ('S51039S', 'Puncture wound without foreign body of unsp elbow, sequela'),
    ('S51041A', 'Puncture wound with foreign body of right elbow, init encntr'),
    ('S51041D', 'Puncture wound with foreign body of right elbow, subs encntr'),
    ('S51041S', 'Puncture wound with foreign body of right elbow, sequela'),
    ('S51042A', 'Puncture wound with foreign body of left elbow, init encntr'),
    ('S51042D', 'Puncture wound with foreign body of left elbow, subs encntr'),
    ('S51042S', 'Puncture wound with foreign body of left elbow, sequela'),
    ('S51049A', 'Puncture wound with foreign body of unsp elbow, init encntr'),
    ('S51049D', 'Puncture wound with foreign body of unsp elbow, subs encntr'),
    ('S51049S', 'Puncture wound with foreign body of unsp elbow, sequela'),
    ('S51051A', 'Open bite, right elbow, initial encounter'),
    ('S51051D', 'Open bite, right elbow, subsequent encounter'),
    ('S51051S', 'Open bite, right elbow, sequela'),
    ('S51052A', 'Open bite, left elbow, initial encounter'),
    ('S51052D', 'Open bite, left elbow, subsequent encounter'),
    ('S51052S', 'Open bite, left elbow, sequela'),
    ('S51059A', 'Open bite, unspecified elbow, initial encounter'),
    ('S51059D', 'Open bite, unspecified elbow, subsequent encounter'),
    ('S51059S', 'Open bite, unspecified elbow, sequela'),
    ('S51801A', 'Unspecified open wound of right forearm, initial encounter'),
    ('S51801D', 'Unspecified open wound of right forearm, subs encntr'),
    ('S51801S', 'Unspecified open wound of right forearm, sequela'),
    ('S51802A', 'Unspecified open wound of left forearm, initial encounter'),
    ('S51802D', 'Unspecified open wound of left forearm, subsequent encounter'),
    ('S51802S', 'Unspecified open wound of left forearm, sequela'),
    ('S51809A', 'Unspecified open wound of unspecified forearm, init encntr'),
    ('S51809D', 'Unspecified open wound of unspecified forearm, subs encntr'),
    ('S51809S', 'Unspecified open wound of unspecified forearm, sequela'),
    ('S51811A', 'Laceration w/o foreign body of right forearm, init encntr'),
    ('S51811D', 'Laceration w/o foreign body of right forearm, subs encntr'),
    ('S51811S', 'Laceration without foreign body of right forearm, sequela'),
    ('S51812A', 'Laceration without foreign body of left forearm, init encntr'),
    ('S51812D', 'Laceration without foreign body of left forearm, subs encntr'),
    ('S51812S', 'Laceration without foreign body of left forearm, sequela'),
    ('S51819A', 'Laceration without foreign body of unsp forearm, init encntr'),
    ('S51819D', 'Laceration without foreign body of unsp forearm, subs encntr'),
    ('S51819S', 'Laceration without foreign body of unsp forearm, sequela'),
    ('S51821A', 'Laceration with foreign body of right forearm, init encntr'),
    ('S51821D', 'Laceration with foreign body of right forearm, subs encntr'),
    ('S51821S', 'Laceration with foreign body of right forearm, sequela'),
    ('S51822A', 'Laceration with foreign body of left forearm, init encntr'),
    ('S51822D', 'Laceration with foreign body of left forearm, subs encntr'),
    ('S51822S', 'Laceration with foreign body of left forearm, sequela'),
    ('S51829A', 'Laceration with foreign body of unsp forearm, init encntr'),
    ('S51829D', 'Laceration with foreign body of unsp forearm, subs encntr'),
    ('S51829S', 'Laceration with foreign body of unspecified forearm, sequela'),
    ('S51831A', 'Puncture wound w/o foreign body of right forearm, init'),
    ('S51831D', 'Puncture wound w/o foreign body of right forearm, subs'),
    ('S51831S', 'Puncture wound w/o foreign body of right forearm, sequela'),
    ('S51832A', 'Puncture wound w/o foreign body of left forearm, init encntr'),
    ('S51832D', 'Puncture wound w/o foreign body of left forearm, subs encntr'),
    ('S51832S', 'Puncture wound without foreign body of left forearm, sequela'),
    ('S51839A', 'Puncture wound w/o foreign body of unsp forearm, init encntr'),
    ('S51839D', 'Puncture wound w/o foreign body of unsp forearm, subs encntr'),
    ('S51839S', 'Puncture wound without foreign body of unsp forearm, sequela'),
    ('S51841A', 'Puncture wound w foreign body of right forearm, init encntr'),
    ('S51841D', 'Puncture wound w foreign body of right forearm, subs encntr'),
    ('S51841S', 'Puncture wound with foreign body of right forearm, sequela'),
    ('S51842A', 'Puncture wound w foreign body of left forearm, init encntr'),
    ('S51842D', 'Puncture wound w foreign body of left forearm, subs encntr'),
    ('S51842S', 'Puncture wound with foreign body of left forearm, sequela'),
    ('S51849A', 'Puncture wound w foreign body of unsp forearm, init encntr'),
    ('S51849D', 'Puncture wound w foreign body of unsp forearm, subs encntr'),
    ('S51849S', 'Puncture wound with foreign body of unsp forearm, sequela'),
    ('S51851A', 'Open bite of right forearm, initial encounter'),
    ('S51851D', 'Open bite of right forearm, subsequent encounter'),
    ('S51851S', 'Open bite of right forearm, sequela'),
    ('S51852A', 'Open bite of left forearm, initial encounter'),
    ('S51852D', 'Open bite of left forearm, subsequent encounter'),
    ('S51852S', 'Open bite of left forearm, sequela'),
    ('S51859A', 'Open bite of unspecified forearm, initial encounter'),
    ('S51859D', 'Open bite of unspecified forearm, subsequent encounter'),
    ('S51859S', 'Open bite of unspecified forearm, sequela'),
    ('S52001A', 'Unsp fracture of upper end of right ulna, init for clos fx'),
    ('S52001B', 'Unsp fx upper end of right ulna, init for opn fx type I/2'),
    ('S52001C', 'Unsp fx upper end of right ulna, init for opn fx type 3A/B/C'),
    ('S52001D', 'Unsp fx upper end of r ulna, subs for clos fx w routn heal'),
    ('S52001E', 'Unsp fx upr end r ulna, 7thE'),
    ('S52001F', 'Unsp fx upr end r ulna, 7thF'),
    ('S52001G', 'Unsp fx upper end of r ulna, subs for clos fx w delay heal'),
    ('S52001H', 'Unsp fx upr end r ulna, 7thH'),
    ('S52001J', 'Unsp fx upr end r ulna, 7thJ'),
    ('S52001K', 'Unsp fx upper end of right ulna, subs for clos fx w nonunion'),
    ('S52001M', 'Unsp fx upr end r ulna, subs for opn fx type I/2 w nonunion'),
    ('S52001N', 'Unsp fx upr end r ulna, 7thN'),
    ('S52001P', 'Unsp fx upper end of right ulna, subs for clos fx w malunion'),
    ('S52001Q', 'Unsp fx upr end r ulna, subs for opn fx type I/2 w malunion'),
    ('S52001R', 'Unsp fx upr end r ulna, 7thR'),
    ('S52001S', 'Unspecified fracture of upper end of right ulna, sequela'),
    ('S52002A', 'Unsp fracture of upper end of left ulna, init for clos fx'),
    ('S52002B', 'Unsp fx upper end of left ulna, init for opn fx type I/2'),
    ('S52002C', 'Unsp fx upper end of left ulna, init for opn fx type 3A/B/C'),
    ('S52002D', 'Unsp fx upper end of l ulna, subs for clos fx w routn heal'),
    ('S52002E', 'Unsp fx upr end l ulna, 7thE'),
    ('S52002F', 'Unsp fx upr end l ulna, 7thF'),
    ('S52002G', 'Unsp fx upper end of l ulna, subs for clos fx w delay heal'),
    ('S52002H', 'Unsp fx upr end l ulna, 7thH'),
    ('S52002J', 'Unsp fx upr end l ulna, 7thJ'),
    ('S52002K', 'Unsp fx upper end of left ulna, subs for clos fx w nonunion'),
    ('S52002M', 'Unsp fx upr end l ulna, subs for opn fx type I/2 w nonunion'),
    ('S52002N', 'Unsp fx upr end l ulna, 7thN'),
    ('S52002P', 'Unsp fx upper end of left ulna, subs for clos fx w malunion'),
    ('S52002Q', 'Unsp fx upr end l ulna, subs for opn fx type I/2 w malunion'),
    ('S52002R', 'Unsp fx upr end l ulna, 7thR'),
    ('S52002S', 'Unspecified fracture of upper end of left ulna, sequela'),
    ('S52009A', 'Unsp fracture of upper end of unsp ulna, init for clos fx'),
    ('S52009B', 'Unsp fx upper end of unsp ulna, init for opn fx type I/2'),
    ('S52009C', 'Unsp fx upper end of unsp ulna, init for opn fx type 3A/B/C'),
    ('S52009D', 'Unsp fx upper end unsp ulna, subs for clos fx w routn heal'),
    ('S52009E', 'Unsp fx upr end unsp ulna, 7thE'),
    ('S52009F', 'Unsp fx upr end unsp ulna, 7thF'),
    ('S52009G', 'Unsp fx upper end unsp ulna, subs for clos fx w delay heal'),
    ('S52009H', 'Unsp fx upr end unsp ulna, 7thH'),
    ('S52009J', 'Unsp fx upr end unsp ulna, 7thJ'),
    ('S52009K', 'Unsp fx upper end of unsp ulna, subs for clos fx w nonunion'),
    ('S52009M', 'Unsp fx upr end unsp ulna, 7thM'),
    ('S52009N', 'Unsp fx upr end unsp ulna, 7thN'),
    ('S52009P', 'Unsp fx upper end of unsp ulna, subs for clos fx w malunion'),
    ('S52009Q', 'Unsp fx upr end unsp ulna, 7thQ'),
    ('S52009R', 'Unsp fx upr end unsp ulna, 7thR'),
    ('S52009S', 'Unsp fracture of upper end of unspecified ulna, sequela'),
    ('S52011A', 'Torus fracture of upper end of right ulna, init for clos fx'),
    ('S52011D', 'Torus fx upper end of right ulna, subs for fx w routn heal'),
    ('S52011G', 'Torus fx upper end of right ulna, subs for fx w delay heal'),
    ('S52011K', 'Torus fx upper end of right ulna, subs for fx w nonunion'),
    ('S52011P', 'Torus fx upper end of right ulna, subs for fx w malunion'),
    ('S52011S', 'Torus fracture of upper end of right ulna, sequela'),
    ('S52012A', 'Torus fracture of upper end of left ulna, init for clos fx'),
    ('S52012D', 'Torus fx upper end of left ulna, subs for fx w routn heal'),
    ('S52012G', 'Torus fx upper end of left ulna, subs for fx w delay heal'),
    ('S52012K', 'Torus fx upper end of left ulna, subs for fx w nonunion'),
    ('S52012P', 'Torus fx upper end of left ulna, subs for fx w malunion'),
    ('S52012S', 'Torus fracture of upper end of left ulna, sequela'),
    ('S52019A', 'Torus fracture of upper end of unsp ulna, init for clos fx'),
    ('S52019D', 'Torus fx upper end of unsp ulna, subs for fx w routn heal'),
    ('S52019G', 'Torus fx upper end of unsp ulna, subs for fx w delay heal'),
    ('S52019K', 'Torus fx upper end of unsp ulna, subs for fx w nonunion'),
    ('S52019P', 'Torus fx upper end of unsp ulna, subs for fx w malunion'),
    ('S52019S', 'Torus fracture of upper end of unspecified ulna, sequela'),
    ('S52021A', 'Disp fx of olecran pro w/o intartic extn right ulna, init'),
    ('S52021B', 'Disp fx of olecran pro w/o intartic extn r ulna, 7thB'),
    ('S52021C', 'Disp fx of olecran pro w/o intartic extn r ulna, 7thC'),
    ('S52021D', 'Disp fx of olecran pro w/o intartic extn r ulna, 7thD'),
    ('S52021E', 'Disp fx of olecran pro w/o intartic extn r ulna, 7thE'),
    ('S52021F', 'Disp fx of olecran pro w/o intartic extn r ulna, 7thF'),
    ('S52021G', 'Disp fx of olecran pro w/o intartic extn r ulna, 7thG'),
    ('S52021H', 'Disp fx of olecran pro w/o intartic extn r ulna, 7thH'),
    ('S52021J', 'Disp fx of olecran pro w/o intartic extn r ulna, 7thJ'),
    ('S52021K', 'Disp fx of olecran pro w/o intartic extn r ulna, 7thK'),
    ('S52021M', 'Disp fx of olecran pro w/o intartic extn r ulna, 7thM'),
    ('S52021N', 'Disp fx of olecran pro w/o intartic extn r ulna, 7thN'),
    ('S52021P', 'Disp fx of olecran pro w/o intartic extn r ulna, 7thP'),
    ('S52021Q', 'Disp fx of olecran pro w/o intartic extn r ulna, 7thQ'),
    ('S52021R', 'Disp fx of olecran pro w/o intartic extn r ulna, 7thR'),
    ('S52021S', 'Disp fx of olecran pro w/o intartic extn right ulna, sequela'),
    ('S52022A', 'Disp fx of olecran pro w/o intartic extn left ulna, init'),
    ('S52022B', 'Disp fx of olecran pro w/o intartic extn l ulna, 7thB'),
    ('S52022C', 'Disp fx of olecran pro w/o intartic extn l ulna, 7thC'),
    ('S52022D', 'Disp fx of olecran pro w/o intartic extn l ulna, 7thD'),
    ('S52022E', 'Disp fx of olecran pro w/o intartic extn l ulna, 7thE'),
    ('S52022F', 'Disp fx of olecran pro w/o intartic extn l ulna, 7thF'),
    ('S52022G', 'Disp fx of olecran pro w/o intartic extn l ulna, 7thG'),
    ('S52022H', 'Disp fx of olecran pro w/o intartic extn l ulna, 7thH'),
    ('S52022J', 'Disp fx of olecran pro w/o intartic extn l ulna, 7thJ'),
    ('S52022K', 'Disp fx of olecran pro w/o intartic extn l ulna, 7thK'),
    ('S52022M', 'Disp fx of olecran pro w/o intartic extn l ulna, 7thM'),
    ('S52022N', 'Disp fx of olecran pro w/o intartic extn l ulna, 7thN'),
    ('S52022P', 'Disp fx of olecran pro w/o intartic extn l ulna, 7thP'),
    ('S52022Q', 'Disp fx of olecran pro w/o intartic extn l ulna, 7thQ'),
    ('S52022R', 'Disp fx of olecran pro w/o intartic extn l ulna, 7thR'),
    ('S52022S', 'Disp fx of olecran pro w/o intartic extn left ulna, sequela'),
    ('S52023A', 'Disp fx of olecran pro w/o intartic extn unsp ulna, init'),
    ('S52023B', 'Disp fx of olecran pro w/o intartic extn unsp ulna, 7thB'),
    ('S52023C', 'Disp fx of olecran pro w/o intartic extn unsp ulna, 7thC'),
    ('S52023D', 'Disp fx of olecran pro w/o intartic extn unsp ulna, 7thD'),
    ('S52023E', 'Disp fx of olecran pro w/o intartic extn unsp ulna, 7thE'),
    ('S52023F', 'Disp fx of olecran pro w/o intartic extn unsp ulna, 7thF'),
    ('S52023G', 'Disp fx of olecran pro w/o intartic extn unsp ulna, 7thG'),
    ('S52023H', 'Disp fx of olecran pro w/o intartic extn unsp ulna, 7thH'),
    ('S52023J', 'Disp fx of olecran pro w/o intartic extn unsp ulna, 7thJ'),
    ('S52023K', 'Disp fx of olecran pro w/o intartic extn unsp ulna, 7thK'),
    ('S52023M', 'Disp fx of olecran pro w/o intartic extn unsp ulna, 7thM'),
    ('S52023N', 'Disp fx of olecran pro w/o intartic extn unsp ulna, 7thN'),
    ('S52023P', 'Disp fx of olecran pro w/o intartic extn unsp ulna, 7thP'),
    ('S52023Q', 'Disp fx of olecran pro w/o intartic extn unsp ulna, 7thQ'),
    ('S52023R', 'Disp fx of olecran pro w/o intartic extn unsp ulna, 7thR'),
    ('S52023S', 'Disp fx of olecran pro w/o intartic extn unsp ulna, sequela'),
    ('S52024A', 'Nondisp fx of olecran pro w/o intartic extn right ulna, init'),
    ('S52024B', 'Nondisp fx of olecran pro w/o intartic extn r ulna, 7thB'),
    ('S52024C', 'Nondisp fx of olecran pro w/o intartic extn r ulna, 7thC'),
    ('S52024D', 'Nondisp fx of olecran pro w/o intartic extn r ulna, 7thD'),
    ('S52024E', 'Nondisp fx of olecran pro w/o intartic extn r ulna, 7thE'),
    ('S52024F', 'Nondisp fx of olecran pro w/o intartic extn r ulna, 7thF'),
    ('S52024G', 'Nondisp fx of olecran pro w/o intartic extn r ulna, 7thG'),
    ('S52024H', 'Nondisp fx of olecran pro w/o intartic extn r ulna, 7thH'),
    ('S52024J', 'Nondisp fx of olecran pro w/o intartic extn r ulna, 7thJ'),
    ('S52024K', 'Nondisp fx of olecran pro w/o intartic extn r ulna, 7thK'),
    ('S52024M', 'Nondisp fx of olecran pro w/o intartic extn r ulna, 7thM'),
    ('S52024N', 'Nondisp fx of olecran pro w/o intartic extn r ulna, 7thN'),
    ('S52024P', 'Nondisp fx of olecran pro w/o intartic extn r ulna, 7thP'),
    ('S52024Q', 'Nondisp fx of olecran pro w/o intartic extn r ulna, 7thQ'),
    ('S52024R', 'Nondisp fx of olecran pro w/o intartic extn r ulna, 7thR'),
    ('S52024S', 'Nondisp fx of olecran pro w/o intartic extn r ulna, sequela'),
    ('S52025A', 'Nondisp fx of olecran pro w/o intartic extn left ulna, init'),
    ('S52025B', 'Nondisp fx of olecran pro w/o intartic extn l ulna, 7thB'),
    ('S52025C', 'Nondisp fx of olecran pro w/o intartic extn l ulna, 7thC'),
    ('S52025D', 'Nondisp fx of olecran pro w/o intartic extn l ulna, 7thD'),
    ('S52025E', 'Nondisp fx of olecran pro w/o intartic extn l ulna, 7thE'),
    ('S52025F', 'Nondisp fx of olecran pro w/o intartic extn l ulna, 7thF'),
    ('S52025G', 'Nondisp fx of olecran pro w/o intartic extn l ulna, 7thG'),
    ('S52025H', 'Nondisp fx of olecran pro w/o intartic extn l ulna, 7thH'),
    ('S52025J', 'Nondisp fx of olecran pro w/o intartic extn l ulna, 7thJ'),
    ('S52025K', 'Nondisp fx of olecran pro w/o intartic extn l ulna, 7thK'),
    ('S52025M', 'Nondisp fx of olecran pro w/o intartic extn l ulna, 7thM'),
    ('S52025N', 'Nondisp fx of olecran pro w/o intartic extn l ulna, 7thN'),
    ('S52025P', 'Nondisp fx of olecran pro w/o intartic extn l ulna, 7thP'),
    ('S52025Q', 'Nondisp fx of olecran pro w/o intartic extn l ulna, 7thQ'),
    ('S52025R', 'Nondisp fx of olecran pro w/o intartic extn l ulna, 7thR'),
    ('S52025S', 'Nondisp fx of olecran pro w/o intartic extn l ulna, sequela'),
    ('S52026A', 'Nondisp fx of olecran pro w/o intartic extn unsp ulna, init'),
    ('S52026B', 'Nondisp fx of olecran pro w/o intartic extn unsp ulna, 7thB'),
    ('S52026C', 'Nondisp fx of olecran pro w/o intartic extn unsp ulna, 7thC'),
    ('S52026D', 'Nondisp fx of olecran pro w/o intartic extn unsp ulna, 7thD'),
    ('S52026E', 'Nondisp fx of olecran pro w/o intartic extn unsp ulna, 7thE'),
    ('S52026F', 'Nondisp fx of olecran pro w/o intartic extn unsp ulna, 7thF'),
    ('S52026G', 'Nondisp fx of olecran pro w/o intartic extn unsp ulna, 7thG'),
    ('S52026H', 'Nondisp fx of olecran pro w/o intartic extn unsp ulna, 7thH'),
    ('S52026J', 'Nondisp fx of olecran pro w/o intartic extn unsp ulna, 7thJ'),
    ('S52026K', 'Nondisp fx of olecran pro w/o intartic extn unsp ulna, 7thK'),
    ('S52026M', 'Nondisp fx of olecran pro w/o intartic extn unsp ulna, 7thM'),
    ('S52026N', 'Nondisp fx of olecran pro w/o intartic extn unsp ulna, 7thN'),
    ('S52026P', 'Nondisp fx of olecran pro w/o intartic extn unsp ulna, 7thP'),
    ('S52026Q', 'Nondisp fx of olecran pro w/o intartic extn unsp ulna, 7thQ'),
    ('S52026R', 'Nondisp fx of olecran pro w/o intartic extn unsp ulna, 7thR'),
    ('S52026S', 'Nondisp fx of olecran pro w/o intartic extn unsp ulna, sqla'),
    ('S52031A', 'Disp fx of olecran pro w intartic extn right ulna, init'),
    ('S52031B', 'Disp fx of olecran pro w intartic extn r ulna, 7thB'),
    ('S52031C', 'Disp fx of olecran pro w intartic extn r ulna, 7thC'),
    ('S52031D', 'Disp fx of olecran pro w intartic extn r ulna, 7thD'),
    ('S52031E', 'Disp fx of olecran pro w intartic extn r ulna, 7thE'),
    ('S52031F', 'Disp fx of olecran pro w intartic extn r ulna, 7thF'),
    ('S52031G', 'Disp fx of olecran pro w intartic extn r ulna, 7thG'),
    ('S52031H', 'Disp fx of olecran pro w intartic extn r ulna, 7thH'),
    ('S52031J', 'Disp fx of olecran pro w intartic extn r ulna, 7thJ'),
    ('S52031K', 'Disp fx of olecran pro w intartic extn r ulna, 7thK'),
    ('S52031M', 'Disp fx of olecran pro w intartic extn r ulna, 7thM'),
    ('S52031N', 'Disp fx of olecran pro w intartic extn r ulna, 7thN'),
    ('S52031P', 'Disp fx of olecran pro w intartic extn r ulna, 7thP'),
    ('S52031Q', 'Disp fx of olecran pro w intartic extn r ulna, 7thQ'),
    ('S52031R', 'Disp fx of olecran pro w intartic extn r ulna, 7thR'),
    ('S52031S', 'Disp fx of olecran pro w intartic extn right ulna, sequela'),
    ('S52032A', 'Disp fx of olecran pro w intartic extn left ulna, init'),
    ('S52032B', 'Disp fx of olecran pro w intartic extn l ulna, 7thB'),
    ('S52032C', 'Disp fx of olecran pro w intartic extn l ulna, 7thC'),
    ('S52032D', 'Disp fx of olecran pro w intartic extn l ulna, 7thD'),
    ('S52032E', 'Disp fx of olecran pro w intartic extn l ulna, 7thE'),
    ('S52032F', 'Disp fx of olecran pro w intartic extn l ulna, 7thF'),
    ('S52032G', 'Disp fx of olecran pro w intartic extn l ulna, 7thG'),
    ('S52032H', 'Disp fx of olecran pro w intartic extn l ulna, 7thH'),
    ('S52032J', 'Disp fx of olecran pro w intartic extn l ulna, 7thJ'),
    ('S52032K', 'Disp fx of olecran pro w intartic extn l ulna, 7thK'),
    ('S52032M', 'Disp fx of olecran pro w intartic extn l ulna, 7thM'),
    ('S52032N', 'Disp fx of olecran pro w intartic extn l ulna, 7thN'),
    ('S52032P', 'Disp fx of olecran pro w intartic extn l ulna, 7thP'),
    ('S52032Q', 'Disp fx of olecran pro w intartic extn l ulna, 7thQ'),
    ('S52032R', 'Disp fx of olecran pro w intartic extn l ulna, 7thR'),
    ('S52032S', 'Disp fx of olecran pro w intartic extn left ulna, sequela'),
    ('S52033A', 'Disp fx of olecran pro w intartic extn unsp ulna, init'),
    ('S52033B', 'Disp fx of olecran pro w intartic extn unsp ulna, 7thB'),
    ('S52033C', 'Disp fx of olecran pro w intartic extn unsp ulna, 7thC'),
    ('S52033D', 'Disp fx of olecran pro w intartic extn unsp ulna, 7thD'),
    ('S52033E', 'Disp fx of olecran pro w intartic extn unsp ulna, 7thE'),
    ('S52033F', 'Disp fx of olecran pro w intartic extn unsp ulna, 7thF'),
    ('S52033G', 'Disp fx of olecran pro w intartic extn unsp ulna, 7thG'),
    ('S52033H', 'Disp fx of olecran pro w intartic extn unsp ulna, 7thH'),
    ('S52033J', 'Disp fx of olecran pro w intartic extn unsp ulna, 7thJ'),
    ('S52033K', 'Disp fx of olecran pro w intartic extn unsp ulna, 7thK'),
    ('S52033M', 'Disp fx of olecran pro w intartic extn unsp ulna, 7thM'),
    ('S52033N', 'Disp fx of olecran pro w intartic extn unsp ulna, 7thN'),
    ('S52033P', 'Disp fx of olecran pro w intartic extn unsp ulna, 7thP'),
    ('S52033Q', 'Disp fx of olecran pro w intartic extn unsp ulna, 7thQ'),
    ('S52033R', 'Disp fx of olecran pro w intartic extn unsp ulna, 7thR'),
    ('S52033S', 'Disp fx of olecran pro w intartic extn unsp ulna, sequela'),
    ('S52034A', 'Nondisp fx of olecran pro w intartic extn right ulna, init'),
    ('S52034B', 'Nondisp fx of olecran pro w intartic extn r ulna, 7thB'),
    ('S52034C', 'Nondisp fx of olecran pro w intartic extn r ulna, 7thC'),
    ('S52034D', 'Nondisp fx of olecran pro w intartic extn r ulna, 7thD'),
    ('S52034E', 'Nondisp fx of olecran pro w intartic extn r ulna, 7thE'),
    ('S52034F', 'Nondisp fx of olecran pro w intartic extn r ulna, 7thF'),
    ('S52034G', 'Nondisp fx of olecran pro w intartic extn r ulna, 7thG'),
    ('S52034H', 'Nondisp fx of olecran pro w intartic extn r ulna, 7thH'),
    ('S52034J', 'Nondisp fx of olecran pro w intartic extn r ulna, 7thJ'),
    ('S52034K', 'Nondisp fx of olecran pro w intartic extn r ulna, 7thK'),
    ('S52034M', 'Nondisp fx of olecran pro w intartic extn r ulna, 7thM'),
    ('S52034N', 'Nondisp fx of olecran pro w intartic extn r ulna, 7thN'),
    ('S52034P', 'Nondisp fx of olecran pro w intartic extn r ulna, 7thP'),
    ('S52034Q', 'Nondisp fx of olecran pro w intartic extn r ulna, 7thQ'),
    ('S52034R', 'Nondisp fx of olecran pro w intartic extn r ulna, 7thR'),
    ('S52034S', 'Nondisp fx of olecran pro w intartic extn r ulna, sequela'),
    ('S52035A', 'Nondisp fx of olecran pro w intartic extn left ulna, init'),
    ('S52035B', 'Nondisp fx of olecran pro w intartic extn l ulna, 7thB'),
    ('S52035C', 'Nondisp fx of olecran pro w intartic extn l ulna, 7thC'),
    ('S52035D', 'Nondisp fx of olecran pro w intartic extn l ulna, 7thD'),
    ('S52035E', 'Nondisp fx of olecran pro w intartic extn l ulna, 7thE'),
    ('S52035F', 'Nondisp fx of olecran pro w intartic extn l ulna, 7thF'),
    ('S52035G', 'Nondisp fx of olecran pro w intartic extn l ulna, 7thG'),
    ('S52035H', 'Nondisp fx of olecran pro w intartic extn l ulna, 7thH'),
    ('S52035J', 'Nondisp fx of olecran pro w intartic extn l ulna, 7thJ'),
    ('S52035K', 'Nondisp fx of olecran pro w intartic extn l ulna, 7thK'),
    ('S52035M', 'Nondisp fx of olecran pro w intartic extn l ulna, 7thM'),
    ('S52035N', 'Nondisp fx of olecran pro w intartic extn l ulna, 7thN'),
    ('S52035P', 'Nondisp fx of olecran pro w intartic extn l ulna, 7thP'),
    ('S52035Q', 'Nondisp fx of olecran pro w intartic extn l ulna, 7thQ'),
    ('S52035R', 'Nondisp fx of olecran pro w intartic extn l ulna, 7thR'),
    ('S52035S', 'Nondisp fx of olecran pro w intartic extn left ulna, sequela'),
    ('S52036A', 'Nondisp fx of olecran pro w intartic extn unsp ulna, init'),
    ('S52036B', 'Nondisp fx of olecran pro w intartic extn unsp ulna, 7thB'),
    ('S52036C', 'Nondisp fx of olecran pro w intartic extn unsp ulna, 7thC'),
    ('S52036D', 'Nondisp fx of olecran pro w intartic extn unsp ulna, 7thD'),
    ('S52036E', 'Nondisp fx of olecran pro w intartic extn unsp ulna, 7thE'),
    ('S52036F', 'Nondisp fx of olecran pro w intartic extn unsp ulna, 7thF'),
    ('S52036G', 'Nondisp fx of olecran pro w intartic extn unsp ulna, 7thG'),
    ('S52036H', 'Nondisp fx of olecran pro w intartic extn unsp ulna, 7thH'),
    ('S52036J', 'Nondisp fx of olecran pro w intartic extn unsp ulna, 7thJ'),
    ('S52036K', 'Nondisp fx of olecran pro w intartic extn unsp ulna, 7thK'),
    ('S52036M', 'Nondisp fx of olecran pro w intartic extn unsp ulna, 7thM'),
    ('S52036N', 'Nondisp fx of olecran pro w intartic extn unsp ulna, 7thN'),
    ('S52036P', 'Nondisp fx of olecran pro w intartic extn unsp ulna, 7thP'),
    ('S52036Q', 'Nondisp fx of olecran pro w intartic extn unsp ulna, 7thQ'),
    ('S52036R', 'Nondisp fx of olecran pro w intartic extn unsp ulna, 7thR'),
    ('S52036S', 'Nondisp fx of olecran pro w intartic extn unsp ulna, sequela'),
    ('S52041A', 'Disp fx of coronoid process of right ulna, init for clos fx'),
    ('S52041B', 'Disp fx of coronoid pro of r ulna, init for opn fx type I/2'),
    ('S52041C', 'Disp fx of coronoid pro of r ulna, 7thC'),
    ('S52041D', 'Disp fx of coronoid pro of r ulna, 7thD'),
    ('S52041E', 'Disp fx of coronoid pro of r ulna, 7thE'),
    ('S52041F', 'Disp fx of coronoid pro of r ulna, 7thF'),
    ('S52041G', 'Disp fx of coronoid pro of r ulna, 7thG'),
    ('S52041H', 'Disp fx of coronoid pro of r ulna, 7thH'),
    ('S52041J', 'Disp fx of coronoid pro of r ulna, 7thJ'),
    ('S52041K', 'Disp fx of coronoid pro of r ulna, 7thK'),
    ('S52041M', 'Disp fx of coronoid pro of r ulna, 7thM'),
    ('S52041N', 'Disp fx of coronoid pro of r ulna, 7thN'),
    ('S52041P', 'Disp fx of coronoid pro of r ulna, 7thP'),
    ('S52041Q', 'Disp fx of coronoid pro of r ulna, 7thQ'),
    ('S52041R', 'Disp fx of coronoid pro of r ulna, 7thR'),
    ('S52041S', 'Disp fx of coronoid process of right ulna, sequela'),
    ('S52042A', 'Disp fx of coronoid process of left ulna, init for clos fx'),
    ('S52042B', 'Disp fx of coronoid pro of l ulna, init for opn fx type I/2'),
    ('S52042C', 'Disp fx of coronoid pro of l ulna, 7thC'),
    ('S52042D', 'Disp fx of coronoid pro of l ulna, 7thD'),
    ('S52042E', 'Disp fx of coronoid pro of l ulna, 7thE'),
    ('S52042F', 'Disp fx of coronoid pro of l ulna, 7thF'),
    ('S52042G', 'Disp fx of coronoid pro of l ulna, 7thG'),
    ('S52042H', 'Disp fx of coronoid pro of l ulna, 7thH'),
    ('S52042J', 'Disp fx of coronoid pro of l ulna, 7thJ'),
    ('S52042K', 'Disp fx of coronoid pro of l ulna, 7thK'),
    ('S52042M', 'Disp fx of coronoid pro of l ulna, 7thM'),
    ('S52042N', 'Disp fx of coronoid pro of l ulna, 7thN'),
    ('S52042P', 'Disp fx of coronoid pro of l ulna, 7thP'),
    ('S52042Q', 'Disp fx of coronoid pro of l ulna, 7thQ'),
    ('S52042R', 'Disp fx of coronoid pro of l ulna, 7thR'),
    ('S52042S', 'Displaced fracture of coronoid process of left ulna, sequela'),
    ('S52043A', 'Disp fx of coronoid process of unsp ulna, init for clos fx'),
    ('S52043B', 'Disp fx of coronoid pro of unsp ulna, 7thB'),
    ('S52043C', 'Disp fx of coronoid pro of unsp ulna, 7thC'),
    ('S52043D', 'Disp fx of coronoid pro of unsp ulna, 7thD'),
    ('S52043E', 'Disp fx of coronoid pro of unsp ulna, 7thE'),
    ('S52043F', 'Disp fx of coronoid pro of unsp ulna, 7thF'),
    ('S52043G', 'Disp fx of coronoid pro of unsp ulna, 7thG'),
    ('S52043H', 'Disp fx of coronoid pro of unsp ulna, 7thH'),
    ('S52043J', 'Disp fx of coronoid pro of unsp ulna, 7thJ'),
    ('S52043K', 'Disp fx of coronoid pro of unsp ulna, 7thK'),
    ('S52043M', 'Disp fx of coronoid pro of unsp ulna, 7thM'),
    ('S52043N', 'Disp fx of coronoid pro of unsp ulna, 7thN'),
    ('S52043P', 'Disp fx of coronoid pro of unsp ulna, 7thP'),
    ('S52043Q', 'Disp fx of coronoid pro of unsp ulna, 7thQ'),
    ('S52043R', 'Disp fx of coronoid pro of unsp ulna, 7thR'),
    ('S52043S', 'Disp fx of coronoid process of unspecified ulna, sequela'),
    ('S52044A', 'Nondisp fx of coronoid process of right ulna, init'),
    ('S52044B', 'Nondisp fx of coronoid pro of r ulna, 7thB'),
    ('S52044C', 'Nondisp fx of coronoid pro of r ulna, 7thC'),
    ('S52044D', 'Nondisp fx of coronoid pro of r ulna, 7thD'),
    ('S52044E', 'Nondisp fx of coronoid pro of r ulna, 7thE'),
    ('S52044F', 'Nondisp fx of coronoid pro of r ulna, 7thF'),
    ('S52044G', 'Nondisp fx of coronoid pro of r ulna, 7thG'),
    ('S52044H', 'Nondisp fx of coronoid pro of r ulna, 7thH'),
    ('S52044J', 'Nondisp fx of coronoid pro of r ulna, 7thJ'),
    ('S52044K', 'Nondisp fx of coronoid pro of r ulna, 7thK'),
    ('S52044M', 'Nondisp fx of coronoid pro of r ulna, 7thM'),
    ('S52044N', 'Nondisp fx of coronoid pro of r ulna, 7thN'),
    ('S52044P', 'Nondisp fx of coronoid pro of r ulna, 7thP'),
    ('S52044Q', 'Nondisp fx of coronoid pro of r ulna, 7thQ'),
    ('S52044R', 'Nondisp fx of coronoid pro of r ulna, 7thR'),
    ('S52044S', 'Nondisp fx of coronoid process of right ulna, sequela'),
    ('S52045A', 'Nondisp fx of coronoid process of left ulna, init'),
    ('S52045B', 'Nondisp fx of coronoid pro of l ulna, 7thB'),
    ('S52045C', 'Nondisp fx of coronoid pro of l ulna, 7thC'),
    ('S52045D', 'Nondisp fx of coronoid pro of l ulna, 7thD'),
    ('S52045E', 'Nondisp fx of coronoid pro of l ulna, 7thE'),
    ('S52045F', 'Nondisp fx of coronoid pro of l ulna, 7thF'),
    ('S52045G', 'Nondisp fx of coronoid pro of l ulna, 7thG'),
    ('S52045H', 'Nondisp fx of coronoid pro of l ulna, 7thH'),
    ('S52045J', 'Nondisp fx of coronoid pro of l ulna, 7thJ'),
    ('S52045K', 'Nondisp fx of coronoid pro of l ulna, 7thK'),
    ('S52045M', 'Nondisp fx of coronoid pro of l ulna, 7thM'),
    ('S52045N', 'Nondisp fx of coronoid pro of l ulna, 7thN'),
    ('S52045P', 'Nondisp fx of coronoid pro of l ulna, 7thP'),
    ('S52045Q', 'Nondisp fx of coronoid pro of l ulna, 7thQ'),
    ('S52045R', 'Nondisp fx of coronoid pro of l ulna, 7thR'),
    ('S52045S', 'Nondisp fx of coronoid process of left ulna, sequela'),
    ('S52046A', 'Nondisp fx of coronoid process of unsp ulna, init'),
    ('S52046B', 'Nondisp fx of coronoid pro of unsp ulna, 7thB'),
    ('S52046C', 'Nondisp fx of coronoid pro of unsp ulna, 7thC'),
    ('S52046D', 'Nondisp fx of coronoid pro of unsp ulna, 7thD'),
    ('S52046E', 'Nondisp fx of coronoid pro of unsp ulna, 7thE'),
    ('S52046F', 'Nondisp fx of coronoid pro of unsp ulna, 7thF'),
    ('S52046G', 'Nondisp fx of coronoid pro of unsp ulna, 7thG'),
    ('S52046H', 'Nondisp fx of coronoid pro of unsp ulna, 7thH'),
    ('S52046J', 'Nondisp fx of coronoid pro of unsp ulna, 7thJ'),
    ('S52046K', 'Nondisp fx of coronoid pro of unsp ulna, 7thK'),
    ('S52046M', 'Nondisp fx of coronoid pro of unsp ulna, 7thM'),
    ('S52046N', 'Nondisp fx of coronoid pro of unsp ulna, 7thN'),
    ('S52046P', 'Nondisp fx of coronoid pro of unsp ulna, 7thP'),
    ('S52046Q', 'Nondisp fx of coronoid pro of unsp ulna, 7thQ'),
    ('S52046R', 'Nondisp fx of coronoid pro of unsp ulna, 7thR'),
    ('S52046S', 'Nondisp fx of coronoid process of unspecified ulna, sequela'),
    ('S52091A', 'Oth fracture of upper end of right ulna, init for clos fx'),
    ('S52091B', 'Oth fx upper end of right ulna, init for opn fx type I/2'),
    ('S52091C', 'Oth fx upper end of right ulna, init for opn fx type 3A/B/C'),
    ('S52091D', 'Oth fx upper end of r ulna, subs for clos fx w routn heal'),
    ('S52091E', 'Oth fx upr end r ulna, subs for opn fx type I/2 w routn heal'),
    ('S52091F', 'Oth fx upr end r ulna, 7thF'),
    ('S52091G', 'Oth fx upper end of r ulna, subs for clos fx w delay heal'),
    ('S52091H', 'Oth fx upr end r ulna, subs for opn fx type I/2 w delay heal'),
    ('S52091J', 'Oth fx upr end r ulna, 7thJ'),
    ('S52091K', 'Oth fx upper end of right ulna, subs for clos fx w nonunion'),
    ('S52091M', 'Oth fx upper end r ulna, subs for opn fx type I/2 w nonunion'),
    ('S52091N', 'Oth fx upr end r ulna, 7thN'),
    ('S52091P', 'Oth fx upper end of right ulna, subs for clos fx w malunion'),
    ('S52091Q', 'Oth fx upper end r ulna, subs for opn fx type I/2 w malunion'),
    ('S52091R', 'Oth fx upr end r ulna, 7thR'),
    ('S52091S', 'Other fracture of upper end of right ulna, sequela'),
    ('S52092A', 'Oth fracture of upper end of left ulna, init for clos fx'),
    ('S52092B', 'Oth fx upper end of left ulna, init for opn fx type I/2'),
    ('S52092C', 'Oth fx upper end of left ulna, init for opn fx type 3A/B/C'),
    ('S52092D', 'Oth fx upper end of left ulna, subs for clos fx w routn heal'),
    ('S52092E', 'Oth fx upr end l ulna, subs for opn fx type I/2 w routn heal'),
    ('S52092F', 'Oth fx upr end l ulna, 7thF'),
    ('S52092G', 'Oth fx upper end of left ulna, subs for clos fx w delay heal'),
    ('S52092H', 'Oth fx upr end l ulna, subs for opn fx type I/2 w delay heal'),
    ('S52092J', 'Oth fx upr end l ulna, 7thJ'),
    ('S52092K', 'Oth fx upper end of left ulna, subs for clos fx w nonunion'),
    ('S52092M', 'Oth fx upper end l ulna, subs for opn fx type I/2 w nonunion'),
    ('S52092N', 'Oth fx upr end l ulna, 7thN'),
    ('S52092P', 'Oth fx upper end of left ulna, subs for clos fx w malunion'),
    ('S52092Q', 'Oth fx upper end l ulna, subs for opn fx type I/2 w malunion'),
    ('S52092R', 'Oth fx upr end l ulna, 7thR'),
    ('S52092S', 'Other fracture of upper end of left ulna, sequela'),
    ('S52099A', 'Oth fracture of upper end of unsp ulna, init for clos fx'),
    ('S52099B', 'Oth fx upper end of unsp ulna, init for opn fx type I/2'),
    ('S52099C', 'Oth fx upper end of unsp ulna, init for opn fx type 3A/B/C'),
    ('S52099D', 'Oth fx upper end of unsp ulna, subs for clos fx w routn heal'),
    ('S52099E', 'Oth fx upr end unsp ulna, 7thE'),
    ('S52099F', 'Oth fx upr end unsp ulna, 7thF'),
    ('S52099G', 'Oth fx upper end of unsp ulna, subs for clos fx w delay heal'),
    ('S52099H', 'Oth fx upr end unsp ulna, 7thH'),
    ('S52099J', 'Oth fx upr end unsp ulna, 7thJ'),
    ('S52099K', 'Oth fx upper end of unsp ulna, subs for clos fx w nonunion'),
    ('S52099M', 'Oth fx upr end unsp ulna, 7thM'),
    ('S52099N', 'Oth fx upr end unsp ulna, 7thN'),
    ('S52099P', 'Oth fx upper end of unsp ulna, subs for clos fx w malunion'),
    ('S52099Q', 'Oth fx upr end unsp ulna, 7thQ'),
    ('S52099R', 'Oth fx upr end unsp ulna, 7thR'),
    ('S52099S', 'Other fracture of upper end of unspecified ulna, sequela'),
    ('S52101A', 'Unsp fracture of upper end of right radius, init for clos fx'),
    ('S52101B', 'Unsp fx upper end of r radius, init for opn fx type I/2'),
    ('S52101C', 'Unsp fx upper end of r radius, init for opn fx type 3A/B/C'),
    ('S52101D', 'Unsp fx upper end of r radius, subs for clos fx w routn heal'),
    ('S52101E', 'Unsp fx upr end r rad, subs for opn fx type I/2 w routn heal'),
    ('S52101F', 'Unsp fx upr end r rad, 7thF'),
    ('S52101G', 'Unsp fx upper end of r radius, subs for clos fx w delay heal'),
    ('S52101H', 'Unsp fx upr end r rad, subs for opn fx type I/2 w delay heal'),
    ('S52101J', 'Unsp fx upr end r rad, 7thJ'),
    ('S52101K', 'Unsp fx upper end of r radius, subs for clos fx w nonunion'),
    ('S52101M', 'Unsp fx upper end r rad, subs for opn fx type I/2 w nonunion'),
    ('S52101N', 'Unsp fx upr end r rad, 7thN'),
    ('S52101P', 'Unsp fx upper end of r radius, subs for clos fx w malunion'),
    ('S52101Q', 'Unsp fx upper end r rad, subs for opn fx type I/2 w malunion'),
    ('S52101R', 'Unsp fx upr end r rad, 7thR'),
    ('S52101S', 'Unspecified fracture of upper end of right radius, sequela'),
    ('S52102A', 'Unsp fracture of upper end of left radius, init for clos fx'),
    ('S52102B', 'Unsp fx upper end of left radius, init for opn fx type I/2'),
    ('S52102C', 'Unsp fx upper end left radius, init for opn fx type 3A/B/C'),
    ('S52102D', 'Unsp fx upper end left radius, subs for clos fx w routn heal'),
    ('S52102E', 'Unsp fx upr end l rad, subs for opn fx type I/2 w routn heal'),
    ('S52102F', 'Unsp fx upr end l rad, 7thF'),
    ('S52102G', 'Unsp fx upper end left radius, subs for clos fx w delay heal'),
    ('S52102H', 'Unsp fx upr end l rad, subs for opn fx type I/2 w delay heal'),
    ('S52102J', 'Unsp fx upr end l rad, 7thJ'),
    ('S52102K', 'Unsp fx upper end left radius, subs for clos fx w nonunion'),
    ('S52102M', 'Unsp fx upr end l rad, subs for opn fx type I/2 w nonunion'),
    ('S52102N', 'Unsp fx upr end l rad, 7thN'),
    ('S52102P', 'Unsp fx upper end left radius, subs for clos fx w malunion'),
    ('S52102Q', 'Unsp fx upr end l rad, subs for opn fx type I/2 w malunion'),
    ('S52102R', 'Unsp fx upr end l rad, 7thR'),
    ('S52102S', 'Unspecified fracture of upper end of left radius, sequela'),
    ('S52109A', 'Unsp fracture of upper end of unsp radius, init for clos fx'),
    ('S52109B', 'Unsp fx upper end of unsp radius, init for opn fx type I/2'),
    ('S52109C', 'Unsp fx upper end unsp radius, init for opn fx type 3A/B/C'),
    ('S52109D', 'Unsp fx upper end unsp radius, subs for clos fx w routn heal'),
    ('S52109E', 'Unsp fx upr end unsp rad, 7thE'),
    ('S52109F', 'Unsp fx upr end unsp rad, 7thF'),
    ('S52109G', 'Unsp fx upper end unsp radius, subs for clos fx w delay heal'),
    ('S52109H', 'Unsp fx upr end unsp rad, 7thH'),
    ('S52109J', 'Unsp fx upr end unsp rad, 7thJ'),
    ('S52109K', 'Unsp fx upper end unsp radius, subs for clos fx w nonunion'),
    ('S52109M', 'Unsp fx upr end unsp rad, 7thM'),
    ('S52109N', 'Unsp fx upr end unsp rad, 7thN'),
    ('S52109P', 'Unsp fx upper end unsp radius, subs for clos fx w malunion'),
    ('S52109Q', 'Unsp fx upr end unsp rad, 7thQ'),
    ('S52109R', 'Unsp fx upr end unsp rad, 7thR'),
    ('S52109S', 'Unsp fracture of upper end of unspecified radius, sequela'),
    ('S52111A', 'Torus fracture of upper end of right radius, init'),
    ('S52111D', 'Torus fx upper end of r radius, subs for fx w routn heal'),
    ('S52111G', 'Torus fx upper end of r radius, subs for fx w delay heal'),
    ('S52111K', 'Torus fx upper end of r radius, subs for fx w nonunion'),
    ('S52111P', 'Torus fx upper end of r radius, subs for fx w malunion'),
    ('S52111S', 'Torus fracture of upper end of right radius, sequela'),
    ('S52112A', 'Torus fracture of upper end of left radius, init for clos fx'),
    ('S52112D', 'Torus fx upper end of left radius, subs for fx w routn heal'),
    ('S52112G', 'Torus fx upper end of left radius, subs for fx w delay heal'),
    ('S52112K', 'Torus fx upper end of left radius, subs for fx w nonunion'),
    ('S52112P', 'Torus fx upper end of left radius, subs for fx w malunion'),
    ('S52112S', 'Torus fracture of upper end of left radius, sequela'),
    ('S52119A', 'Torus fracture of upper end of unsp radius, init for clos fx'),
    ('S52119D', 'Torus fx upper end of unsp radius, subs for fx w routn heal'),
    ('S52119G', 'Torus fx upper end of unsp radius, subs for fx w delay heal'),
    ('S52119K', 'Torus fx upper end of unsp radius, subs for fx w nonunion'),
    ('S52119P', 'Torus fx upper end of unsp radius, subs for fx w malunion'),
    ('S52119S', 'Torus fracture of upper end of unspecified radius, sequela'),
    ('S52121A', 'Disp fx of head of right radius, init for clos fx'),
    ('S52121B', 'Disp fx of head of right radius, init for opn fx type I/2'),
    ('S52121C', 'Disp fx of head of right radius, init for opn fx type 3A/B/C'),
    ('S52121D', 'Disp fx of head of r radius, subs for clos fx w routn heal'),
    ('S52121E', 'Disp fx of head of r rad, 7thE'),
    ('S52121F', 'Disp fx of head of r rad, 7thF'),
    ('S52121G', 'Disp fx of head of r radius, subs for clos fx w delay heal'),
    ('S52121H', 'Disp fx of head of r rad, 7thH'),
    ('S52121J', 'Disp fx of head of r rad, 7thJ'),
    ('S52121K', 'Disp fx of head of right radius, subs for clos fx w nonunion'),
    ('S52121M', 'Disp fx of head of r rad, 7thM'),
    ('S52121N', 'Disp fx of head of r rad, 7thN'),
    ('S52121P', 'Disp fx of head of right radius, subs for clos fx w malunion'),
    ('S52121Q', 'Disp fx of head of r rad, 7thQ'),
    ('S52121R', 'Disp fx of head of r rad, 7thR'),
    ('S52121S', 'Displaced fracture of head of right radius, sequela'),
    ('S52122A', 'Disp fx of head of left radius, init for clos fx'),
    ('S52122B', 'Disp fx of head of left radius, init for opn fx type I/2'),
    ('S52122C', 'Disp fx of head of left radius, init for opn fx type 3A/B/C'),
    ('S52122D', 'Disp fx of head of left rad, subs for clos fx w routn heal'),
    ('S52122E', 'Disp fx of head of l rad, 7thE'),
    ('S52122F', 'Disp fx of head of l rad, 7thF'),
    ('S52122G', 'Disp fx of head of left rad, subs for clos fx w delay heal'),
    ('S52122H', 'Disp fx of head of l rad, 7thH'),
    ('S52122J', 'Disp fx of head of l rad, 7thJ'),
    ('S52122K', 'Disp fx of head of left radius, subs for clos fx w nonunion'),
    ('S52122M', 'Disp fx of head of l rad, 7thM'),
    ('S52122N', 'Disp fx of head of l rad, 7thN'),
    ('S52122P', 'Disp fx of head of left radius, subs for clos fx w malunion'),
    ('S52122Q', 'Disp fx of head of l rad, 7thQ'),
    ('S52122R', 'Disp fx of head of l rad, 7thR'),
    ('S52122S', 'Displaced fracture of head of left radius, sequela'),
    ('S52123A', 'Disp fx of head of unsp radius, init for clos fx'),
    ('S52123B', 'Disp fx of head of unsp radius, init for opn fx type I/2'),
    ('S52123C', 'Disp fx of head of unsp radius, init for opn fx type 3A/B/C'),
    ('S52123D', 'Disp fx of head of unsp rad, subs for clos fx w routn heal'),
    ('S52123E', 'Disp fx of head of unsp rad, 7thE'),
    ('S52123F', 'Disp fx of head of unsp rad, 7thF'),
    ('S52123G', 'Disp fx of head of unsp rad, subs for clos fx w delay heal'),
    ('S52123H', 'Disp fx of head of unsp rad, 7thH'),
    ('S52123J', 'Disp fx of head of unsp rad, 7thJ'),
    ('S52123K', 'Disp fx of head of unsp radius, subs for clos fx w nonunion'),
    ('S52123M', 'Disp fx of head of unsp rad, 7thM'),
    ('S52123N', 'Disp fx of head of unsp rad, 7thN'),
    ('S52123P', 'Disp fx of head of unsp radius, subs for clos fx w malunion'),
    ('S52123Q', 'Disp fx of head of unsp rad, 7thQ'),
    ('S52123R', 'Disp fx of head of unsp rad, 7thR'),
    ('S52123S', 'Displaced fracture of head of unspecified radius, sequela'),
    ('S52124A', 'Nondisp fx of head of right radius, init for clos fx'),
    ('S52124B', 'Nondisp fx of head of right radius, init for opn fx type I/2'),
    ('S52124C', 'Nondisp fx of head of r radius, init for opn fx type 3A/B/C'),
    ('S52124D', 'Nondisp fx of head of r rad, subs for clos fx w routn heal'),
    ('S52124E', 'Nondisp fx of head of r rad, 7thE'),
    ('S52124F', 'Nondisp fx of head of r rad, 7thF'),
    ('S52124G', 'Nondisp fx of head of r rad, subs for clos fx w delay heal'),
    ('S52124H', 'Nondisp fx of head of r rad, 7thH'),
    ('S52124J', 'Nondisp fx of head of r rad, 7thJ'),
    ('S52124K', 'Nondisp fx of head of r radius, subs for clos fx w nonunion'),
    ('S52124M', 'Nondisp fx of head of r rad, 7thM'),
    ('S52124N', 'Nondisp fx of head of r rad, 7thN'),
    ('S52124P', 'Nondisp fx of head of r radius, subs for clos fx w malunion'),
    ('S52124Q', 'Nondisp fx of head of r rad, 7thQ'),
    ('S52124R', 'Nondisp fx of head of r rad, 7thR'),
    ('S52124S', 'Nondisplaced fracture of head of right radius, sequela'),
    ('S52125A', 'Nondisp fx of head of left radius, init for clos fx'),
    ('S52125B', 'Nondisp fx of head of left radius, init for opn fx type I/2'),
    ('S52125C', 'Nondisp fx of head of left rad, init for opn fx type 3A/B/C'),
    ('S52125D', 'Nondisp fx of head of l rad, subs for clos fx w routn heal'),
    ('S52125E', 'Nondisp fx of head of l rad, 7thE'),
    ('S52125F', 'Nondisp fx of head of l rad, 7thF'),
    ('S52125G', 'Nondisp fx of head of l rad, subs for clos fx w delay heal'),
    ('S52125H', 'Nondisp fx of head of l rad, 7thH'),
    ('S52125J', 'Nondisp fx of head of l rad, 7thJ'),
    ('S52125K', 'Nondisp fx of head of left rad, subs for clos fx w nonunion'),
    ('S52125M', 'Nondisp fx of head of l rad, 7thM'),
    ('S52125N', 'Nondisp fx of head of l rad, 7thN'),
    ('S52125P', 'Nondisp fx of head of left rad, subs for clos fx w malunion'),
    ('S52125Q', 'Nondisp fx of head of l rad, 7thQ'),
    ('S52125R', 'Nondisp fx of head of l rad, 7thR'),
    ('S52125S', 'Nondisplaced fracture of head of left radius, sequela'),
    ('S52126A', 'Nondisp fx of head of unsp radius, init for clos fx'),
    ('S52126B', 'Nondisp fx of head of unsp radius, init for opn fx type I/2'),
    ('S52126C', 'Nondisp fx of head of unsp rad, init for opn fx type 3A/B/C'),
    ('S52126D', 'Nondisp fx of head of unsp rad, 7thD'),
    ('S52126E', 'Nondisp fx of head of unsp rad, 7thE'),
    ('S52126F', 'Nondisp fx of head of unsp rad, 7thF'),
    ('S52126G', 'Nondisp fx of head of unsp rad, 7thG'),
    ('S52126H', 'Nondisp fx of head of unsp rad, 7thH'),
    ('S52126J', 'Nondisp fx of head of unsp rad, 7thJ'),
    ('S52126K', 'Nondisp fx of head of unsp rad, subs for clos fx w nonunion'),
    ('S52126M', 'Nondisp fx of head of unsp rad, 7thM'),
    ('S52126N', 'Nondisp fx of head of unsp rad, 7thN'),
    ('S52126P', 'Nondisp fx of head of unsp rad, subs for clos fx w malunion'),
    ('S52126Q', 'Nondisp fx of head of unsp rad, 7thQ'),
    ('S52126R', 'Nondisp fx of head of unsp rad, 7thR'),
    ('S52126S', 'Nondisplaced fracture of head of unspecified radius, sequela'),
    ('S52131A', 'Disp fx of neck of right radius, init for clos fx'),
    ('S52131B', 'Disp fx of neck of right radius, init for opn fx type I/2'),
    ('S52131C', 'Disp fx of neck of right radius, init for opn fx type 3A/B/C'),
    ('S52131D', 'Disp fx of neck of r radius, subs for clos fx w routn heal'),
    ('S52131E', 'Disp fx of nk of r rad, 7thE'),
    ('S52131F', 'Disp fx of nk of r rad, 7thF'),
    ('S52131G', 'Disp fx of neck of r radius, subs for clos fx w delay heal'),
    ('S52131H', 'Disp fx of nk of r rad, 7thH'),
    ('S52131J', 'Disp fx of nk of r rad, 7thJ'),
    ('S52131K', 'Disp fx of neck of right radius, subs for clos fx w nonunion'),
    ('S52131M', 'Disp fx of nk of r rad, subs for opn fx type I/2 w nonunion'),
    ('S52131N', 'Disp fx of nk of r rad, 7thN'),
    ('S52131P', 'Disp fx of neck of right radius, subs for clos fx w malunion'),
    ('S52131Q', 'Disp fx of nk of r rad, subs for opn fx type I/2 w malunion'),
    ('S52131R', 'Disp fx of nk of r rad, 7thR'),
    ('S52131S', 'Displaced fracture of neck of right radius, sequela'),
    ('S52132A', 'Disp fx of neck of left radius, init for clos fx'),
    ('S52132B', 'Disp fx of neck of left radius, init for opn fx type I/2'),
    ('S52132C', 'Disp fx of neck of left radius, init for opn fx type 3A/B/C'),
    ('S52132D', 'Disp fx of neck of left rad, subs for clos fx w routn heal'),
    ('S52132E', 'Disp fx of nk of l rad, 7thE'),
    ('S52132F', 'Disp fx of nk of l rad, 7thF'),
    ('S52132G', 'Disp fx of neck of left rad, subs for clos fx w delay heal'),
    ('S52132H', 'Disp fx of nk of l rad, 7thH'),
    ('S52132J', 'Disp fx of nk of l rad, 7thJ'),
    ('S52132K', 'Disp fx of neck of left radius, subs for clos fx w nonunion'),
    ('S52132M', 'Disp fx of nk of l rad, subs for opn fx type I/2 w nonunion'),
    ('S52132N', 'Disp fx of nk of l rad, 7thN'),
    ('S52132P', 'Disp fx of neck of left radius, subs for clos fx w malunion'),
    ('S52132Q', 'Disp fx of nk of l rad, subs for opn fx type I/2 w malunion'),
    ('S52132R', 'Disp fx of nk of l rad, 7thR'),
    ('S52132S', 'Displaced fracture of neck of left radius, sequela'),
    ('S52133A', 'Disp fx of neck of unsp radius, init for clos fx'),
    ('S52133B', 'Disp fx of neck of unsp radius, init for opn fx type I/2'),
    ('S52133C', 'Disp fx of neck of unsp radius, init for opn fx type 3A/B/C'),
    ('S52133D', 'Disp fx of neck of unsp rad, subs for clos fx w routn heal'),
    ('S52133E', 'Disp fx of nk of unsp rad, 7thE'),
    ('S52133F', 'Disp fx of nk of unsp rad, 7thF'),
    ('S52133G', 'Disp fx of neck of unsp rad, subs for clos fx w delay heal'),
    ('S52133H', 'Disp fx of nk of unsp rad, 7thH'),
    ('S52133J', 'Disp fx of nk of unsp rad, 7thJ'),
    ('S52133K', 'Disp fx of neck of unsp radius, subs for clos fx w nonunion'),
    ('S52133M', 'Disp fx of nk of unsp rad, 7thM'),
    ('S52133N', 'Disp fx of nk of unsp rad, 7thN'),
    ('S52133P', 'Disp fx of neck of unsp radius, subs for clos fx w malunion'),
    ('S52133Q', 'Disp fx of nk of unsp rad, 7thQ'),
    ('S52133R', 'Disp fx of nk of unsp rad, 7thR'),
    ('S52133S', 'Displaced fracture of neck of unspecified radius, sequela'),
    ('S52134A', 'Nondisp fx of neck of right radius, init for clos fx'),
    ('S52134B', 'Nondisp fx of neck of right radius, init for opn fx type I/2'),
    ('S52134C', 'Nondisp fx of neck of r radius, init for opn fx type 3A/B/C'),
    ('S52134D', 'Nondisp fx of neck of r rad, subs for clos fx w routn heal'),
    ('S52134E', 'Nondisp fx of nk of r rad, 7thE'),
    ('S52134F', 'Nondisp fx of nk of r rad, 7thF'),
    ('S52134G', 'Nondisp fx of neck of r rad, subs for clos fx w delay heal'),
    ('S52134H', 'Nondisp fx of nk of r rad, 7thH'),
    ('S52134J', 'Nondisp fx of nk of r rad, 7thJ'),
    ('S52134K', 'Nondisp fx of neck of r radius, subs for clos fx w nonunion'),
    ('S52134M', 'Nondisp fx of nk of r rad, 7thM'),
    ('S52134N', 'Nondisp fx of nk of r rad, 7thN'),
    ('S52134P', 'Nondisp fx of neck of r radius, subs for clos fx w malunion'),
    ('S52134Q', 'Nondisp fx of nk of r rad, 7thQ'),
    ('S52134R', 'Nondisp fx of nk of r rad, 7thR'),
    ('S52134S', 'Nondisplaced fracture of neck of right radius, sequela'),
    ('S52135A', 'Nondisp fx of neck of left radius, init for clos fx'),
    ('S52135B', 'Nondisp fx of neck of left radius, init for opn fx type I/2'),
    ('S52135C', 'Nondisp fx of neck of left rad, init for opn fx type 3A/B/C'),
    ('S52135D', 'Nondisp fx of neck of l rad, subs for clos fx w routn heal'),
    ('S52135E', 'Nondisp fx of nk of l rad, 7thE'),
    ('S52135F', 'Nondisp fx of nk of l rad, 7thF'),
    ('S52135G', 'Nondisp fx of neck of l rad, subs for clos fx w delay heal'),
    ('S52135H', 'Nondisp fx of nk of l rad, 7thH'),
    ('S52135J', 'Nondisp fx of nk of l rad, 7thJ'),
    ('S52135K', 'Nondisp fx of neck of left rad, subs for clos fx w nonunion'),
    ('S52135M', 'Nondisp fx of nk of l rad, 7thM'),
    ('S52135N', 'Nondisp fx of nk of l rad, 7thN'),
    ('S52135P', 'Nondisp fx of neck of left rad, subs for clos fx w malunion'),
    ('S52135Q', 'Nondisp fx of nk of l rad, 7thQ'),
    ('S52135R', 'Nondisp fx of nk of l rad, 7thR'),
    ('S52135S', 'Nondisplaced fracture of neck of left radius, sequela'),
    ('S52136A', 'Nondisp fx of neck of unsp radius, init for clos fx'),
    ('S52136B', 'Nondisp fx of neck of unsp radius, init for opn fx type I/2'),
    ('S52136C', 'Nondisp fx of neck of unsp rad, init for opn fx type 3A/B/C'),
    ('S52136D', 'Nondisp fx of nk of unsp rad, subs for clos fx w routn heal'),
    ('S52136E', 'Nondisp fx of nk of unsp rad, 7thE'),
    ('S52136F', 'Nondisp fx of nk of unsp rad, 7thF'),
    ('S52136G', 'Nondisp fx of nk of unsp rad, subs for clos fx w delay heal'),
    ('S52136H', 'Nondisp fx of nk of unsp rad, 7thH'),
    ('S52136J', 'Nondisp fx of nk of unsp rad, 7thJ'),
    ('S52136K', 'Nondisp fx of neck of unsp rad, subs for clos fx w nonunion'),
    ('S52136M', 'Nondisp fx of nk of unsp rad, 7thM'),
    ('S52136N', 'Nondisp fx of nk of unsp rad, 7thN'),
    ('S52136P', 'Nondisp fx of neck of unsp rad, subs for clos fx w malunion'),
    ('S52136Q', 'Nondisp fx of nk of unsp rad, 7thQ'),
    ('S52136R', 'Nondisp fx of nk of unsp rad, 7thR'),
    ('S52136S', 'Nondisplaced fracture of neck of unspecified radius, sequela'),
    ('S52181A', 'Oth fracture of upper end of right radius, init for clos fx'),
    ('S52181B', 'Oth fx upper end of r radius, init for opn fx type I/2'),
    ('S52181C', 'Oth fx upper end of r radius, init for opn fx type 3A/B/C'),
    ('S52181D', 'Oth fx upper end of r radius, subs for clos fx w routn heal'),
    ('S52181E', 'Oth fx upr end r rad, subs for opn fx type I/2 w routn heal'),
    ('S52181F', 'Oth fx upr end r rad, 7thF'),
    ('S52181G', 'Oth fx upper end of r radius, subs for clos fx w delay heal'),
    ('S52181H', 'Oth fx upr end r rad, subs for opn fx type I/2 w delay heal'),
    ('S52181J', 'Oth fx upr end r rad, 7thJ'),
    ('S52181K', 'Oth fx upper end of r radius, subs for clos fx w nonunion'),
    ('S52181M', 'Oth fx upper end r rad, subs for opn fx type I/2 w nonunion'),
    ('S52181N', 'Oth fx upr end r rad, subs for opn fx type 3A/B/C w nonunion'),
    ('S52181P', 'Oth fx upper end of r radius, subs for clos fx w malunion'),
    ('S52181Q', 'Oth fx upper end r rad, subs for opn fx type I/2 w malunion'),
    ('S52181R', 'Oth fx upr end r rad, subs for opn fx type 3A/B/C w malunion'),
    ('S52181S', 'Other fracture of upper end of right radius, sequela'),
    ('S52182A', 'Oth fracture of upper end of left radius, init for clos fx'),
    ('S52182B', 'Oth fx upper end of left radius, init for opn fx type I/2'),
    ('S52182C', 'Oth fx upper end of left radius, init for opn fx type 3A/B/C'),
    ('S52182D', 'Oth fx upper end left radius, subs for clos fx w routn heal'),
    ('S52182E', 'Oth fx upr end l rad, subs for opn fx type I/2 w routn heal'),
    ('S52182F', 'Oth fx upr end l rad, 7thF'),
    ('S52182G', 'Oth fx upper end left radius, subs for clos fx w delay heal'),
    ('S52182H', 'Oth fx upr end l rad, subs for opn fx type I/2 w delay heal'),
    ('S52182J', 'Oth fx upr end l rad, 7thJ'),
    ('S52182K', 'Oth fx upper end of left radius, subs for clos fx w nonunion'),
    ('S52182M', 'Oth fx upr end left rad, subs for opn fx type I/2 w nonunion'),
    ('S52182N', 'Oth fx upr end l rad, subs for opn fx type 3A/B/C w nonunion'),
    ('S52182P', 'Oth fx upper end of left radius, subs for clos fx w malunion'),
    ('S52182Q', 'Oth fx upr end left rad, subs for opn fx type I/2 w malunion'),
    ('S52182R', 'Oth fx upr end l rad, subs for opn fx type 3A/B/C w malunion'),
    ('S52182S', 'Other fracture of upper end of left radius, sequela'),
    ('S52189A', 'Oth fracture of upper end of unsp radius, init for clos fx'),
    ('S52189B', 'Oth fx upper end of unsp radius, init for opn fx type I/2'),
    ('S52189C', 'Oth fx upper end of unsp radius, init for opn fx type 3A/B/C'),
    ('S52189D', 'Oth fx upper end unsp radius, subs for clos fx w routn heal'),
    ('S52189E', 'Oth fx upr end unsp rad, 7thE'),
    ('S52189F', 'Oth fx upr end unsp rad, 7thF'),
    ('S52189G', 'Oth fx upper end unsp radius, subs for clos fx w delay heal'),
    ('S52189H', 'Oth fx upr end unsp rad, 7thH'),
    ('S52189J', 'Oth fx upr end unsp rad, 7thJ'),
    ('S52189K', 'Oth fx upper end of unsp radius, subs for clos fx w nonunion'),
    ('S52189M', 'Oth fx upr end unsp rad, subs for opn fx type I/2 w nonunion'),
    ('S52189N', 'Oth fx upr end unsp rad, 7thN'),
    ('S52189P', 'Oth fx upper end of unsp radius, subs for clos fx w malunion'),
    ('S52189Q', 'Oth fx upr end unsp rad, subs for opn fx type I/2 w malunion'),
    ('S52189R', 'Oth fx upr end unsp rad, 7thR'),
    ('S52189S', 'Other fracture of upper end of unspecified radius, sequela'),
    ('S52201A', 'Unsp fracture of shaft of right ulna, init for clos fx'),
    ('S52201B', 'Unsp fx shaft of right ulna, init for opn fx type I/2'),
    ('S52201C', 'Unsp fx shaft of right ulna, init for opn fx type 3A/B/C'),
    ('S52201D', 'Unsp fx shaft of right ulna, subs for clos fx w routn heal'),
    ('S52201E', 'Unsp fx shaft of r ulna, 7thE'),
    ('S52201F', 'Unsp fx shaft of r ulna, 7thF'),
    ('S52201G', 'Unsp fx shaft of right ulna, subs for clos fx w delay heal'),
    ('S52201H', 'Unsp fx shaft of r ulna, 7thH'),
    ('S52201J', 'Unsp fx shaft of r ulna, 7thJ'),
    ('S52201K', 'Unsp fx shaft of right ulna, subs for clos fx w nonunion'),
    ('S52201M', 'Unsp fx shaft of r ulna, subs for opn fx type I/2 w nonunion'),
    ('S52201N', 'Unsp fx shaft of r ulna, 7thN'),
    ('S52201P', 'Unsp fx shaft of right ulna, subs for clos fx w malunion'),
    ('S52201Q', 'Unsp fx shaft of r ulna, subs for opn fx type I/2 w malunion'),
    ('S52201R', 'Unsp fx shaft of r ulna, 7thR'),
    ('S52201S', 'Unspecified fracture of shaft of right ulna, sequela'),
    ('S52202A', 'Unsp fracture of shaft of left ulna, init for clos fx'),
    ('S52202B', 'Unsp fx shaft of left ulna, init for opn fx type I/2'),
    ('S52202C', 'Unsp fx shaft of left ulna, init for opn fx type 3A/B/C'),
    ('S52202D', 'Unsp fx shaft of left ulna, subs for clos fx w routn heal'),
    ('S52202E', 'Unsp fx shaft of l ulna, 7thE'),
    ('S52202F', 'Unsp fx shaft of l ulna, 7thF'),
    ('S52202G', 'Unsp fx shaft of left ulna, subs for clos fx w delay heal'),
    ('S52202H', 'Unsp fx shaft of l ulna, 7thH'),
    ('S52202J', 'Unsp fx shaft of l ulna, 7thJ'),
    ('S52202K', 'Unsp fx shaft of left ulna, subs for clos fx w nonunion'),
    ('S52202M', 'Unsp fx shaft of l ulna, subs for opn fx type I/2 w nonunion'),
    ('S52202N', 'Unsp fx shaft of l ulna, 7thN'),
    ('S52202P', 'Unsp fx shaft of left ulna, subs for clos fx w malunion'),
    ('S52202Q', 'Unsp fx shaft of l ulna, subs for opn fx type I/2 w malunion'),
    ('S52202R', 'Unsp fx shaft of l ulna, 7thR'),
    ('S52202S', 'Unspecified fracture of shaft of left ulna, sequela'),
    ('S52209A', 'Unsp fracture of shaft of unsp ulna, init for clos fx'),
    ('S52209B', 'Unsp fx shaft of unsp ulna, init for opn fx type I/2'),
    ('S52209C', 'Unsp fx shaft of unsp ulna, init for opn fx type 3A/B/C'),
    ('S52209D', 'Unsp fx shaft of unsp ulna, subs for clos fx w routn heal'),
    ('S52209E', 'Unsp fx shaft of unsp ulna, 7thE'),
    ('S52209F', 'Unsp fx shaft of unsp ulna, 7thF'),
    ('S52209G', 'Unsp fx shaft of unsp ulna, subs for clos fx w delay heal'),
    ('S52209H', 'Unsp fx shaft of unsp ulna, 7thH'),
    ('S52209J', 'Unsp fx shaft of unsp ulna, 7thJ'),
    ('S52209K', 'Unsp fx shaft of unsp ulna, subs for clos fx w nonunion'),
    ('S52209M', 'Unsp fx shaft of unsp ulna, 7thM'),
    ('S52209N', 'Unsp fx shaft of unsp ulna, 7thN'),
    ('S52209P', 'Unsp fx shaft of unsp ulna, subs for clos fx w malunion'),
    ('S52209Q', 'Unsp fx shaft of unsp ulna, 7thQ'),
    ('S52209R', 'Unsp fx shaft of unsp ulna, 7thR'),
    ('S52209S', 'Unspecified fracture of shaft of unspecified ulna, sequela'),
    ('S52211A', 'Greenstick fracture of shaft of right ulna, init for clos fx'),
    ('S52211D', 'Greenstick fx shaft of right ulna, subs for fx w routn heal'),
    ('S52211G', 'Greenstick fx shaft of right ulna, subs for fx w delay heal'),
    ('S52211K', 'Greenstick fx shaft of right ulna, subs for fx w nonunion'),
    ('S52211P', 'Greenstick fx shaft of right ulna, subs for fx w malunion'),
    ('S52211S', 'Greenstick fracture of shaft of right ulna, sequela'),
    ('S52212A', 'Greenstick fracture of shaft of left ulna, init for clos fx'),
    ('S52212D', 'Greenstick fx shaft of left ulna, subs for fx w routn heal'),
    ('S52212G', 'Greenstick fx shaft of left ulna, subs for fx w delay heal'),
    ('S52212K', 'Greenstick fx shaft of left ulna, subs for fx w nonunion'),
    ('S52212P', 'Greenstick fx shaft of left ulna, subs for fx w malunion'),
    ('S52212S', 'Greenstick fracture of shaft of left ulna, sequela'),
    ('S52219A', 'Greenstick fracture of shaft of unsp ulna, init for clos fx'),
    ('S52219D', 'Greenstick fx shaft of unsp ulna, subs for fx w routn heal'),
    ('S52219G', 'Greenstick fx shaft of unsp ulna, subs for fx w delay heal'),
    ('S52219K', 'Greenstick fx shaft of unsp ulna, subs for fx w nonunion'),
    ('S52219P', 'Greenstick fx shaft of unsp ulna, subs for fx w malunion'),
    ('S52219S', 'Greenstick fracture of shaft of unspecified ulna, sequela'),
    ('S52221A', 'Displaced transverse fracture of shaft of right ulna, init'),
    ('S52221B', 'Displ transverse fx shaft of r ulna, 7thB'),
    ('S52221C', 'Displ transverse fx shaft of r ulna, 7thC'),
    ('S52221D', 'Displ transverse fx shaft of r ulna, 7thD'),
    ('S52221E', 'Displ transverse fx shaft of r ulna, 7thE'),
    ('S52221F', 'Displ transverse fx shaft of r ulna, 7thF'),
    ('S52221G', 'Displ transverse fx shaft of r ulna, 7thG'),
    ('S52221H', 'Displ transverse fx shaft of r ulna, 7thH'),
    ('S52221J', 'Displ transverse fx shaft of r ulna, 7thJ'),
    ('S52221K', 'Displ transverse fx shaft of r ulna, 7thK'),
    ('S52221M', 'Displ transverse fx shaft of r ulna, 7thM'),
    ('S52221N', 'Displ transverse fx shaft of r ulna, 7thN'),
    ('S52221P', 'Displ transverse fx shaft of r ulna, 7thP'),
    ('S52221Q', 'Displ transverse fx shaft of r ulna, 7thQ'),
    ('S52221R', 'Displ transverse fx shaft of r ulna, 7thR'),
    ('S52221S', 'Displaced transverse fx shaft of right ulna, sequela'),
    ('S52222A', 'Displaced transverse fracture of shaft of left ulna, init'),
    ('S52222B', 'Displ transverse fx shaft of l ulna, 7thB'),
    ('S52222C', 'Displ transverse fx shaft of l ulna, 7thC'),
    ('S52222D', 'Displ transverse fx shaft of l ulna, 7thD'),
    ('S52222E', 'Displ transverse fx shaft of l ulna, 7thE'),
    ('S52222F', 'Displ transverse fx shaft of l ulna, 7thF'),
    ('S52222G', 'Displ transverse fx shaft of l ulna, 7thG'),
    ('S52222H', 'Displ transverse fx shaft of l ulna, 7thH'),
    ('S52222J', 'Displ transverse fx shaft of l ulna, 7thJ'),
    ('S52222K', 'Displ transverse fx shaft of l ulna, 7thK'),
    ('S52222M', 'Displ transverse fx shaft of l ulna, 7thM'),
    ('S52222N', 'Displ transverse fx shaft of l ulna, 7thN'),
    ('S52222P', 'Displ transverse fx shaft of l ulna, 7thP'),
    ('S52222Q', 'Displ transverse fx shaft of l ulna, 7thQ'),
    ('S52222R', 'Displ transverse fx shaft of l ulna, 7thR'),
    ('S52222S', 'Displaced transverse fracture of shaft of left ulna, sequela'),
    ('S52223A', 'Displaced transverse fracture of shaft of unsp ulna, init'),
    ('S52223B', 'Displ transverse fx shaft of unsp ulna, 7thB'),
    ('S52223C', 'Displ transverse fx shaft of unsp ulna, 7thC'),
    ('S52223D', 'Displ transverse fx shaft of unsp ulna, 7thD'),
    ('S52223E', 'Displ transverse fx shaft of unsp ulna, 7thE'),
    ('S52223F', 'Displ transverse fx shaft of unsp ulna, 7thF'),
    ('S52223G', 'Displ transverse fx shaft of unsp ulna, 7thG'),
    ('S52223H', 'Displ transverse fx shaft of unsp ulna, 7thH'),
    ('S52223J', 'Displ transverse fx shaft of unsp ulna, 7thJ'),
    ('S52223K', 'Displ transverse fx shaft of unsp ulna, 7thK'),
    ('S52223M', 'Displ transverse fx shaft of unsp ulna, 7thM'),
    ('S52223N', 'Displ transverse fx shaft of unsp ulna, 7thN'),
    ('S52223P', 'Displ transverse fx shaft of unsp ulna, 7thP'),
    ('S52223Q', 'Displ transverse fx shaft of unsp ulna, 7thQ'),
    ('S52223R', 'Displ transverse fx shaft of unsp ulna, 7thR'),
    ('S52223S', 'Displaced transverse fracture of shaft of unsp ulna, sequela'),
    ('S52224A', 'Nondisp transverse fracture of shaft of right ulna, init'),
    ('S52224B', 'Nondisp transverse fx shaft of r ulna, 7thB'),
    ('S52224C', 'Nondisp transverse fx shaft of r ulna, 7thC'),
    ('S52224D', 'Nondisp transverse fx shaft of r ulna, 7thD'),
    ('S52224E', 'Nondisp transverse fx shaft of r ulna, 7thE'),
    ('S52224F', 'Nondisp transverse fx shaft of r ulna, 7thF'),
    ('S52224G', 'Nondisp transverse fx shaft of r ulna, 7thG'),
    ('S52224H', 'Nondisp transverse fx shaft of r ulna, 7thH'),
    ('S52224J', 'Nondisp transverse fx shaft of r ulna, 7thJ'),
    ('S52224K', 'Nondisp transverse fx shaft of r ulna, 7thK'),
    ('S52224M', 'Nondisp transverse fx shaft of r ulna, 7thM'),
    ('S52224N', 'Nondisp transverse fx shaft of r ulna, 7thN'),
    ('S52224P', 'Nondisp transverse fx shaft of r ulna, 7thP'),
    ('S52224Q', 'Nondisp transverse fx shaft of r ulna, 7thQ'),
    ('S52224R', 'Nondisp transverse fx shaft of r ulna, 7thR'),
    ('S52224S', 'Nondisp transverse fracture of shaft of right ulna, sequela'),
    ('S52225A', 'Nondisplaced transverse fracture of shaft of left ulna, init'),
    ('S52225B', 'Nondisp transverse fx shaft of l ulna, 7thB'),
    ('S52225C', 'Nondisp transverse fx shaft of l ulna, 7thC'),
    ('S52225D', 'Nondisp transverse fx shaft of l ulna, 7thD'),
    ('S52225E', 'Nondisp transverse fx shaft of l ulna, 7thE'),
    ('S52225F', 'Nondisp transverse fx shaft of l ulna, 7thF'),
    ('S52225G', 'Nondisp transverse fx shaft of l ulna, 7thG'),
    ('S52225H', 'Nondisp transverse fx shaft of l ulna, 7thH'),
    ('S52225J', 'Nondisp transverse fx shaft of l ulna, 7thJ'),
    ('S52225K', 'Nondisp transverse fx shaft of l ulna, 7thK'),
    ('S52225M', 'Nondisp transverse fx shaft of l ulna, 7thM'),
    ('S52225N', 'Nondisp transverse fx shaft of l ulna, 7thN'),
    ('S52225P', 'Nondisp transverse fx shaft of l ulna, 7thP'),
    ('S52225Q', 'Nondisp transverse fx shaft of l ulna, 7thQ'),
    ('S52225R', 'Nondisp transverse fx shaft of l ulna, 7thR'),
    ('S52225S', 'Nondisp transverse fracture of shaft of left ulna, sequela'),
    ('S52226A', 'Nondisplaced transverse fracture of shaft of unsp ulna, init'),
    ('S52226B', 'Nondisp transverse fx shaft of unsp ulna, 7thB'),
    ('S52226C', 'Nondisp transverse fx shaft of unsp ulna, 7thC'),
    ('S52226D', 'Nondisp transverse fx shaft of unsp ulna, 7thD'),
    ('S52226E', 'Nondisp transverse fx shaft of unsp ulna, 7thE'),
    ('S52226F', 'Nondisp transverse fx shaft of unsp ulna, 7thF'),
    ('S52226G', 'Nondisp transverse fx shaft of unsp ulna, 7thG'),
    ('S52226H', 'Nondisp transverse fx shaft of unsp ulna, 7thH'),
    ('S52226J', 'Nondisp transverse fx shaft of unsp ulna, 7thJ'),
    ('S52226K', 'Nondisp transverse fx shaft of unsp ulna, 7thK'),
    ('S52226M', 'Nondisp transverse fx shaft of unsp ulna, 7thM'),
    ('S52226N', 'Nondisp transverse fx shaft of unsp ulna, 7thN'),
    ('S52226P', 'Nondisp transverse fx shaft of unsp ulna, 7thP'),
    ('S52226Q', 'Nondisp transverse fx shaft of unsp ulna, 7thQ'),
    ('S52226R', 'Nondisp transverse fx shaft of unsp ulna, 7thR'),
    ('S52226S', 'Nondisp transverse fracture of shaft of unsp ulna, sequela'),
    ('S52231A', 'Displaced oblique fracture of shaft of right ulna, init'),
    ('S52231B', 'Displ oblique fx shaft of r ulna, init for opn fx type I/2'),
    ('S52231C', 'Displ oblique fx shaft of r ulna, 7thC'),
    ('S52231D', 'Displ oblique fx shaft of r ulna, 7thD'),
    ('S52231E', 'Displ oblique fx shaft of r ulna, 7thE'),
    ('S52231F', 'Displ oblique fx shaft of r ulna, 7thF'),
    ('S52231G', 'Displ oblique fx shaft of r ulna, 7thG'),
    ('S52231H', 'Displ oblique fx shaft of r ulna, 7thH'),
    ('S52231J', 'Displ oblique fx shaft of r ulna, 7thJ'),
    ('S52231K', 'Displ oblique fx shaft of r ulna, 7thK'),
    ('S52231M', 'Displ oblique fx shaft of r ulna, 7thM'),
    ('S52231N', 'Displ oblique fx shaft of r ulna, 7thN'),
    ('S52231P', 'Displ oblique fx shaft of r ulna, 7thP'),
    ('S52231Q', 'Displ oblique fx shaft of r ulna, 7thQ'),
    ('S52231R', 'Displ oblique fx shaft of r ulna, 7thR'),
    ('S52231S', 'Displaced oblique fracture of shaft of right ulna, sequela'),
    ('S52232A', 'Displaced oblique fracture of shaft of left ulna, init'),
    ('S52232B', 'Displ oblique fx shaft of l ulna, init for opn fx type I/2'),
    ('S52232C', 'Displ oblique fx shaft of l ulna, 7thC'),
    ('S52232D', 'Displ oblique fx shaft of l ulna, 7thD'),
    ('S52232E', 'Displ oblique fx shaft of l ulna, 7thE'),
    ('S52232F', 'Displ oblique fx shaft of l ulna, 7thF'),
    ('S52232G', 'Displ oblique fx shaft of l ulna, 7thG'),
    ('S52232H', 'Displ oblique fx shaft of l ulna, 7thH'),
    ('S52232J', 'Displ oblique fx shaft of l ulna, 7thJ'),
    ('S52232K', 'Displ oblique fx shaft of l ulna, 7thK'),
    ('S52232M', 'Displ oblique fx shaft of l ulna, 7thM'),
    ('S52232N', 'Displ oblique fx shaft of l ulna, 7thN'),
    ('S52232P', 'Displ oblique fx shaft of l ulna, 7thP'),
    ('S52232Q', 'Displ oblique fx shaft of l ulna, 7thQ'),
    ('S52232R', 'Displ oblique fx shaft of l ulna, 7thR'),
    ('S52232S', 'Displaced oblique fracture of shaft of left ulna, sequela'),
    ('S52233A', 'Displaced oblique fracture of shaft of unsp ulna, init'),
    ('S52233B', 'Displ oblique fx shaft of unsp ulna, 7thB'),
    ('S52233C', 'Displ oblique fx shaft of unsp ulna, 7thC'),
    ('S52233D', 'Displ oblique fx shaft of unsp ulna, 7thD'),
    ('S52233E', 'Displ oblique fx shaft of unsp ulna, 7thE'),
    ('S52233F', 'Displ oblique fx shaft of unsp ulna, 7thF'),
    ('S52233G', 'Displ oblique fx shaft of unsp ulna, 7thG'),
    ('S52233H', 'Displ oblique fx shaft of unsp ulna, 7thH'),
    ('S52233J', 'Displ oblique fx shaft of unsp ulna, 7thJ'),
    ('S52233K', 'Displ oblique fx shaft of unsp ulna, 7thK'),
    ('S52233M', 'Displ oblique fx shaft of unsp ulna, 7thM'),
    ('S52233N', 'Displ oblique fx shaft of unsp ulna, 7thN'),
    ('S52233P', 'Displ oblique fx shaft of unsp ulna, 7thP'),
    ('S52233Q', 'Displ oblique fx shaft of unsp ulna, 7thQ'),
    ('S52233R', 'Displ oblique fx shaft of unsp ulna, 7thR'),
    ('S52233S', 'Displaced oblique fracture of shaft of unsp ulna, sequela'),
    ('S52234A', 'Nondisplaced oblique fracture of shaft of right ulna, init'),
    ('S52234B', 'Nondisp oblique fx shaft of r ulna, init for opn fx type I/2'),
    ('S52234C', 'Nondisp oblique fx shaft of r ulna, 7thC'),
    ('S52234D', 'Nondisp oblique fx shaft of r ulna, 7thD'),
    ('S52234E', 'Nondisp oblique fx shaft of r ulna, 7thE'),
    ('S52234F', 'Nondisp oblique fx shaft of r ulna, 7thF'),
    ('S52234G', 'Nondisp oblique fx shaft of r ulna, 7thG'),
    ('S52234H', 'Nondisp oblique fx shaft of r ulna, 7thH'),
    ('S52234J', 'Nondisp oblique fx shaft of r ulna, 7thJ'),
    ('S52234K', 'Nondisp oblique fx shaft of r ulna, 7thK'),
    ('S52234M', 'Nondisp oblique fx shaft of r ulna, 7thM'),
    ('S52234N', 'Nondisp oblique fx shaft of r ulna, 7thN'),
    ('S52234P', 'Nondisp oblique fx shaft of r ulna, 7thP'),
    ('S52234Q', 'Nondisp oblique fx shaft of r ulna, 7thQ'),
    ('S52234R', 'Nondisp oblique fx shaft of r ulna, 7thR'),
    ('S52234S', 'Nondisp oblique fracture of shaft of right ulna, sequela'),
    ('S52235A', 'Nondisplaced oblique fracture of shaft of left ulna, init'),
    ('S52235B', 'Nondisp oblique fx shaft of l ulna, init for opn fx type I/2'),
    ('S52235C', 'Nondisp oblique fx shaft of l ulna, 7thC'),
    ('S52235D', 'Nondisp oblique fx shaft of l ulna, 7thD'),
    ('S52235E', 'Nondisp oblique fx shaft of l ulna, 7thE'),
    ('S52235F', 'Nondisp oblique fx shaft of l ulna, 7thF'),
    ('S52235G', 'Nondisp oblique fx shaft of l ulna, 7thG'),
    ('S52235H', 'Nondisp oblique fx shaft of l ulna, 7thH'),
    ('S52235J', 'Nondisp oblique fx shaft of l ulna, 7thJ'),
    ('S52235K', 'Nondisp oblique fx shaft of l ulna, 7thK'),
    ('S52235M', 'Nondisp oblique fx shaft of l ulna, 7thM'),
    ('S52235N', 'Nondisp oblique fx shaft of l ulna, 7thN'),
    ('S52235P', 'Nondisp oblique fx shaft of l ulna, 7thP'),
    ('S52235Q', 'Nondisp oblique fx shaft of l ulna, 7thQ'),
    ('S52235R', 'Nondisp oblique fx shaft of l ulna, 7thR'),
    ('S52235S', 'Nondisplaced oblique fracture of shaft of left ulna, sequela'),
    ('S52236A', 'Nondisplaced oblique fracture of shaft of unsp ulna, init'),
    ('S52236B', 'Nondisp oblique fx shaft of unsp ulna, 7thB'),
    ('S52236C', 'Nondisp oblique fx shaft of unsp ulna, 7thC'),
    ('S52236D', 'Nondisp oblique fx shaft of unsp ulna, 7thD'),
    ('S52236E', 'Nondisp oblique fx shaft of unsp ulna, 7thE'),
    ('S52236F', 'Nondisp oblique fx shaft of unsp ulna, 7thF'),
    ('S52236G', 'Nondisp oblique fx shaft of unsp ulna, 7thG'),
    ('S52236H', 'Nondisp oblique fx shaft of unsp ulna, 7thH'),
    ('S52236J', 'Nondisp oblique fx shaft of unsp ulna, 7thJ'),
    ('S52236K', 'Nondisp oblique fx shaft of unsp ulna, 7thK'),
    ('S52236M', 'Nondisp oblique fx shaft of unsp ulna, 7thM'),
    ('S52236N', 'Nondisp oblique fx shaft of unsp ulna, 7thN'),
    ('S52236P', 'Nondisp oblique fx shaft of unsp ulna, 7thP'),
    ('S52236Q', 'Nondisp oblique fx shaft of unsp ulna, 7thQ'),
    ('S52236R', 'Nondisp oblique fx shaft of unsp ulna, 7thR'),
    ('S52236S', 'Nondisplaced oblique fracture of shaft of unsp ulna, sequela'),
    ('S52241A', 'Displaced spiral fracture of shaft of ulna, right arm, init'),
    ('S52241B', 'Displ spiral fx shaft of ulna, r arm, 7thB'),
    ('S52241C', 'Displ spiral fx shaft of ulna, r arm, 7thC'),
    ('S52241D', 'Displ spiral fx shaft of ulna, r arm, 7thD'),
    ('S52241E', 'Displ spiral fx shaft of ulna, r arm, 7thE'),
    ('S52241F', 'Displ spiral fx shaft of ulna, r arm, 7thF'),
    ('S52241G', 'Displ spiral fx shaft of ulna, r arm, 7thG'),
    ('S52241H', 'Displ spiral fx shaft of ulna, r arm, 7thH'),
    ('S52241J', 'Displ spiral fx shaft of ulna, r arm, 7thJ'),
    ('S52241K', 'Displ spiral fx shaft of ulna, r arm, 7thK'),
    ('S52241M', 'Displ spiral fx shaft of ulna, r arm, 7thM'),
    ('S52241N', 'Displ spiral fx shaft of ulna, r arm, 7thN'),
    ('S52241P', 'Displ spiral fx shaft of ulna, r arm, 7thP'),
    ('S52241Q', 'Displ spiral fx shaft of ulna, r arm, 7thQ'),
    ('S52241R', 'Displ spiral fx shaft of ulna, r arm, 7thR'),
    ('S52241S', 'Displaced spiral fx shaft of ulna, right arm, sequela'),
    ('S52242A', 'Displaced spiral fracture of shaft of ulna, left arm, init'),
    ('S52242B', 'Displ spiral fx shaft of ulna, l arm, 7thB'),
    ('S52242C', 'Displ spiral fx shaft of ulna, l arm, 7thC'),
    ('S52242D', 'Displ spiral fx shaft of ulna, l arm, 7thD'),
    ('S52242E', 'Displ spiral fx shaft of ulna, l arm, 7thE'),
    ('S52242F', 'Displ spiral fx shaft of ulna, l arm, 7thF'),
    ('S52242G', 'Displ spiral fx shaft of ulna, l arm, 7thG'),
    ('S52242H', 'Displ spiral fx shaft of ulna, l arm, 7thH'),
    ('S52242J', 'Displ spiral fx shaft of ulna, l arm, 7thJ'),
    ('S52242K', 'Displ spiral fx shaft of ulna, l arm, 7thK'),
    ('S52242M', 'Displ spiral fx shaft of ulna, l arm, 7thM'),
    ('S52242N', 'Displ spiral fx shaft of ulna, l arm, 7thN'),
    ('S52242P', 'Displ spiral fx shaft of ulna, l arm, 7thP'),
    ('S52242Q', 'Displ spiral fx shaft of ulna, l arm, 7thQ'),
    ('S52242R', 'Displ spiral fx shaft of ulna, l arm, 7thR'),
    ('S52242S', 'Displaced spiral fx shaft of ulna, left arm, sequela'),
    ('S52243A', 'Displaced spiral fracture of shaft of ulna, unsp arm, init'),
    ('S52243B', 'Displ spiral fx shaft of ulna, unsp arm, 7thB'),
    ('S52243C', 'Displ spiral fx shaft of ulna, unsp arm, 7thC'),
    ('S52243D', 'Displ spiral fx shaft of ulna, unsp arm, 7thD'),
    ('S52243E', 'Displ spiral fx shaft of ulna, unsp arm, 7thE'),
    ('S52243F', 'Displ spiral fx shaft of ulna, unsp arm, 7thF'),
    ('S52243G', 'Displ spiral fx shaft of ulna, unsp arm, 7thG'),
    ('S52243H', 'Displ spiral fx shaft of ulna, unsp arm, 7thH'),
    ('S52243J', 'Displ spiral fx shaft of ulna, unsp arm, 7thJ'),
    ('S52243K', 'Displ spiral fx shaft of ulna, unsp arm, 7thK'),
    ('S52243M', 'Displ spiral fx shaft of ulna, unsp arm, 7thM'),
    ('S52243N', 'Displ spiral fx shaft of ulna, unsp arm, 7thN'),
    ('S52243P', 'Displ spiral fx shaft of ulna, unsp arm, 7thP'),
    ('S52243Q', 'Displ spiral fx shaft of ulna, unsp arm, 7thQ'),
    ('S52243R', 'Displ spiral fx shaft of ulna, unsp arm, 7thR'),
    ('S52243S', 'Displaced spiral fx shaft of ulna, unsp arm, sequela'),
    ('S52244A', 'Nondisp spiral fracture of shaft of ulna, right arm, init'),
    ('S52244B', 'Nondisp spiral fx shaft of ulna, r arm, 7thB'),
    ('S52244C', 'Nondisp spiral fx shaft of ulna, r arm, 7thC'),
    ('S52244D', 'Nondisp spiral fx shaft of ulna, r arm, 7thD'),
    ('S52244E', 'Nondisp spiral fx shaft of ulna, r arm, 7thE'),
    ('S52244F', 'Nondisp spiral fx shaft of ulna, r arm, 7thF'),
    ('S52244G', 'Nondisp spiral fx shaft of ulna, r arm, 7thG'),
    ('S52244H', 'Nondisp spiral fx shaft of ulna, r arm, 7thH'),
    ('S52244J', 'Nondisp spiral fx shaft of ulna, r arm, 7thJ'),
    ('S52244K', 'Nondisp spiral fx shaft of ulna, r arm, 7thK'),
    ('S52244M', 'Nondisp spiral fx shaft of ulna, r arm, 7thM'),
    ('S52244N', 'Nondisp spiral fx shaft of ulna, r arm, 7thN'),
    ('S52244P', 'Nondisp spiral fx shaft of ulna, r arm, 7thP'),
    ('S52244Q', 'Nondisp spiral fx shaft of ulna, r arm, 7thQ'),
    ('S52244R', 'Nondisp spiral fx shaft of ulna, r arm, 7thR'),
    ('S52244S', 'Nondisp spiral fracture of shaft of ulna, right arm, sequela'),
    ('S52245A', 'Nondisp spiral fracture of shaft of ulna, left arm, init'),
    ('S52245B', 'Nondisp spiral fx shaft of ulna, l arm, 7thB'),
    ('S52245C', 'Nondisp spiral fx shaft of ulna, l arm, 7thC'),
    ('S52245D', 'Nondisp spiral fx shaft of ulna, l arm, 7thD'),
    ('S52245E', 'Nondisp spiral fx shaft of ulna, l arm, 7thE'),
    ('S52245F', 'Nondisp spiral fx shaft of ulna, l arm, 7thF'),
    ('S52245G', 'Nondisp spiral fx shaft of ulna, l arm, 7thG'),
    ('S52245H', 'Nondisp spiral fx shaft of ulna, l arm, 7thH'),
    ('S52245J', 'Nondisp spiral fx shaft of ulna, l arm, 7thJ'),
    ('S52245K', 'Nondisp spiral fx shaft of ulna, l arm, 7thK'),
    ('S52245M', 'Nondisp spiral fx shaft of ulna, l arm, 7thM'),
    ('S52245N', 'Nondisp spiral fx shaft of ulna, l arm, 7thN'),
    ('S52245P', 'Nondisp spiral fx shaft of ulna, l arm, 7thP'),
    ('S52245Q', 'Nondisp spiral fx shaft of ulna, l arm, 7thQ'),
    ('S52245R', 'Nondisp spiral fx shaft of ulna, l arm, 7thR'),
    ('S52245S', 'Nondisp spiral fracture of shaft of ulna, left arm, sequela'),
    ('S52246A', 'Nondisp spiral fracture of shaft of ulna, unsp arm, init'),
    ('S52246B', 'Nondisp spiral fx shaft of ulna, unsp arm, 7thB'),
    ('S52246C', 'Nondisp spiral fx shaft of ulna, unsp arm, 7thC'),
    ('S52246D', 'Nondisp spiral fx shaft of ulna, unsp arm, 7thD'),
    ('S52246E', 'Nondisp spiral fx shaft of ulna, unsp arm, 7thE'),
    ('S52246F', 'Nondisp spiral fx shaft of ulna, unsp arm, 7thF'),
    ('S52246G', 'Nondisp spiral fx shaft of ulna, unsp arm, 7thG'),
    ('S52246H', 'Nondisp spiral fx shaft of ulna, unsp arm, 7thH'),
    ('S52246J', 'Nondisp spiral fx shaft of ulna, unsp arm, 7thJ'),
    ('S52246K', 'Nondisp spiral fx shaft of ulna, unsp arm, 7thK'),
    ('S52246M', 'Nondisp spiral fx shaft of ulna, unsp arm, 7thM'),
    ('S52246N', 'Nondisp spiral fx shaft of ulna, unsp arm, 7thN'),
    ('S52246P', 'Nondisp spiral fx shaft of ulna, unsp arm, 7thP'),
    ('S52246Q', 'Nondisp spiral fx shaft of ulna, unsp arm, 7thQ'),
    ('S52246R', 'Nondisp spiral fx shaft of ulna, unsp arm, 7thR'),
    ('S52246S', 'Nondisp spiral fracture of shaft of ulna, unsp arm, sequela'),
    ('S52251A', 'Displaced comminuted fx shaft of ulna, right arm, init'),
    ('S52251B', 'Displ commnt fx shaft of ulna, r arm, 7thB'),
    ('S52251C', 'Displ commnt fx shaft of ulna, r arm, 7thC'),
    ('S52251D', 'Displ commnt fx shaft of ulna, r arm, 7thD'),
    ('S52251E', 'Displ commnt fx shaft of ulna, r arm, 7thE'),
    ('S52251F', 'Displ commnt fx shaft of ulna, r arm, 7thF'),
    ('S52251G', 'Displ commnt fx shaft of ulna, r arm, 7thG'),
    ('S52251H', 'Displ commnt fx shaft of ulna, r arm, 7thH'),
    ('S52251J', 'Displ commnt fx shaft of ulna, r arm, 7thJ'),
    ('S52251K', 'Displ commnt fx shaft of ulna, r arm, 7thK'),
    ('S52251M', 'Displ commnt fx shaft of ulna, r arm, 7thM'),
    ('S52251N', 'Displ commnt fx shaft of ulna, r arm, 7thN'),
    ('S52251P', 'Displ commnt fx shaft of ulna, r arm, 7thP'),
    ('S52251Q', 'Displ commnt fx shaft of ulna, r arm, 7thQ'),
    ('S52251R', 'Displ commnt fx shaft of ulna, r arm, 7thR'),
    ('S52251S', 'Displaced comminuted fx shaft of ulna, right arm, sequela'),
    ('S52252A', 'Displaced comminuted fx shaft of ulna, left arm, init'),
    ('S52252B', 'Displ commnt fx shaft of ulna, l arm, 7thB'),
    ('S52252C', 'Displ commnt fx shaft of ulna, l arm, 7thC'),
    ('S52252D', 'Displ commnt fx shaft of ulna, l arm, 7thD'),
    ('S52252E', 'Displ commnt fx shaft of ulna, l arm, 7thE'),
    ('S52252F', 'Displ commnt fx shaft of ulna, l arm, 7thF'),
    ('S52252G', 'Displ commnt fx shaft of ulna, l arm, 7thG'),
    ('S52252H', 'Displ commnt fx shaft of ulna, l arm, 7thH'),
    ('S52252J', 'Displ commnt fx shaft of ulna, l arm, 7thJ'),
    ('S52252K', 'Displ commnt fx shaft of ulna, l arm, 7thK'),
    ('S52252M', 'Displ commnt fx shaft of ulna, l arm, 7thM'),
    ('S52252N', 'Displ commnt fx shaft of ulna, l arm, 7thN'),
    ('S52252P', 'Displ commnt fx shaft of ulna, l arm, 7thP'),
    ('S52252Q', 'Displ commnt fx shaft of ulna, l arm, 7thQ'),
    ('S52252R', 'Displ commnt fx shaft of ulna, l arm, 7thR'),
    ('S52252S', 'Displaced comminuted fx shaft of ulna, left arm, sequela'),
    ('S52253A', 'Displaced comminuted fx shaft of ulna, unsp arm, init'),
    ('S52253B', 'Displ commnt fx shaft of ulna, unsp arm, 7thB'),
    ('S52253C', 'Displ commnt fx shaft of ulna, unsp arm, 7thC'),
    ('S52253D', 'Displ commnt fx shaft of ulna, unsp arm, 7thD'),
    ('S52253E', 'Displ commnt fx shaft of ulna, unsp arm, 7thE'),
    ('S52253F', 'Displ commnt fx shaft of ulna, unsp arm, 7thF'),
    ('S52253G', 'Displ commnt fx shaft of ulna, unsp arm, 7thG'),
    ('S52253H', 'Displ commnt fx shaft of ulna, unsp arm, 7thH'),
    ('S52253J', 'Displ commnt fx shaft of ulna, unsp arm, 7thJ'),
    ('S52253K', 'Displ commnt fx shaft of ulna, unsp arm, 7thK'),
    ('S52253M', 'Displ commnt fx shaft of ulna, unsp arm, 7thM'),
    ('S52253N', 'Displ commnt fx shaft of ulna, unsp arm, 7thN'),
    ('S52253P', 'Displ commnt fx shaft of ulna, unsp arm, 7thP'),
    ('S52253Q', 'Displ commnt fx shaft of ulna, unsp arm, 7thQ'),
    ('S52253R', 'Displ commnt fx shaft of ulna, unsp arm, 7thR'),
    ('S52253S', 'Displaced comminuted fx shaft of ulna, unsp arm, sequela'),
    ('S52254A', 'Nondisp comminuted fx shaft of ulna, right arm, init'),
    ('S52254B', 'Nondisp commnt fx shaft of ulna, r arm, 7thB'),
    ('S52254C', 'Nondisp commnt fx shaft of ulna, r arm, 7thC'),
    ('S52254D', 'Nondisp commnt fx shaft of ulna, r arm, 7thD'),
    ('S52254E', 'Nondisp commnt fx shaft of ulna, r arm, 7thE'),
    ('S52254F', 'Nondisp commnt fx shaft of ulna, r arm, 7thF'),
    ('S52254G', 'Nondisp commnt fx shaft of ulna, r arm, 7thG'),
    ('S52254H', 'Nondisp commnt fx shaft of ulna, r arm, 7thH'),
    ('S52254J', 'Nondisp commnt fx shaft of ulna, r arm, 7thJ'),
    ('S52254K', 'Nondisp commnt fx shaft of ulna, r arm, 7thK'),
    ('S52254M', 'Nondisp commnt fx shaft of ulna, r arm, 7thM'),
    ('S52254N', 'Nondisp commnt fx shaft of ulna, r arm, 7thN'),
    ('S52254P', 'Nondisp commnt fx shaft of ulna, r arm, 7thP'),
    ('S52254Q', 'Nondisp commnt fx shaft of ulna, r arm, 7thQ'),
    ('S52254R', 'Nondisp commnt fx shaft of ulna, r arm, 7thR'),
    ('S52254S', 'Nondisp comminuted fx shaft of ulna, right arm, sequela'),
    ('S52255A', 'Nondisp comminuted fracture of shaft of ulna, left arm, init'),
    ('S52255B', 'Nondisp commnt fx shaft of ulna, l arm, 7thB'),
    ('S52255C', 'Nondisp commnt fx shaft of ulna, l arm, 7thC'),
    ('S52255D', 'Nondisp commnt fx shaft of ulna, l arm, 7thD'),
    ('S52255E', 'Nondisp commnt fx shaft of ulna, l arm, 7thE'),
    ('S52255F', 'Nondisp commnt fx shaft of ulna, l arm, 7thF'),
    ('S52255G', 'Nondisp commnt fx shaft of ulna, l arm, 7thG'),
    ('S52255H', 'Nondisp commnt fx shaft of ulna, l arm, 7thH'),
    ('S52255J', 'Nondisp commnt fx shaft of ulna, l arm, 7thJ'),
    ('S52255K', 'Nondisp commnt fx shaft of ulna, l arm, 7thK'),
    ('S52255M', 'Nondisp commnt fx shaft of ulna, l arm, 7thM'),
    ('S52255N', 'Nondisp commnt fx shaft of ulna, l arm, 7thN'),
    ('S52255P', 'Nondisp commnt fx shaft of ulna, l arm, 7thP'),
    ('S52255Q', 'Nondisp commnt fx shaft of ulna, l arm, 7thQ'),
    ('S52255R', 'Nondisp commnt fx shaft of ulna, l arm, 7thR'),
    ('S52255S', 'Nondisp comminuted fx shaft of ulna, left arm, sequela'),
    ('S52256A', 'Nondisp comminuted fracture of shaft of ulna, unsp arm, init'),
    ('S52256B', 'Nondisp commnt fx shaft of ulna, unsp arm, 7thB'),
    ('S52256C', 'Nondisp commnt fx shaft of ulna, unsp arm, 7thC'),
    ('S52256D', 'Nondisp commnt fx shaft of ulna, unsp arm, 7thD'),
    ('S52256E', 'Nondisp commnt fx shaft of ulna, unsp arm, 7thE'),
    ('S52256F', 'Nondisp commnt fx shaft of ulna, unsp arm, 7thF'),
    ('S52256G', 'Nondisp commnt fx shaft of ulna, unsp arm, 7thG'),
    ('S52256H', 'Nondisp commnt fx shaft of ulna, unsp arm, 7thH'),
    ('S52256J', 'Nondisp commnt fx shaft of ulna, unsp arm, 7thJ'),
    ('S52256K', 'Nondisp commnt fx shaft of ulna, unsp arm, 7thK'),
    ('S52256M', 'Nondisp commnt fx shaft of ulna, unsp arm, 7thM'),
    ('S52256N', 'Nondisp commnt fx shaft of ulna, unsp arm, 7thN'),
    ('S52256P', 'Nondisp commnt fx shaft of ulna, unsp arm, 7thP'),
    ('S52256Q', 'Nondisp commnt fx shaft of ulna, unsp arm, 7thQ'),
    ('S52256R', 'Nondisp commnt fx shaft of ulna, unsp arm, 7thR'),
    ('S52256S', 'Nondisp comminuted fx shaft of ulna, unsp arm, sequela'),
    ('S52261A', 'Displaced segmental fx shaft of ulna, right arm, init'),
    ('S52261B', 'Displ seg fx shaft of ulna, r arm, init for opn fx type I/2'),
    ('S52261C', 'Displ seg fx shaft of ulna, r arm, 7thC'),
    ('S52261D', 'Displ seg fx shaft of ulna, r arm, 7thD'),
    ('S52261E', 'Displ seg fx shaft of ulna, r arm, 7thE'),
    ('S52261F', 'Displ seg fx shaft of ulna, r arm, 7thF'),
    ('S52261G', 'Displ seg fx shaft of ulna, r arm, 7thG'),
    ('S52261H', 'Displ seg fx shaft of ulna, r arm, 7thH'),
    ('S52261J', 'Displ seg fx shaft of ulna, r arm, 7thJ'),
    ('S52261K', 'Displ seg fx shaft of ulna, r arm, 7thK'),
    ('S52261M', 'Displ seg fx shaft of ulna, r arm, 7thM'),
    ('S52261N', 'Displ seg fx shaft of ulna, r arm, 7thN'),
    ('S52261P', 'Displ seg fx shaft of ulna, r arm, 7thP'),
    ('S52261Q', 'Displ seg fx shaft of ulna, r arm, 7thQ'),
    ('S52261R', 'Displ seg fx shaft of ulna, r arm, 7thR'),
    ('S52261S', 'Displaced segmental fx shaft of ulna, right arm, sequela'),
    ('S52262A', 'Displaced segmental fx shaft of ulna, left arm, init'),
    ('S52262B', 'Displ seg fx shaft of ulna, l arm, init for opn fx type I/2'),
    ('S52262C', 'Displ seg fx shaft of ulna, l arm, 7thC'),
    ('S52262D', 'Displ seg fx shaft of ulna, l arm, 7thD'),
    ('S52262E', 'Displ seg fx shaft of ulna, l arm, 7thE'),
    ('S52262F', 'Displ seg fx shaft of ulna, l arm, 7thF'),
    ('S52262G', 'Displ seg fx shaft of ulna, l arm, 7thG'),
    ('S52262H', 'Displ seg fx shaft of ulna, l arm, 7thH'),
    ('S52262J', 'Displ seg fx shaft of ulna, l arm, 7thJ'),
    ('S52262K', 'Displ seg fx shaft of ulna, l arm, 7thK'),
    ('S52262M', 'Displ seg fx shaft of ulna, l arm, 7thM'),
    ('S52262N', 'Displ seg fx shaft of ulna, l arm, 7thN'),
    ('S52262P', 'Displ seg fx shaft of ulna, l arm, 7thP'),
    ('S52262Q', 'Displ seg fx shaft of ulna, l arm, 7thQ'),
    ('S52262R', 'Displ seg fx shaft of ulna, l arm, 7thR'),
    ('S52262S', 'Displaced segmental fx shaft of ulna, left arm, sequela'),
    ('S52263A', 'Displaced segmental fx shaft of ulna, unsp arm, init'),
    ('S52263B', 'Displ seg fx shaft of ulna, unsp arm, 7thB'),
    ('S52263C', 'Displ seg fx shaft of ulna, unsp arm, 7thC'),
    ('S52263D', 'Displ seg fx shaft of ulna, unsp arm, 7thD'),
    ('S52263E', 'Displ seg fx shaft of ulna, unsp arm, 7thE'),
    ('S52263F', 'Displ seg fx shaft of ulna, unsp arm, 7thF'),
    ('S52263G', 'Displ seg fx shaft of ulna, unsp arm, 7thG'),
    ('S52263H', 'Displ seg fx shaft of ulna, unsp arm, 7thH'),
    ('S52263J', 'Displ seg fx shaft of ulna, unsp arm, 7thJ'),
    ('S52263K', 'Displ seg fx shaft of ulna, unsp arm, 7thK'),
    ('S52263M', 'Displ seg fx shaft of ulna, unsp arm, 7thM'),
    ('S52263N', 'Displ seg fx shaft of ulna, unsp arm, 7thN'),
    ('S52263P', 'Displ seg fx shaft of ulna, unsp arm, 7thP'),
    ('S52263Q', 'Displ seg fx shaft of ulna, unsp arm, 7thQ'),
    ('S52263R', 'Displ seg fx shaft of ulna, unsp arm, 7thR'),
    ('S52263S', 'Displaced segmental fx shaft of ulna, unsp arm, sequela'),
    ('S52264A', 'Nondisp segmental fracture of shaft of ulna, right arm, init'),
    ('S52264B', 'Nondisp seg fx shaft of ulna, r arm, 7thB'),
    ('S52264C', 'Nondisp seg fx shaft of ulna, r arm, 7thC'),
    ('S52264D', 'Nondisp seg fx shaft of ulna, r arm, 7thD'),
    ('S52264E', 'Nondisp seg fx shaft of ulna, r arm, 7thE'),
    ('S52264F', 'Nondisp seg fx shaft of ulna, r arm, 7thF'),
    ('S52264G', 'Nondisp seg fx shaft of ulna, r arm, 7thG'),
    ('S52264H', 'Nondisp seg fx shaft of ulna, r arm, 7thH'),
    ('S52264J', 'Nondisp seg fx shaft of ulna, r arm, 7thJ'),
    ('S52264K', 'Nondisp seg fx shaft of ulna, r arm, 7thK'),
    ('S52264M', 'Nondisp seg fx shaft of ulna, r arm, 7thM'),
    ('S52264N', 'Nondisp seg fx shaft of ulna, r arm, 7thN'),
    ('S52264P', 'Nondisp seg fx shaft of ulna, r arm, 7thP'),
    ('S52264Q', 'Nondisp seg fx shaft of ulna, r arm, 7thQ'),
    ('S52264R', 'Nondisp seg fx shaft of ulna, r arm, 7thR'),
    ('S52264S', 'Nondisp segmental fx shaft of ulna, right arm, sequela'),
    ('S52265A', 'Nondisp segmental fracture of shaft of ulna, left arm, init'),
    ('S52265B', 'Nondisp seg fx shaft of ulna, l arm, 7thB'),
    ('S52265C', 'Nondisp seg fx shaft of ulna, l arm, 7thC'),
    ('S52265D', 'Nondisp seg fx shaft of ulna, l arm, 7thD'),
    ('S52265E', 'Nondisp seg fx shaft of ulna, l arm, 7thE'),
    ('S52265F', 'Nondisp seg fx shaft of ulna, l arm, 7thF'),
    ('S52265G', 'Nondisp seg fx shaft of ulna, l arm, 7thG'),
    ('S52265H', 'Nondisp seg fx shaft of ulna, l arm, 7thH'),
    ('S52265J', 'Nondisp seg fx shaft of ulna, l arm, 7thJ'),
    ('S52265K', 'Nondisp seg fx shaft of ulna, l arm, 7thK'),
    ('S52265M', 'Nondisp seg fx shaft of ulna, l arm, 7thM'),
    ('S52265N', 'Nondisp seg fx shaft of ulna, l arm, 7thN'),
    ('S52265P', 'Nondisp seg fx shaft of ulna, l arm, 7thP'),
    ('S52265Q', 'Nondisp seg fx shaft of ulna, l arm, 7thQ'),
    ('S52265R', 'Nondisp seg fx shaft of ulna, l arm, 7thR'),
    ('S52265S', 'Nondisp segmental fx shaft of ulna, left arm, sequela'),
    ('S52266A', 'Nondisp segmental fracture of shaft of ulna, unsp arm, init'),
    ('S52266B', 'Nondisp seg fx shaft of ulna, unsp arm, 7thB'),
    ('S52266C', 'Nondisp seg fx shaft of ulna, unsp arm, 7thC'),
    ('S52266D', 'Nondisp seg fx shaft of ulna, unsp arm, 7thD'),
    ('S52266E', 'Nondisp seg fx shaft of ulna, unsp arm, 7thE'),
    ('S52266F', 'Nondisp seg fx shaft of ulna, unsp arm, 7thF'),
    ('S52266G', 'Nondisp seg fx shaft of ulna, unsp arm, 7thG'),
    ('S52266H', 'Nondisp seg fx shaft of ulna, unsp arm, 7thH'),
    ('S52266J', 'Nondisp seg fx shaft of ulna, unsp arm, 7thJ'),
    ('S52266K', 'Nondisp seg fx shaft of ulna, unsp arm, 7thK'),
    ('S52266M', 'Nondisp seg fx shaft of ulna, unsp arm, 7thM'),
    ('S52266N', 'Nondisp seg fx shaft of ulna, unsp arm, 7thN'),
    ('S52266P', 'Nondisp seg fx shaft of ulna, unsp arm, 7thP'),
    ('S52266Q', 'Nondisp seg fx shaft of ulna, unsp arm, 7thQ'),
    ('S52266R', 'Nondisp seg fx shaft of ulna, unsp arm, 7thR'),
    ('S52266S', 'Nondisp segmental fx shaft of ulna, unsp arm, sequela'),
    ('S52271A', "Monteggia's fracture of right ulna, init for clos fx"),
    ('S52271B', "Monteggia's fracture of right ulna, init for opn fx type I/2"),
    ('S52271C', "Monteggia's fx right ulna, init for opn fx type 3A/B/C"),
    ('S52271D', "Monteggia's fx right ulna, subs for clos fx w routn heal"),
    ('S52271E', "Monteggia's fx r ulna, subs for opn fx type I/2 w routn heal"),
    ('S52271F', "Monteggia's fx r ulna, 7thF"),
    ('S52271G', "Monteggia's fx right ulna, subs for clos fx w delay heal"),
    ('S52271H', "Monteggia's fx r ulna, subs for opn fx type I/2 w delay heal"),
    ('S52271J', "Monteggia's fx r ulna, 7thJ"),
    ('S52271K', "Monteggia's fx right ulna, subs for clos fx w nonunion"),
    ('S52271M', "Monteggia's fx r ulna, subs for opn fx type I/2 w nonunion"),
    ('S52271N', "Monteggia's fx r ulna, 7thN"),
    ('S52271P', "Monteggia's fx right ulna, subs for clos fx w malunion"),
    ('S52271Q', "Monteggia's fx r ulna, subs for opn fx type I/2 w malunion"),
    ('S52271R', "Monteggia's fx r ulna, 7thR"),
    ('S52271S', "Monteggia's fracture of right ulna, sequela"),
    ('S52272A', "Monteggia's fracture of left ulna, init for clos fx"),
    ('S52272B', "Monteggia's fracture of left ulna, init for opn fx type I/2"),
    ('S52272C', "Monteggia's fx left ulna, init for opn fx type 3A/B/C"),
    ('S52272D', "Monteggia's fx left ulna, subs for clos fx w routn heal"),
    ('S52272E', "Monteggia's fx l ulna, subs for opn fx type I/2 w routn heal"),
    ('S52272F', "Monteggia's fx l ulna, 7thF"),
    ('S52272G', "Monteggia's fx left ulna, subs for clos fx w delay heal"),
    ('S52272H', "Monteggia's fx l ulna, subs for opn fx type I/2 w delay heal"),
    ('S52272J', "Monteggia's fx l ulna, 7thJ"),
    ('S52272K', "Monteggia's fx left ulna, subs for clos fx w nonunion"),
    ('S52272M', "Monteggia's fx l ulna, subs for opn fx type I/2 w nonunion"),
    ('S52272N', "Monteggia's fx l ulna, 7thN"),
    ('S52272P', "Monteggia's fx left ulna, subs for clos fx w malunion"),
    ('S52272Q', "Monteggia's fx l ulna, subs for opn fx type I/2 w malunion"),
    ('S52272R', "Monteggia's fx l ulna, 7thR"),
    ('S52272S', "Monteggia's fracture of left ulna, sequela"),
    ('S52279A', "Monteggia's fracture of unsp ulna, init for clos fx"),
    ('S52279B', "Monteggia's fracture of unsp ulna, init for opn fx type I/2"),
    ('S52279C', "Monteggia's fx unsp ulna, init for opn fx type 3A/B/C"),
    ('S52279D', "Monteggia's fx unsp ulna, subs for clos fx w routn heal"),
    ('S52279E', "Monteggia's fx unsp ulna, 7thE"),
    ('S52279F', "Monteggia's fx unsp ulna, 7thF"),
    ('S52279G', "Monteggia's fx unsp ulna, subs for clos fx w delay heal"),
    ('S52279H', "Monteggia's fx unsp ulna, 7thH"),
    ('S52279J', "Monteggia's fx unsp ulna, 7thJ"),
    ('S52279K', "Monteggia's fx unsp ulna, subs for clos fx w nonunion"),
    ('S52279M', "Monteggia's fx unsp ulna, 7thM"),
    ('S52279N', "Monteggia's fx unsp ulna, 7thN"),
    ('S52279P', "Monteggia's fx unsp ulna, subs for clos fx w malunion"),
    ('S52279Q', "Monteggia's fx unsp ulna, 7thQ"),
    ('S52279R', "Monteggia's fx unsp ulna, 7thR"),
    ('S52279S', "Monteggia's fracture of unspecified ulna, sequela"),
    ('S52281A', 'Bent bone of right ulna, init encntr for closed fracture'),
    ('S52281B', 'Bent bone of right ulna, init for opn fx type I/2'),
    ('S52281C', 'Bent bone of right ulna, init for opn fx type 3A/B/C'),
    ('S52281D', 'Bent bone of right ulna, subs for clos fx w routn heal'),
    ('S52281E', 'Bent bone of r ulna, subs for opn fx type I/2 w routn heal'),
    ('S52281F', 'Bent bone of r ulna, 7thF'),
    ('S52281G', 'Bent bone of right ulna, subs for clos fx w delay heal'),
    ('S52281H', 'Bent bone of r ulna, subs for opn fx type I/2 w delay heal'),
    ('S52281J', 'Bent bone of r ulna, 7thJ'),
    ('S52281K', 'Bent bone of right ulna, subs for clos fx w nonunion'),
    ('S52281M', 'Bent bone of right ulna, subs for opn fx type I/2 w nonunion'),
    ('S52281N', 'Bent bone of r ulna, subs for opn fx type 3A/B/C w nonunion'),
    ('S52281P', 'Bent bone of right ulna, subs for clos fx w malunion'),
    ('S52281Q', 'Bent bone of right ulna, subs for opn fx type I/2 w malunion'),
    ('S52281R', 'Bent bone of r ulna, subs for opn fx type 3A/B/C w malunion'),
    ('S52281S', 'Bent bone of right ulna, sequela'),
    ('S52282A', 'Bent bone of left ulna, init encntr for closed fracture'),
    ('S52282B', 'Bent bone of left ulna, init for opn fx type I/2'),
    ('S52282C', 'Bent bone of left ulna, init for opn fx type 3A/B/C'),
    ('S52282D', 'Bent bone of left ulna, subs for clos fx w routn heal'),
    ('S52282E', 'Bent bone of l ulna, subs for opn fx type I/2 w routn heal'),
    ('S52282F', 'Bent bone of l ulna, 7thF'),
    ('S52282G', 'Bent bone of left ulna, subs for clos fx w delay heal'),
    ('S52282H', 'Bent bone of l ulna, subs for opn fx type I/2 w delay heal'),
    ('S52282J', 'Bent bone of l ulna, 7thJ'),
    ('S52282K', 'Bent bone of left ulna, subs for clos fx w nonunion'),
    ('S52282M', 'Bent bone of left ulna, subs for opn fx type I/2 w nonunion'),
    ('S52282N', 'Bent bone of l ulna, subs for opn fx type 3A/B/C w nonunion'),
    ('S52282P', 'Bent bone of left ulna, subs for clos fx w malunion'),
    ('S52282Q', 'Bent bone of left ulna, subs for opn fx type I/2 w malunion'),
    ('S52282R', 'Bent bone of l ulna, subs for opn fx type 3A/B/C w malunion'),
    ('S52282S', 'Bent bone of left ulna, sequela'),
    ('S52283A', 'Bent bone of unsp ulna, init encntr for closed fracture'),
    ('S52283B', 'Bent bone of unsp ulna, init for opn fx type I/2'),
    ('S52283C', 'Bent bone of unsp ulna, init for opn fx type 3A/B/C'),
    ('S52283D', 'Bent bone of unsp ulna, subs for clos fx w routn heal'),
    ('S52283E', 'Bent bone of unsp ulna, 7thE'),
    ('S52283F', 'Bent bone of unsp ulna, 7thF'),
    ('S52283G', 'Bent bone of unsp ulna, subs for clos fx w delay heal'),
    ('S52283H', 'Bent bone of unsp ulna, 7thH'),
    ('S52283J', 'Bent bone of unsp ulna, 7thJ'),
    ('S52283K', 'Bent bone of unsp ulna, subs for clos fx w nonunion'),
    ('S52283M', 'Bent bone of unsp ulna, subs for opn fx type I/2 w nonunion'),
    ('S52283N', 'Bent bone of unsp ulna, 7thN'),
    ('S52283P', 'Bent bone of unsp ulna, subs for clos fx w malunion'),
    ('S52283Q', 'Bent bone of unsp ulna, subs for opn fx type I/2 w malunion'),
    ('S52283R', 'Bent bone of unsp ulna, 7thR'),
    ('S52283S', 'Bent bone of unspecified ulna, sequela'),
    ('S52291A', 'Oth fracture of shaft of right ulna, init for clos fx'),
    ('S52291B', 'Oth fx shaft of right ulna, init for opn fx type I/2'),
    ('S52291C', 'Oth fx shaft of right ulna, init for opn fx type 3A/B/C'),
    ('S52291D', 'Oth fx shaft of right ulna, subs for clos fx w routn heal'),
    ('S52291E', 'Oth fx shaft of r ulna, 7thE'),
    ('S52291F', 'Oth fx shaft of r ulna, 7thF'),
    ('S52291G', 'Oth fx shaft of right ulna, subs for clos fx w delay heal'),
    ('S52291H', 'Oth fx shaft of r ulna, 7thH'),
    ('S52291J', 'Oth fx shaft of r ulna, 7thJ'),
    ('S52291K', 'Oth fx shaft of right ulna, subs for clos fx w nonunion'),
    ('S52291M', 'Oth fx shaft of r ulna, subs for opn fx type I/2 w nonunion'),
    ('S52291N', 'Oth fx shaft of r ulna, 7thN'),
    ('S52291P', 'Oth fx shaft of right ulna, subs for clos fx w malunion'),
    ('S52291Q', 'Oth fx shaft of r ulna, subs for opn fx type I/2 w malunion'),
    ('S52291R', 'Oth fx shaft of r ulna, 7thR'),
    ('S52291S', 'Other fracture of shaft of right ulna, sequela'),
    ('S52292A', 'Oth fracture of shaft of left ulna, init for clos fx'),
    ('S52292B', 'Oth fracture of shaft of left ulna, init for opn fx type I/2'),
    ('S52292C', 'Oth fx shaft of left ulna, init for opn fx type 3A/B/C'),
    ('S52292D', 'Oth fx shaft of left ulna, subs for clos fx w routn heal'),
    ('S52292E', 'Oth fx shaft of l ulna, 7thE'),
    ('S52292F', 'Oth fx shaft of l ulna, 7thF'),
    ('S52292G', 'Oth fx shaft of left ulna, subs for clos fx w delay heal'),
    ('S52292H', 'Oth fx shaft of l ulna, 7thH'),
    ('S52292J', 'Oth fx shaft of l ulna, 7thJ'),
    ('S52292K', 'Oth fx shaft of left ulna, subs for clos fx w nonunion'),
    ('S52292M', 'Oth fx shaft of l ulna, subs for opn fx type I/2 w nonunion'),
    ('S52292N', 'Oth fx shaft of l ulna, 7thN'),
    ('S52292P', 'Oth fx shaft of left ulna, subs for clos fx w malunion'),
    ('S52292Q', 'Oth fx shaft of l ulna, subs for opn fx type I/2 w malunion'),
    ('S52292R', 'Oth fx shaft of l ulna, 7thR'),
    ('S52292S', 'Other fracture of shaft of left ulna, sequela'),
    ('S52299A', 'Oth fracture of shaft of unsp ulna, init for clos fx'),
    ('S52299B', 'Oth fracture of shaft of unsp ulna, init for opn fx type I/2'),
    ('S52299C', 'Oth fx shaft of unsp ulna, init for opn fx type 3A/B/C'),
    ('S52299D', 'Oth fx shaft of unsp ulna, subs for clos fx w routn heal'),
    ('S52299E', 'Oth fx shaft of unsp ulna, 7thE'),
    ('S52299F', 'Oth fx shaft of unsp ulna, 7thF'),
    ('S52299G', 'Oth fx shaft of unsp ulna, subs for clos fx w delay heal'),
    ('S52299H', 'Oth fx shaft of unsp ulna, 7thH'),
    ('S52299J', 'Oth fx shaft of unsp ulna, 7thJ'),
    ('S52299K', 'Oth fx shaft of unsp ulna, subs for clos fx w nonunion'),
    ('S52299M', 'Oth fx shaft of unsp ulna, 7thM'),
    ('S52299N', 'Oth fx shaft of unsp ulna, 7thN'),
    ('S52299P', 'Oth fx shaft of unsp ulna, subs for clos fx w malunion'),
    ('S52299Q', 'Oth fx shaft of unsp ulna, 7thQ'),
    ('S52299R', 'Oth fx shaft of unsp ulna, 7thR'),
    ('S52299S', 'Other fracture of shaft of unspecified ulna, sequela'),
    ('S52301A', 'Unsp fracture of shaft of right radius, init for clos fx'),
    ('S52301B', 'Unsp fracture of shaft of r radius, init for opn fx type I/2'),
    ('S52301C', 'Unsp fx shaft of r radius, init for opn fx type 3A/B/C'),
    ('S52301D', 'Unsp fx shaft of r radius, subs for clos fx w routn heal'),
    ('S52301E', 'Unsp fx shaft of r rad, 7thE'),
    ('S52301F', 'Unsp fx shaft of r rad, 7thF'),
    ('S52301G', 'Unsp fx shaft of r radius, subs for clos fx w delay heal'),
    ('S52301H', 'Unsp fx shaft of r rad, 7thH'),
    ('S52301J', 'Unsp fx shaft of r rad, 7thJ'),
    ('S52301K', 'Unsp fx shaft of r radius, subs for clos fx w nonunion'),
    ('S52301M', 'Unsp fx shaft of r rad, subs for opn fx type I/2 w nonunion'),
    ('S52301N', 'Unsp fx shaft of r rad, 7thN'),
    ('S52301P', 'Unsp fx shaft of r radius, subs for clos fx w malunion'),
    ('S52301Q', 'Unsp fx shaft of r rad, subs for opn fx type I/2 w malunion'),
    ('S52301R', 'Unsp fx shaft of r rad, 7thR'),
    ('S52301S', 'Unspecified fracture of shaft of right radius, sequela'),
    ('S52302A', 'Unsp fracture of shaft of left radius, init for clos fx'),
    ('S52302B', 'Unsp fx shaft of left radius, init for opn fx type I/2'),
    ('S52302C', 'Unsp fx shaft of left radius, init for opn fx type 3A/B/C'),
    ('S52302D', 'Unsp fx shaft of left radius, subs for clos fx w routn heal'),
    ('S52302E', 'Unsp fx shaft of l rad, 7thE'),
    ('S52302F', 'Unsp fx shaft of l rad, 7thF'),
    ('S52302G', 'Unsp fx shaft of left radius, subs for clos fx w delay heal'),
    ('S52302H', 'Unsp fx shaft of l rad, 7thH'),
    ('S52302J', 'Unsp fx shaft of l rad, 7thJ'),
    ('S52302K', 'Unsp fx shaft of left radius, subs for clos fx w nonunion'),
    ('S52302M', 'Unsp fx shaft of l rad, subs for opn fx type I/2 w nonunion'),
    ('S52302N', 'Unsp fx shaft of l rad, 7thN'),
    ('S52302P', 'Unsp fx shaft of left radius, subs for clos fx w malunion'),
    ('S52302Q', 'Unsp fx shaft of l rad, subs for opn fx type I/2 w malunion'),
    ('S52302R', 'Unsp fx shaft of l rad, 7thR'),
    ('S52302S', 'Unspecified fracture of shaft of left radius, sequela'),
    ('S52309A', 'Unsp fracture of shaft of unsp radius, init for clos fx'),
    ('S52309B', 'Unsp fx shaft of unsp radius, init for opn fx type I/2'),
    ('S52309C', 'Unsp fx shaft of unsp radius, init for opn fx type 3A/B/C'),
    ('S52309D', 'Unsp fx shaft of unsp radius, subs for clos fx w routn heal'),
    ('S52309E', 'Unsp fx shaft of unsp rad, 7thE'),
    ('S52309F', 'Unsp fx shaft of unsp rad, 7thF'),
    ('S52309G', 'Unsp fx shaft of unsp radius, subs for clos fx w delay heal'),
    ('S52309H', 'Unsp fx shaft of unsp rad, 7thH'),
    ('S52309J', 'Unsp fx shaft of unsp rad, 7thJ'),
    ('S52309K', 'Unsp fx shaft of unsp radius, subs for clos fx w nonunion'),
    ('S52309M', 'Unsp fx shaft of unsp rad, 7thM'),
    ('S52309N', 'Unsp fx shaft of unsp rad, 7thN'),
    ('S52309P', 'Unsp fx shaft of unsp radius, subs for clos fx w malunion'),
    ('S52309Q', 'Unsp fx shaft of unsp rad, 7thQ'),
    ('S52309R', 'Unsp fx shaft of unsp rad, 7thR'),
    ('S52309S', 'Unspecified fracture of shaft of unspecified radius, sequela'),
    ('S52311A', 'Greenstick fracture of shaft of radius, right arm, init'),
    ('S52311D', 'Greenstick fx shaft of rad, r arm, subs for fx w routn heal'),
    ('S52311G', 'Greenstick fx shaft of rad, r arm, subs for fx w delay heal'),
    ('S52311K', 'Greenstick fx shaft of rad, r arm, subs for fx w nonunion'),
    ('S52311P', 'Greenstick fx shaft of rad, r arm, subs for fx w malunion'),
    ('S52311S', 'Greenstick fracture of shaft of radius, right arm, sequela'),
    ('S52312A', 'Greenstick fracture of shaft of radius, left arm, init'),
    ('S52312D', 'Greenstick fx shaft of rad, l arm, subs for fx w routn heal'),
    ('S52312G', 'Greenstick fx shaft of rad, l arm, subs for fx w delay heal'),
    ('S52312K', 'Greenstick fx shaft of rad, left arm, subs for fx w nonunion'),
    ('S52312P', 'Greenstick fx shaft of rad, left arm, subs for fx w malunion'),
    ('S52312S', 'Greenstick fracture of shaft of radius, left arm, sequela'),
    ('S52319A', 'Greenstick fracture of shaft of radius, unsp arm, init'),
    ('S52319D', 'Greenstick fx shaft of rad, unsp arm, 7thD'),
    ('S52319G', 'Greenstick fx shaft of rad, unsp arm, 7thG'),
    ('S52319K', 'Greenstick fx shaft of rad, unsp arm, subs for fx w nonunion'),
    ('S52319P', 'Greenstick fx shaft of rad, unsp arm, subs for fx w malunion'),
    ('S52319S', 'Greenstick fracture of shaft of radius, unsp arm, sequela'),
    ('S52321A', 'Displaced transverse fracture of shaft of right radius, init'),
    ('S52321B', 'Displ transverse fx shaft of r rad, init for opn fx type I/2'),
    ('S52321C', 'Displ transverse fx shaft of r rad, 7thC'),
    ('S52321D', 'Displ transverse fx shaft of r rad, 7thD'),
    ('S52321E', 'Displ transverse fx shaft of r rad, 7thE'),
    ('S52321F', 'Displ transverse fx shaft of r rad, 7thF'),
    ('S52321G', 'Displ transverse fx shaft of r rad, 7thG'),
    ('S52321H', 'Displ transverse fx shaft of r rad, 7thH'),
    ('S52321J', 'Displ transverse fx shaft of r rad, 7thJ'),
    ('S52321K', 'Displ transverse fx shaft of r rad, 7thK'),
    ('S52321M', 'Displ transverse fx shaft of r rad, 7thM'),
    ('S52321N', 'Displ transverse fx shaft of r rad, 7thN'),
    ('S52321P', 'Displ transverse fx shaft of r rad, 7thP'),
    ('S52321Q', 'Displ transverse fx shaft of r rad, 7thQ'),
    ('S52321R', 'Displ transverse fx shaft of r rad, 7thR'),
    ('S52321S', 'Displaced transverse fracture of shaft of r radius, sequela'),
    ('S52322A', 'Displaced transverse fracture of shaft of left radius, init'),
    ('S52322B', 'Displ transverse fx shaft of l rad, init for opn fx type I/2'),
    ('S52322C', 'Displ transverse fx shaft of l rad, 7thC'),
    ('S52322D', 'Displ transverse fx shaft of l rad, 7thD'),
    ('S52322E', 'Displ transverse fx shaft of l rad, 7thE'),
    ('S52322F', 'Displ transverse fx shaft of l rad, 7thF'),
    ('S52322G', 'Displ transverse fx shaft of l rad, 7thG'),
    ('S52322H', 'Displ transverse fx shaft of l rad, 7thH'),
    ('S52322J', 'Displ transverse fx shaft of l rad, 7thJ'),
    ('S52322K', 'Displ transverse fx shaft of l rad, 7thK'),
    ('S52322M', 'Displ transverse fx shaft of l rad, 7thM'),
    ('S52322N', 'Displ transverse fx shaft of l rad, 7thN'),
    ('S52322P', 'Displ transverse fx shaft of l rad, 7thP'),
    ('S52322Q', 'Displ transverse fx shaft of l rad, 7thQ'),
    ('S52322R', 'Displ transverse fx shaft of l rad, 7thR'),
    ('S52322S', 'Displaced transverse fx shaft of left radius, sequela'),
    ('S52323A', 'Displaced transverse fracture of shaft of unsp radius, init'),
    ('S52323B', 'Displ transverse fx shaft of unsp rad, 7thB'),
    ('S52323C', 'Displ transverse fx shaft of unsp rad, 7thC'),
    ('S52323D', 'Displ transverse fx shaft of unsp rad, 7thD'),
    ('S52323E', 'Displ transverse fx shaft of unsp rad, 7thE'),
    ('S52323F', 'Displ transverse fx shaft of unsp rad, 7thF'),
    ('S52323G', 'Displ transverse fx shaft of unsp rad, 7thG'),
    ('S52323H', 'Displ transverse fx shaft of unsp rad, 7thH'),
    ('S52323J', 'Displ transverse fx shaft of unsp rad, 7thJ'),
    ('S52323K', 'Displ transverse fx shaft of unsp rad, 7thK'),
    ('S52323M', 'Displ transverse fx shaft of unsp rad, 7thM'),
    ('S52323N', 'Displ transverse fx shaft of unsp rad, 7thN'),
    ('S52323P', 'Displ transverse fx shaft of unsp rad, 7thP'),
    ('S52323Q', 'Displ transverse fx shaft of unsp rad, 7thQ'),
    ('S52323R', 'Displ transverse fx shaft of unsp rad, 7thR'),
    ('S52323S', 'Displaced transverse fx shaft of unsp radius, sequela'),
    ('S52324A', 'Nondisp transverse fracture of shaft of right radius, init'),
    ('S52324B', 'Nondisp transverse fx shaft of r rad, 7thB'),
    ('S52324C', 'Nondisp transverse fx shaft of r rad, 7thC'),
    ('S52324D', 'Nondisp transverse fx shaft of r rad, 7thD'),
    ('S52324E', 'Nondisp transverse fx shaft of r rad, 7thE'),
    ('S52324F', 'Nondisp transverse fx shaft of r rad, 7thF'),
    ('S52324G', 'Nondisp transverse fx shaft of r rad, 7thG'),
    ('S52324H', 'Nondisp transverse fx shaft of r rad, 7thH'),
    ('S52324J', 'Nondisp transverse fx shaft of r rad, 7thJ'),
    ('S52324K', 'Nondisp transverse fx shaft of r rad, 7thK'),
    ('S52324M', 'Nondisp transverse fx shaft of r rad, 7thM'),
    ('S52324N', 'Nondisp transverse fx shaft of r rad, 7thN'),
    ('S52324P', 'Nondisp transverse fx shaft of r rad, 7thP'),
    ('S52324Q', 'Nondisp transverse fx shaft of r rad, 7thQ'),
    ('S52324R', 'Nondisp transverse fx shaft of r rad, 7thR'),
    ('S52324S', 'Nondisp transverse fracture of shaft of r radius, sequela'),
    ('S52325A', 'Nondisp transverse fracture of shaft of left radius, init'),
    ('S52325B', 'Nondisp transverse fx shaft of l rad, 7thB'),
    ('S52325C', 'Nondisp transverse fx shaft of l rad, 7thC'),
    ('S52325D', 'Nondisp transverse fx shaft of l rad, 7thD'),
    ('S52325E', 'Nondisp transverse fx shaft of l rad, 7thE'),
    ('S52325F', 'Nondisp transverse fx shaft of l rad, 7thF'),
    ('S52325G', 'Nondisp transverse fx shaft of l rad, 7thG'),
    ('S52325H', 'Nondisp transverse fx shaft of l rad, 7thH'),
    ('S52325J', 'Nondisp transverse fx shaft of l rad, 7thJ'),
    ('S52325K', 'Nondisp transverse fx shaft of l rad, 7thK'),
    ('S52325M', 'Nondisp transverse fx shaft of l rad, 7thM'),
    ('S52325N', 'Nondisp transverse fx shaft of l rad, 7thN'),
    ('S52325P', 'Nondisp transverse fx shaft of l rad, 7thP'),
    ('S52325Q', 'Nondisp transverse fx shaft of l rad, 7thQ'),
    ('S52325R', 'Nondisp transverse fx shaft of l rad, 7thR'),
    ('S52325S', 'Nondisp transverse fracture of shaft of left radius, sequela'),
    ('S52326A', 'Nondisp transverse fracture of shaft of unsp radius, init'),
    ('S52326B', 'Nondisp transverse fx shaft of unsp rad, 7thB'),
    ('S52326C', 'Nondisp transverse fx shaft of unsp rad, 7thC'),
    ('S52326D', 'Nondisp transverse fx shaft of unsp rad, 7thD'),
    ('S52326E', 'Nondisp transverse fx shaft of unsp rad, 7thE'),
    ('S52326F', 'Nondisp transverse fx shaft of unsp rad, 7thF'),
    ('S52326G', 'Nondisp transverse fx shaft of unsp rad, 7thG'),
    ('S52326H', 'Nondisp transverse fx shaft of unsp rad, 7thH'),
    ('S52326J', 'Nondisp transverse fx shaft of unsp rad, 7thJ'),
    ('S52326K', 'Nondisp transverse fx shaft of unsp rad, 7thK'),
    ('S52326M', 'Nondisp transverse fx shaft of unsp rad, 7thM'),
    ('S52326N', 'Nondisp transverse fx shaft of unsp rad, 7thN'),
    ('S52326P', 'Nondisp transverse fx shaft of unsp rad, 7thP'),
    ('S52326Q', 'Nondisp transverse fx shaft of unsp rad, 7thQ'),
    ('S52326R', 'Nondisp transverse fx shaft of unsp rad, 7thR'),
    ('S52326S', 'Nondisp transverse fracture of shaft of unsp radius, sequela'),
    ('S52331A', 'Displaced oblique fracture of shaft of right radius, init'),
    ('S52331B', 'Displ oblique fx shaft of r radius, init for opn fx type I/2'),
    ('S52331C', 'Displ oblique fx shaft of r rad, init for opn fx type 3A/B/C'),
    ('S52331D', 'Displ oblique fx shaft of r rad, 7thD'),
    ('S52331E', 'Displ oblique fx shaft of r rad, 7thE'),
    ('S52331F', 'Displ oblique fx shaft of r rad, 7thF'),
    ('S52331G', 'Displ oblique fx shaft of r rad, 7thG'),
    ('S52331H', 'Displ oblique fx shaft of r rad, 7thH'),
    ('S52331J', 'Displ oblique fx shaft of r rad, 7thJ'),
    ('S52331K', 'Displ oblique fx shaft of r rad, subs for clos fx w nonunion'),
    ('S52331M', 'Displ oblique fx shaft of r rad, 7thM'),
    ('S52331N', 'Displ oblique fx shaft of r rad, 7thN'),
    ('S52331P', 'Displ oblique fx shaft of r rad, subs for clos fx w malunion'),
    ('S52331Q', 'Displ oblique fx shaft of r rad, 7thQ'),
    ('S52331R', 'Displ oblique fx shaft of r rad, 7thR'),
    ('S52331S', 'Displaced oblique fracture of shaft of right radius, sequela'),
    ('S52332A', 'Displaced oblique fracture of shaft of left radius, init'),
    ('S52332B', 'Displ oblique fx shaft of left rad, init for opn fx type I/2'),
    ('S52332C', 'Displ oblique fx shaft of l rad, init for opn fx type 3A/B/C'),
    ('S52332D', 'Displ oblique fx shaft of l rad, 7thD'),
    ('S52332E', 'Displ oblique fx shaft of l rad, 7thE'),
    ('S52332F', 'Displ oblique fx shaft of l rad, 7thF'),
    ('S52332G', 'Displ oblique fx shaft of l rad, 7thG'),
    ('S52332H', 'Displ oblique fx shaft of l rad, 7thH'),
    ('S52332J', 'Displ oblique fx shaft of l rad, 7thJ'),
    ('S52332K', 'Displ oblique fx shaft of l rad, subs for clos fx w nonunion'),
    ('S52332M', 'Displ oblique fx shaft of l rad, 7thM'),
    ('S52332N', 'Displ oblique fx shaft of l rad, 7thN'),
    ('S52332P', 'Displ oblique fx shaft of l rad, subs for clos fx w malunion'),
    ('S52332Q', 'Displ oblique fx shaft of l rad, 7thQ'),
    ('S52332R', 'Displ oblique fx shaft of l rad, 7thR'),
    ('S52332S', 'Displaced oblique fracture of shaft of left radius, sequela'),
    ('S52333A', 'Displaced oblique fracture of shaft of unsp radius, init'),
    ('S52333B', 'Displ oblique fx shaft of unsp rad, init for opn fx type I/2'),
    ('S52333C', 'Displ oblique fx shaft of unsp rad, 7thC'),
    ('S52333D', 'Displ oblique fx shaft of unsp rad, 7thD'),
    ('S52333E', 'Displ oblique fx shaft of unsp rad, 7thE'),
    ('S52333F', 'Displ oblique fx shaft of unsp rad, 7thF'),
    ('S52333G', 'Displ oblique fx shaft of unsp rad, 7thG'),
    ('S52333H', 'Displ oblique fx shaft of unsp rad, 7thH'),
    ('S52333J', 'Displ oblique fx shaft of unsp rad, 7thJ'),
    ('S52333K', 'Displ oblique fx shaft of unsp rad, 7thK'),
    ('S52333M', 'Displ oblique fx shaft of unsp rad, 7thM'),
    ('S52333N', 'Displ oblique fx shaft of unsp rad, 7thN'),
    ('S52333P', 'Displ oblique fx shaft of unsp rad, 7thP'),
    ('S52333Q', 'Displ oblique fx shaft of unsp rad, 7thQ'),
    ('S52333R', 'Displ oblique fx shaft of unsp rad, 7thR'),
    ('S52333S', 'Displaced oblique fracture of shaft of unsp radius, sequela'),
    ('S52334A', 'Nondisplaced oblique fracture of shaft of right radius, init'),
    ('S52334B', 'Nondisp oblique fx shaft of r rad, init for opn fx type I/2'),
    ('S52334C', 'Nondisp oblique fx shaft of r rad, 7thC'),
    ('S52334D', 'Nondisp oblique fx shaft of r rad, 7thD'),
    ('S52334E', 'Nondisp oblique fx shaft of r rad, 7thE'),
    ('S52334F', 'Nondisp oblique fx shaft of r rad, 7thF'),
    ('S52334G', 'Nondisp oblique fx shaft of r rad, 7thG'),
    ('S52334H', 'Nondisp oblique fx shaft of r rad, 7thH'),
    ('S52334J', 'Nondisp oblique fx shaft of r rad, 7thJ'),
    ('S52334K', 'Nondisp oblique fx shaft of r rad, 7thK'),
    ('S52334M', 'Nondisp oblique fx shaft of r rad, 7thM'),
    ('S52334N', 'Nondisp oblique fx shaft of r rad, 7thN'),
    ('S52334P', 'Nondisp oblique fx shaft of r rad, 7thP'),
    ('S52334Q', 'Nondisp oblique fx shaft of r rad, 7thQ'),
    ('S52334R', 'Nondisp oblique fx shaft of r rad, 7thR'),
    ('S52334S', 'Nondisp oblique fracture of shaft of right radius, sequela'),
    ('S52335A', 'Nondisplaced oblique fracture of shaft of left radius, init'),
    ('S52335B', 'Nondisp oblique fx shaft of l rad, init for opn fx type I/2'),
    ('S52335C', 'Nondisp oblique fx shaft of l rad, 7thC'),
    ('S52335D', 'Nondisp oblique fx shaft of l rad, 7thD'),
    ('S52335E', 'Nondisp oblique fx shaft of l rad, 7thE'),
    ('S52335F', 'Nondisp oblique fx shaft of l rad, 7thF'),
    ('S52335G', 'Nondisp oblique fx shaft of l rad, 7thG'),
    ('S52335H', 'Nondisp oblique fx shaft of l rad, 7thH'),
    ('S52335J', 'Nondisp oblique fx shaft of l rad, 7thJ'),
    ('S52335K', 'Nondisp oblique fx shaft of l rad, 7thK'),
    ('S52335M', 'Nondisp oblique fx shaft of l rad, 7thM'),
    ('S52335N', 'Nondisp oblique fx shaft of l rad, 7thN'),
    ('S52335P', 'Nondisp oblique fx shaft of l rad, 7thP'),
    ('S52335Q', 'Nondisp oblique fx shaft of l rad, 7thQ'),
    ('S52335R', 'Nondisp oblique fx shaft of l rad, 7thR'),
    ('S52335S', 'Nondisp oblique fracture of shaft of left radius, sequela'),
    ('S52336A', 'Nondisplaced oblique fracture of shaft of unsp radius, init'),
    ('S52336B', 'Nondisp oblique fx shaft of unsp rad, 7thB'),
    ('S52336C', 'Nondisp oblique fx shaft of unsp rad, 7thC'),
    ('S52336D', 'Nondisp oblique fx shaft of unsp rad, 7thD'),
    ('S52336E', 'Nondisp oblique fx shaft of unsp rad, 7thE'),
    ('S52336F', 'Nondisp oblique fx shaft of unsp rad, 7thF'),
    ('S52336G', 'Nondisp oblique fx shaft of unsp rad, 7thG'),
    ('S52336H', 'Nondisp oblique fx shaft of unsp rad, 7thH'),
    ('S52336J', 'Nondisp oblique fx shaft of unsp rad, 7thJ'),
    ('S52336K', 'Nondisp oblique fx shaft of unsp rad, 7thK'),
    ('S52336M', 'Nondisp oblique fx shaft of unsp rad, 7thM'),
    ('S52336N', 'Nondisp oblique fx shaft of unsp rad, 7thN'),
    ('S52336P', 'Nondisp oblique fx shaft of unsp rad, 7thP'),
    ('S52336Q', 'Nondisp oblique fx shaft of unsp rad, 7thQ'),
    ('S52336R', 'Nondisp oblique fx shaft of unsp rad, 7thR'),
    ('S52336S', 'Nondisp oblique fracture of shaft of unsp radius, sequela'),
    ('S52341A', 'Displaced spiral fx shaft of radius, right arm, init'),
    ('S52341B', 'Displ spiral fx shaft of rad, r arm, 7thB'),
    ('S52341C', 'Displ spiral fx shaft of rad, r arm, 7thC'),
    ('S52341D', 'Displ spiral fx shaft of rad, r arm, 7thD'),
    ('S52341E', 'Displ spiral fx shaft of rad, r arm, 7thE'),
    ('S52341F', 'Displ spiral fx shaft of rad, r arm, 7thF'),
    ('S52341G', 'Displ spiral fx shaft of rad, r arm, 7thG'),
    ('S52341H', 'Displ spiral fx shaft of rad, r arm, 7thH'),
    ('S52341J', 'Displ spiral fx shaft of rad, r arm, 7thJ'),
    ('S52341K', 'Displ spiral fx shaft of rad, r arm, 7thK'),
    ('S52341M', 'Displ spiral fx shaft of rad, r arm, 7thM'),
    ('S52341N', 'Displ spiral fx shaft of rad, r arm, 7thN'),
    ('S52341P', 'Displ spiral fx shaft of rad, r arm, 7thP'),
    ('S52341Q', 'Displ spiral fx shaft of rad, r arm, 7thQ'),
    ('S52341R', 'Displ spiral fx shaft of rad, r arm, 7thR'),
    ('S52341S', 'Displaced spiral fx shaft of radius, right arm, sequela'),
    ('S52342A', 'Displaced spiral fracture of shaft of radius, left arm, init'),
    ('S52342B', 'Displ spiral fx shaft of rad, l arm, 7thB'),
    ('S52342C', 'Displ spiral fx shaft of rad, l arm, 7thC'),
    ('S52342D', 'Displ spiral fx shaft of rad, l arm, 7thD'),
    ('S52342E', 'Displ spiral fx shaft of rad, l arm, 7thE'),
    ('S52342F', 'Displ spiral fx shaft of rad, l arm, 7thF'),
    ('S52342G', 'Displ spiral fx shaft of rad, l arm, 7thG'),
    ('S52342H', 'Displ spiral fx shaft of rad, l arm, 7thH'),
    ('S52342J', 'Displ spiral fx shaft of rad, l arm, 7thJ'),
    ('S52342K', 'Displ spiral fx shaft of rad, l arm, 7thK'),
    ('S52342M', 'Displ spiral fx shaft of rad, l arm, 7thM'),
    ('S52342N', 'Displ spiral fx shaft of rad, l arm, 7thN'),
    ('S52342P', 'Displ spiral fx shaft of rad, l arm, 7thP'),
    ('S52342Q', 'Displ spiral fx shaft of rad, l arm, 7thQ'),
    ('S52342R', 'Displ spiral fx shaft of rad, l arm, 7thR'),
    ('S52342S', 'Displaced spiral fx shaft of radius, left arm, sequela'),
    ('S52343A', 'Displaced spiral fracture of shaft of radius, unsp arm, init'),
    ('S52343B', 'Displ spiral fx shaft of rad, unsp arm, 7thB'),
    ('S52343C', 'Displ spiral fx shaft of rad, unsp arm, 7thC'),
    ('S52343D', 'Displ spiral fx shaft of rad, unsp arm, 7thD'),
    ('S52343E', 'Displ spiral fx shaft of rad, unsp arm, 7thE'),
    ('S52343F', 'Displ spiral fx shaft of rad, unsp arm, 7thF'),
    ('S52343G', 'Displ spiral fx shaft of rad, unsp arm, 7thG'),
    ('S52343H', 'Displ spiral fx shaft of rad, unsp arm, 7thH'),
    ('S52343J', 'Displ spiral fx shaft of rad, unsp arm, 7thJ'),
    ('S52343K', 'Displ spiral fx shaft of rad, unsp arm, 7thK'),
    ('S52343M', 'Displ spiral fx shaft of rad, unsp arm, 7thM'),
    ('S52343N', 'Displ spiral fx shaft of rad, unsp arm, 7thN'),
    ('S52343P', 'Displ spiral fx shaft of rad, unsp arm, 7thP'),
    ('S52343Q', 'Displ spiral fx shaft of rad, unsp arm, 7thQ'),
    ('S52343R', 'Displ spiral fx shaft of rad, unsp arm, 7thR'),
    ('S52343S', 'Displaced spiral fx shaft of radius, unsp arm, sequela'),
    ('S52344A', 'Nondisp spiral fracture of shaft of radius, right arm, init'),
    ('S52344B', 'Nondisp spiral fx shaft of rad, r arm, 7thB'),
    ('S52344C', 'Nondisp spiral fx shaft of rad, r arm, 7thC'),
    ('S52344D', 'Nondisp spiral fx shaft of rad, r arm, 7thD'),
    ('S52344E', 'Nondisp spiral fx shaft of rad, r arm, 7thE'),
    ('S52344F', 'Nondisp spiral fx shaft of rad, r arm, 7thF'),
    ('S52344G', 'Nondisp spiral fx shaft of rad, r arm, 7thG'),
    ('S52344H', 'Nondisp spiral fx shaft of rad, r arm, 7thH'),
    ('S52344J', 'Nondisp spiral fx shaft of rad, r arm, 7thJ'),
    ('S52344K', 'Nondisp spiral fx shaft of rad, r arm, 7thK'),
    ('S52344M', 'Nondisp spiral fx shaft of rad, r arm, 7thM'),
    ('S52344N', 'Nondisp spiral fx shaft of rad, r arm, 7thN'),
    ('S52344P', 'Nondisp spiral fx shaft of rad, r arm, 7thP'),
    ('S52344Q', 'Nondisp spiral fx shaft of rad, r arm, 7thQ'),
    ('S52344R', 'Nondisp spiral fx shaft of rad, r arm, 7thR'),
    ('S52344S', 'Nondisp spiral fx shaft of radius, right arm, sequela'),
    ('S52345A', 'Nondisp spiral fracture of shaft of radius, left arm, init'),
    ('S52345B', 'Nondisp spiral fx shaft of rad, l arm, 7thB'),
    ('S52345C', 'Nondisp spiral fx shaft of rad, l arm, 7thC'),
    ('S52345D', 'Nondisp spiral fx shaft of rad, l arm, 7thD'),
    ('S52345E', 'Nondisp spiral fx shaft of rad, l arm, 7thE'),
    ('S52345F', 'Nondisp spiral fx shaft of rad, l arm, 7thF'),
    ('S52345G', 'Nondisp spiral fx shaft of rad, l arm, 7thG'),
    ('S52345H', 'Nondisp spiral fx shaft of rad, l arm, 7thH'),
    ('S52345J', 'Nondisp spiral fx shaft of rad, l arm, 7thJ'),
    ('S52345K', 'Nondisp spiral fx shaft of rad, l arm, 7thK'),
    ('S52345M', 'Nondisp spiral fx shaft of rad, l arm, 7thM'),
    ('S52345N', 'Nondisp spiral fx shaft of rad, l arm, 7thN'),
    ('S52345P', 'Nondisp spiral fx shaft of rad, l arm, 7thP'),
    ('S52345Q', 'Nondisp spiral fx shaft of rad, l arm, 7thQ'),
    ('S52345R', 'Nondisp spiral fx shaft of rad, l arm, 7thR'),
    ('S52345S', 'Nondisp spiral fx shaft of radius, left arm, sequela'),
    ('S52346A', 'Nondisp spiral fracture of shaft of radius, unsp arm, init'),
    ('S52346B', 'Nondisp spiral fx shaft of rad, unsp arm, 7thB'),
    ('S52346C', 'Nondisp spiral fx shaft of rad, unsp arm, 7thC'),
    ('S52346D', 'Nondisp spiral fx shaft of rad, unsp arm, 7thD'),
    ('S52346E', 'Nondisp spiral fx shaft of rad, unsp arm, 7thE'),
    ('S52346F', 'Nondisp spiral fx shaft of rad, unsp arm, 7thF'),
    ('S52346G', 'Nondisp spiral fx shaft of rad, unsp arm, 7thG'),
    ('S52346H', 'Nondisp spiral fx shaft of rad, unsp arm, 7thH'),
    ('S52346J', 'Nondisp spiral fx shaft of rad, unsp arm, 7thJ'),
    ('S52346K', 'Nondisp spiral fx shaft of rad, unsp arm, 7thK'),
    ('S52346M', 'Nondisp spiral fx shaft of rad, unsp arm, 7thM'),
    ('S52346N', 'Nondisp spiral fx shaft of rad, unsp arm, 7thN'),
    ('S52346P', 'Nondisp spiral fx shaft of rad, unsp arm, 7thP'),
    ('S52346Q', 'Nondisp spiral fx shaft of rad, unsp arm, 7thQ'),
    ('S52346R', 'Nondisp spiral fx shaft of rad, unsp arm, 7thR'),
    ('S52346S', 'Nondisp spiral fx shaft of radius, unsp arm, sequela'),
    ('S52351A', 'Displaced comminuted fx shaft of radius, right arm, init'),
    ('S52351B', 'Displ commnt fx shaft of rad, r arm, 7thB'),
    ('S52351C', 'Displ commnt fx shaft of rad, r arm, 7thC'),
    ('S52351D', 'Displ commnt fx shaft of rad, r arm, 7thD'),
    ('S52351E', 'Displ commnt fx shaft of rad, r arm, 7thE'),
    ('S52351F', 'Displ commnt fx shaft of rad, r arm, 7thF'),
    ('S52351G', 'Displ commnt fx shaft of rad, r arm, 7thG'),
    ('S52351H', 'Displ commnt fx shaft of rad, r arm, 7thH'),
    ('S52351J', 'Displ commnt fx shaft of rad, r arm, 7thJ'),
    ('S52351K', 'Displ commnt fx shaft of rad, r arm, 7thK'),
    ('S52351M', 'Displ commnt fx shaft of rad, r arm, 7thM'),
    ('S52351N', 'Displ commnt fx shaft of rad, r arm, 7thN'),
    ('S52351P', 'Displ commnt fx shaft of rad, r arm, 7thP'),
    ('S52351Q', 'Displ commnt fx shaft of rad, r arm, 7thQ'),
    ('S52351R', 'Displ commnt fx shaft of rad, r arm, 7thR'),
    ('S52351S', 'Displaced comminuted fx shaft of radius, right arm, sequela'),
    ('S52352A', 'Displaced comminuted fx shaft of radius, left arm, init'),
    ('S52352B', 'Displ commnt fx shaft of rad, l arm, 7thB'),
    ('S52352C', 'Displ commnt fx shaft of rad, l arm, 7thC'),
    ('S52352D', 'Displ commnt fx shaft of rad, l arm, 7thD'),
    ('S52352E', 'Displ commnt fx shaft of rad, l arm, 7thE'),
    ('S52352F', 'Displ commnt fx shaft of rad, l arm, 7thF'),
    ('S52352G', 'Displ commnt fx shaft of rad, l arm, 7thG'),
    ('S52352H', 'Displ commnt fx shaft of rad, l arm, 7thH'),
    ('S52352J', 'Displ commnt fx shaft of rad, l arm, 7thJ'),
    ('S52352K', 'Displ commnt fx shaft of rad, l arm, 7thK'),
    ('S52352M', 'Displ commnt fx shaft of rad, l arm, 7thM'),
    ('S52352N', 'Displ commnt fx shaft of rad, l arm, 7thN'),
    ('S52352P', 'Displ commnt fx shaft of rad, l arm, 7thP'),
    ('S52352Q', 'Displ commnt fx shaft of rad, l arm, 7thQ'),
    ('S52352R', 'Displ commnt fx shaft of rad, l arm, 7thR'),
    ('S52352S', 'Displaced comminuted fx shaft of radius, left arm, sequela'),
    ('S52353A', 'Displaced comminuted fx shaft of radius, unsp arm, init'),
    ('S52353B', 'Displ commnt fx shaft of rad, unsp arm, 7thB'),
    ('S52353C', 'Displ commnt fx shaft of rad, unsp arm, 7thC'),
    ('S52353D', 'Displ commnt fx shaft of rad, unsp arm, 7thD'),
    ('S52353E', 'Displ commnt fx shaft of rad, unsp arm, 7thE'),
    ('S52353F', 'Displ commnt fx shaft of rad, unsp arm, 7thF'),
    ('S52353G', 'Displ commnt fx shaft of rad, unsp arm, 7thG'),
    ('S52353H', 'Displ commnt fx shaft of rad, unsp arm, 7thH'),
    ('S52353J', 'Displ commnt fx shaft of rad, unsp arm, 7thJ'),
    ('S52353K', 'Displ commnt fx shaft of rad, unsp arm, 7thK'),
    ('S52353M', 'Displ commnt fx shaft of rad, unsp arm, 7thM'),
    ('S52353N', 'Displ commnt fx shaft of rad, unsp arm, 7thN'),
    ('S52353P', 'Displ commnt fx shaft of rad, unsp arm, 7thP'),
    ('S52353Q', 'Displ commnt fx shaft of rad, unsp arm, 7thQ'),
    ('S52353R', 'Displ commnt fx shaft of rad, unsp arm, 7thR'),
    ('S52353S', 'Displaced comminuted fx shaft of radius, unsp arm, sequela'),
    ('S52354A', 'Nondisp comminuted fx shaft of radius, right arm, init'),
    ('S52354B', 'Nondisp commnt fx shaft of rad, r arm, 7thB'),
    ('S52354C', 'Nondisp commnt fx shaft of rad, r arm, 7thC'),
    ('S52354D', 'Nondisp commnt fx shaft of rad, r arm, 7thD'),
    ('S52354E', 'Nondisp commnt fx shaft of rad, r arm, 7thE'),
    ('S52354F', 'Nondisp commnt fx shaft of rad, r arm, 7thF'),
    ('S52354G', 'Nondisp commnt fx shaft of rad, r arm, 7thG'),
    ('S52354H', 'Nondisp commnt fx shaft of rad, r arm, 7thH'),
    ('S52354J', 'Nondisp commnt fx shaft of rad, r arm, 7thJ'),
    ('S52354K', 'Nondisp commnt fx shaft of rad, r arm, 7thK'),
    ('S52354M', 'Nondisp commnt fx shaft of rad, r arm, 7thM'),
    ('S52354N', 'Nondisp commnt fx shaft of rad, r arm, 7thN'),
    ('S52354P', 'Nondisp commnt fx shaft of rad, r arm, 7thP'),
    ('S52354Q', 'Nondisp commnt fx shaft of rad, r arm, 7thQ'),
    ('S52354R', 'Nondisp commnt fx shaft of rad, r arm, 7thR'),
    ('S52354S', 'Nondisp comminuted fx shaft of radius, right arm, sequela'),
    ('S52355A', 'Nondisp comminuted fx shaft of radius, left arm, init'),
    ('S52355B', 'Nondisp commnt fx shaft of rad, l arm, 7thB'),
    ('S52355C', 'Nondisp commnt fx shaft of rad, l arm, 7thC'),
    ('S52355D', 'Nondisp commnt fx shaft of rad, l arm, 7thD'),
    ('S52355E', 'Nondisp commnt fx shaft of rad, l arm, 7thE'),
    ('S52355F', 'Nondisp commnt fx shaft of rad, l arm, 7thF'),
    ('S52355G', 'Nondisp commnt fx shaft of rad, l arm, 7thG'),
    ('S52355H', 'Nondisp commnt fx shaft of rad, l arm, 7thH'),
    ('S52355J', 'Nondisp commnt fx shaft of rad, l arm, 7thJ'),
    ('S52355K', 'Nondisp commnt fx shaft of rad, l arm, 7thK'),
    ('S52355M', 'Nondisp commnt fx shaft of rad, l arm, 7thM'),
    ('S52355N', 'Nondisp commnt fx shaft of rad, l arm, 7thN'),
    ('S52355P', 'Nondisp commnt fx shaft of rad, l arm, 7thP'),
    ('S52355Q', 'Nondisp commnt fx shaft of rad, l arm, 7thQ'),
    ('S52355R', 'Nondisp commnt fx shaft of rad, l arm, 7thR'),
    ('S52355S', 'Nondisp comminuted fx shaft of radius, left arm, sequela'),
    ('S52356A', 'Nondisp comminuted fx shaft of radius, unsp arm, init'),
    ('S52356B', 'Nondisp commnt fx shaft of rad, unsp arm, 7thB'),
    ('S52356C', 'Nondisp commnt fx shaft of rad, unsp arm, 7thC'),
    ('S52356D', 'Nondisp commnt fx shaft of rad, unsp arm, 7thD'),
    ('S52356E', 'Nondisp commnt fx shaft of rad, unsp arm, 7thE'),
    ('S52356F', 'Nondisp commnt fx shaft of rad, unsp arm, 7thF'),
    ('S52356G', 'Nondisp commnt fx shaft of rad, unsp arm, 7thG'),
    ('S52356H', 'Nondisp commnt fx shaft of rad, unsp arm, 7thH'),
    ('S52356J', 'Nondisp commnt fx shaft of rad, unsp arm, 7thJ'),
    ('S52356K', 'Nondisp commnt fx shaft of rad, unsp arm, 7thK'),
    ('S52356M', 'Nondisp commnt fx shaft of rad, unsp arm, 7thM'),
    ('S52356N', 'Nondisp commnt fx shaft of rad, unsp arm, 7thN'),
    ('S52356P', 'Nondisp commnt fx shaft of rad, unsp arm, 7thP'),
    ('S52356Q', 'Nondisp commnt fx shaft of rad, unsp arm, 7thQ'),
    ('S52356R', 'Nondisp commnt fx shaft of rad, unsp arm, 7thR'),
    ('S52356S', 'Nondisp comminuted fx shaft of radius, unsp arm, sequela'),
    ('S52361A', 'Displaced segmental fx shaft of radius, right arm, init'),
    ('S52361B', 'Displ seg fx shaft of rad, r arm, init for opn fx type I/2'),
    ('S52361C', 'Displ seg fx shaft of rad, r arm, 7thC'),
    ('S52361D', 'Displ seg fx shaft of rad, r arm, 7thD'),
    ('S52361E', 'Displ seg fx shaft of rad, r arm, 7thE'),
    ('S52361F', 'Displ seg fx shaft of rad, r arm, 7thF'),
    ('S52361G', 'Displ seg fx shaft of rad, r arm, 7thG'),
    ('S52361H', 'Displ seg fx shaft of rad, r arm, 7thH'),
    ('S52361J', 'Displ seg fx shaft of rad, r arm, 7thJ'),
    ('S52361K', 'Displ seg fx shaft of rad, r arm, 7thK'),
    ('S52361M', 'Displ seg fx shaft of rad, r arm, 7thM'),
    ('S52361N', 'Displ seg fx shaft of rad, r arm, 7thN'),
    ('S52361P', 'Displ seg fx shaft of rad, r arm, 7thP'),
    ('S52361Q', 'Displ seg fx shaft of rad, r arm, 7thQ'),
    ('S52361R', 'Displ seg fx shaft of rad, r arm, 7thR'),
    ('S52361S', 'Displaced segmental fx shaft of radius, right arm, sequela'),
    ('S52362A', 'Displaced segmental fx shaft of radius, left arm, init'),
    ('S52362B', 'Displ seg fx shaft of rad, l arm, init for opn fx type I/2'),
    ('S52362C', 'Displ seg fx shaft of rad, l arm, 7thC'),
    ('S52362D', 'Displ seg fx shaft of rad, l arm, 7thD'),
    ('S52362E', 'Displ seg fx shaft of rad, l arm, 7thE'),
    ('S52362F', 'Displ seg fx shaft of rad, l arm, 7thF'),
    ('S52362G', 'Displ seg fx shaft of rad, l arm, 7thG'),
    ('S52362H', 'Displ seg fx shaft of rad, l arm, 7thH'),
    ('S52362J', 'Displ seg fx shaft of rad, l arm, 7thJ'),
    ('S52362K', 'Displ seg fx shaft of rad, l arm, 7thK'),
    ('S52362M', 'Displ seg fx shaft of rad, l arm, 7thM'),
    ('S52362N', 'Displ seg fx shaft of rad, l arm, 7thN'),
    ('S52362P', 'Displ seg fx shaft of rad, l arm, 7thP'),
    ('S52362Q', 'Displ seg fx shaft of rad, l arm, 7thQ'),
    ('S52362R', 'Displ seg fx shaft of rad, l arm, 7thR'),
    ('S52362S', 'Displaced segmental fx shaft of radius, left arm, sequela'),
    ('S52363A', 'Displaced segmental fx shaft of radius, unsp arm, init'),
    ('S52363B', 'Displ seg fx shaft of rad, unsp arm, 7thB'),
    ('S52363C', 'Displ seg fx shaft of rad, unsp arm, 7thC'),
    ('S52363D', 'Displ seg fx shaft of rad, unsp arm, 7thD'),
    ('S52363E', 'Displ seg fx shaft of rad, unsp arm, 7thE'),
    ('S52363F', 'Displ seg fx shaft of rad, unsp arm, 7thF'),
    ('S52363G', 'Displ seg fx shaft of rad, unsp arm, 7thG'),
    ('S52363H', 'Displ seg fx shaft of rad, unsp arm, 7thH'),
    ('S52363J', 'Displ seg fx shaft of rad, unsp arm, 7thJ'),
    ('S52363K', 'Displ seg fx shaft of rad, unsp arm, 7thK'),
    ('S52363M', 'Displ seg fx shaft of rad, unsp arm, 7thM'),
    ('S52363N', 'Displ seg fx shaft of rad, unsp arm, 7thN'),
    ('S52363P', 'Displ seg fx shaft of rad, unsp arm, 7thP'),
    ('S52363Q', 'Displ seg fx shaft of rad, unsp arm, 7thQ'),
    ('S52363R', 'Displ seg fx shaft of rad, unsp arm, 7thR'),
    ('S52363S', 'Displaced segmental fx shaft of radius, unsp arm, sequela'),
    ('S52364A', 'Nondisp segmental fx shaft of radius, right arm, init'),
    ('S52364B', 'Nondisp seg fx shaft of rad, r arm, init for opn fx type I/2'),
    ('S52364C', 'Nondisp seg fx shaft of rad, r arm, 7thC'),
    ('S52364D', 'Nondisp seg fx shaft of rad, r arm, 7thD'),
    ('S52364E', 'Nondisp seg fx shaft of rad, r arm, 7thE'),
    ('S52364F', 'Nondisp seg fx shaft of rad, r arm, 7thF'),
    ('S52364G', 'Nondisp seg fx shaft of rad, r arm, 7thG'),
    ('S52364H', 'Nondisp seg fx shaft of rad, r arm, 7thH'),
    ('S52364J', 'Nondisp seg fx shaft of rad, r arm, 7thJ'),
    ('S52364K', 'Nondisp seg fx shaft of rad, r arm, 7thK'),
    ('S52364M', 'Nondisp seg fx shaft of rad, r arm, 7thM'),
    ('S52364N', 'Nondisp seg fx shaft of rad, r arm, 7thN'),
    ('S52364P', 'Nondisp seg fx shaft of rad, r arm, 7thP'),
    ('S52364Q', 'Nondisp seg fx shaft of rad, r arm, 7thQ'),
    ('S52364R', 'Nondisp seg fx shaft of rad, r arm, 7thR'),
    ('S52364S', 'Nondisp segmental fx shaft of radius, right arm, sequela'),
    ('S52365A', 'Nondisp segmental fx shaft of radius, left arm, init'),
    ('S52365B', 'Nondisp seg fx shaft of rad, l arm, init for opn fx type I/2'),
    ('S52365C', 'Nondisp seg fx shaft of rad, l arm, 7thC'),
    ('S52365D', 'Nondisp seg fx shaft of rad, l arm, 7thD'),
    ('S52365E', 'Nondisp seg fx shaft of rad, l arm, 7thE'),
    ('S52365F', 'Nondisp seg fx shaft of rad, l arm, 7thF'),
    ('S52365G', 'Nondisp seg fx shaft of rad, l arm, 7thG'),
    ('S52365H', 'Nondisp seg fx shaft of rad, l arm, 7thH'),
    ('S52365J', 'Nondisp seg fx shaft of rad, l arm, 7thJ'),
    ('S52365K', 'Nondisp seg fx shaft of rad, l arm, 7thK'),
    ('S52365M', 'Nondisp seg fx shaft of rad, l arm, 7thM'),
    ('S52365N', 'Nondisp seg fx shaft of rad, l arm, 7thN'),
    ('S52365P', 'Nondisp seg fx shaft of rad, l arm, 7thP'),
    ('S52365Q', 'Nondisp seg fx shaft of rad, l arm, 7thQ'),
    ('S52365R', 'Nondisp seg fx shaft of rad, l arm, 7thR'),
    ('S52365S', 'Nondisp segmental fx shaft of radius, left arm, sequela'),
    ('S52366A', 'Nondisp segmental fx shaft of radius, unsp arm, init'),
    ('S52366B', 'Nondisp seg fx shaft of rad, unsp arm, 7thB'),
    ('S52366C', 'Nondisp seg fx shaft of rad, unsp arm, 7thC'),
    ('S52366D', 'Nondisp seg fx shaft of rad, unsp arm, 7thD'),
    ('S52366E', 'Nondisp seg fx shaft of rad, unsp arm, 7thE'),
    ('S52366F', 'Nondisp seg fx shaft of rad, unsp arm, 7thF'),
    ('S52366G', 'Nondisp seg fx shaft of rad, unsp arm, 7thG'),
    ('S52366H', 'Nondisp seg fx shaft of rad, unsp arm, 7thH'),
    ('S52366J', 'Nondisp seg fx shaft of rad, unsp arm, 7thJ'),
    ('S52366K', 'Nondisp seg fx shaft of rad, unsp arm, 7thK'),
    ('S52366M', 'Nondisp seg fx shaft of rad, unsp arm, 7thM'),
    ('S52366N', 'Nondisp seg fx shaft of rad, unsp arm, 7thN'),
    ('S52366P', 'Nondisp seg fx shaft of rad, unsp arm, 7thP'),
    ('S52366Q', 'Nondisp seg fx shaft of rad, unsp arm, 7thQ'),
    ('S52366R', 'Nondisp seg fx shaft of rad, unsp arm, 7thR'),
    ('S52366S', 'Nondisp segmental fx shaft of radius, unsp arm, sequela'),
    ('S52371A', "Galeazzi's fracture of right radius, init for clos fx"),
    ('S52371B', "Galeazzi's fracture of r radius, init for opn fx type I/2"),
    ('S52371C', "Galeazzi's fracture of r radius, init for opn fx type 3A/B/C"),
    ('S52371D', "Galeazzi's fx r radius, subs for clos fx w routn heal"),
    ('S52371E', "Galeazzi's fx r rad, subs for opn fx type I/2 w routn heal"),
    ('S52371F', "Galeazzi's fx r rad, 7thF"),
    ('S52371G', "Galeazzi's fx r radius, subs for clos fx w delay heal"),
    ('S52371H', "Galeazzi's fx r rad, subs for opn fx type I/2 w delay heal"),
    ('S52371J', "Galeazzi's fx r rad, 7thJ"),
    ('S52371K', "Galeazzi's fracture of r radius, subs for clos fx w nonunion"),
    ('S52371M', "Galeazzi's fx r radius, subs for opn fx type I/2 w nonunion"),
    ('S52371N', "Galeazzi's fx r rad, subs for opn fx type 3A/B/C w nonunion"),
    ('S52371P', "Galeazzi's fracture of r radius, subs for clos fx w malunion"),
    ('S52371Q', "Galeazzi's fx r radius, subs for opn fx type I/2 w malunion"),
    ('S52371R', "Galeazzi's fx r rad, subs for opn fx type 3A/B/C w malunion"),
    ('S52371S', "Galeazzi's fracture of right radius, sequela"),
    ('S52372A', "Galeazzi's fracture of left radius, init for clos fx"),
    ('S52372B', "Galeazzi's fracture of left radius, init for opn fx type I/2"),
    ('S52372C', "Galeazzi's fx left radius, init for opn fx type 3A/B/C"),
    ('S52372D', "Galeazzi's fx left radius, subs for clos fx w routn heal"),
    ('S52372E', "Galeazzi's fx l rad, subs for opn fx type I/2 w routn heal"),
    ('S52372F', "Galeazzi's fx l rad, 7thF"),
    ('S52372G', "Galeazzi's fx left radius, subs for clos fx w delay heal"),
    ('S52372H', "Galeazzi's fx l rad, subs for opn fx type I/2 w delay heal"),
    ('S52372J', "Galeazzi's fx l rad, 7thJ"),
    ('S52372K', "Galeazzi's fx left radius, subs for clos fx w nonunion"),
    ('S52372M', "Galeazzi's fx left rad, subs for opn fx type I/2 w nonunion"),
    ('S52372N', "Galeazzi's fx l rad, subs for opn fx type 3A/B/C w nonunion"),
    ('S52372P', "Galeazzi's fx left radius, subs for clos fx w malunion"),
    ('S52372Q', "Galeazzi's fx left rad, subs for opn fx type I/2 w malunion"),
    ('S52372R', "Galeazzi's fx l rad, subs for opn fx type 3A/B/C w malunion"),
    ('S52372S', "Galeazzi's fracture of left radius, sequela"),
    ('S52379A', "Galeazzi's fracture of unsp radius, init for clos fx"),
    ('S52379B', "Galeazzi's fracture of unsp radius, init for opn fx type I/2"),
    ('S52379C', "Galeazzi's fx unsp radius, init for opn fx type 3A/B/C"),
    ('S52379D', "Galeazzi's fx unsp radius, subs for clos fx w routn heal"),
    ('S52379E', "Galeazzi's fx unsp rad, 7thE"),
    ('S52379F', "Galeazzi's fx unsp rad, 7thF"),
    ('S52379G', "Galeazzi's fx unsp radius, subs for clos fx w delay heal"),
    ('S52379H', "Galeazzi's fx unsp rad, 7thH"),
    ('S52379J', "Galeazzi's fx unsp rad, 7thJ"),
    ('S52379K', "Galeazzi's fx unsp radius, subs for clos fx w nonunion"),
    ('S52379M', "Galeazzi's fx unsp rad, subs for opn fx type I/2 w nonunion"),
    ('S52379N', "Galeazzi's fx unsp rad, 7thN"),
    ('S52379P', "Galeazzi's fx unsp radius, subs for clos fx w malunion"),
    ('S52379Q', "Galeazzi's fx unsp rad, subs for opn fx type I/2 w malunion"),
    ('S52379R', "Galeazzi's fx unsp rad, 7thR"),
    ('S52379S', "Galeazzi's fracture of unspecified radius, sequela"),
    ('S52381A', 'Bent bone of right radius, init encntr for closed fracture'),
    ('S52381B', 'Bent bone of right radius, init for opn fx type I/2'),
    ('S52381C', 'Bent bone of right radius, init for opn fx type 3A/B/C'),
    ('S52381D', 'Bent bone of right radius, subs for clos fx w routn heal'),
    ('S52381E', 'Bent bone of r radius, subs for opn fx type I/2 w routn heal'),
    ('S52381F', 'Bent bone of r rad, subs for opn fx type 3A/B/C w routn heal'),
    ('S52381G', 'Bent bone of right radius, subs for clos fx w delay heal'),
    ('S52381H', 'Bent bone of r radius, subs for opn fx type I/2 w delay heal'),
    ('S52381J', 'Bent bone of r rad, subs for opn fx type 3A/B/C w delay heal'),
    ('S52381K', 'Bent bone of right radius, subs for clos fx w nonunion'),
    ('S52381M', 'Bent bone of r radius, subs for opn fx type I/2 w nonunion'),
    ('S52381N', 'Bent bone of r rad, subs for opn fx type 3A/B/C w nonunion'),
    ('S52381P', 'Bent bone of right radius, subs for clos fx w malunion'),
    ('S52381Q', 'Bent bone of r radius, subs for opn fx type I/2 w malunion'),
    ('S52381R', 'Bent bone of r rad, subs for opn fx type 3A/B/C w malunion'),
    ('S52381S', 'Bent bone of right radius, sequela'),
    ('S52382A', 'Bent bone of left radius, init encntr for closed fracture'),
    ('S52382B', 'Bent bone of left radius, init for opn fx type I/2'),
    ('S52382C', 'Bent bone of left radius, init for opn fx type 3A/B/C'),
    ('S52382D', 'Bent bone of left radius, subs for clos fx w routn heal'),
    ('S52382E', 'Bent bone of left rad, subs for opn fx type I/2 w routn heal'),
    ('S52382F', 'Bent bone of l rad, subs for opn fx type 3A/B/C w routn heal'),
    ('S52382G', 'Bent bone of left radius, subs for clos fx w delay heal'),
    ('S52382H', 'Bent bone of left rad, subs for opn fx type I/2 w delay heal'),
    ('S52382J', 'Bent bone of l rad, subs for opn fx type 3A/B/C w delay heal'),
    ('S52382K', 'Bent bone of left radius, subs for clos fx w nonunion'),
    ('S52382M', 'Bent bone of left rad, subs for opn fx type I/2 w nonunion'),
    ('S52382N', 'Bent bone of l rad, subs for opn fx type 3A/B/C w nonunion'),
    ('S52382P', 'Bent bone of left radius, subs for clos fx w malunion'),
    ('S52382Q', 'Bent bone of left rad, subs for opn fx type I/2 w malunion'),
    ('S52382R', 'Bent bone of l rad, subs for opn fx type 3A/B/C w malunion'),
    ('S52382S', 'Bent bone of left radius, sequela'),
    ('S52389A', 'Bent bone of unsp radius, init encntr for closed fracture'),
    ('S52389B', 'Bent bone of unsp radius, init for opn fx type I/2'),
    ('S52389C', 'Bent bone of unsp radius, init for opn fx type 3A/B/C'),
    ('S52389D', 'Bent bone of unsp radius, subs for clos fx w routn heal'),
    ('S52389E', 'Bent bone of unsp rad, subs for opn fx type I/2 w routn heal'),
    ('S52389F', 'Bent bone of unsp rad, 7thF'),
    ('S52389G', 'Bent bone of unsp radius, subs for clos fx w delay heal'),
    ('S52389H', 'Bent bone of unsp rad, subs for opn fx type I/2 w delay heal'),
    ('S52389J', 'Bent bone of unsp rad, 7thJ'),
    ('S52389K', 'Bent bone of unsp radius, subs for clos fx w nonunion'),
    ('S52389M', 'Bent bone of unsp rad, subs for opn fx type I/2 w nonunion'),
    ('S52389N', 'Bent bone of unsp rad, 7thN'),
    ('S52389P', 'Bent bone of unsp radius, subs for clos fx w malunion'),
    ('S52389Q', 'Bent bone of unsp rad, subs for opn fx type I/2 w malunion'),
    ('S52389R', 'Bent bone of unsp rad, 7thR'),
    ('S52389S', 'Bent bone of unspecified radius, sequela'),
    ('S52391A', 'Oth fracture of shaft of radius, right arm, init for clos fx'),
    ('S52391B', 'Oth fx shaft of radius, right arm, init for opn fx type I/2'),
    ('S52391C', 'Oth fx shaft of rad, right arm, init for opn fx type 3A/B/C'),
    ('S52391D', 'Oth fx shaft of rad, r arm, subs for clos fx w routn heal'),
    ('S52391E', 'Oth fx shaft of rad, r arm, 7thE'),
    ('S52391F', 'Oth fx shaft of rad, r arm, 7thF'),
    ('S52391G', 'Oth fx shaft of rad, r arm, subs for clos fx w delay heal'),
    ('S52391H', 'Oth fx shaft of rad, r arm, 7thH'),
    ('S52391J', 'Oth fx shaft of rad, r arm, 7thJ'),
    ('S52391K', 'Oth fx shaft of rad, right arm, subs for clos fx w nonunion'),
    ('S52391M', 'Oth fx shaft of rad, r arm, 7thM'),
    ('S52391N', 'Oth fx shaft of rad, r arm, 7thN'),
    ('S52391P', 'Oth fx shaft of rad, right arm, subs for clos fx w malunion'),
    ('S52391Q', 'Oth fx shaft of rad, r arm, 7thQ'),
    ('S52391R', 'Oth fx shaft of rad, r arm, 7thR'),
    ('S52391S', 'Other fracture of shaft of radius, right arm, sequela'),
    ('S52392A', 'Oth fracture of shaft of radius, left arm, init for clos fx'),
    ('S52392B', 'Oth fx shaft of radius, left arm, init for opn fx type I/2'),
    ('S52392C', 'Oth fx shaft of rad, left arm, init for opn fx type 3A/B/C'),
    ('S52392D', 'Oth fx shaft of rad, left arm, subs for clos fx w routn heal'),
    ('S52392E', 'Oth fx shaft of rad, l arm, 7thE'),
    ('S52392F', 'Oth fx shaft of rad, l arm, 7thF'),
    ('S52392G', 'Oth fx shaft of rad, left arm, subs for clos fx w delay heal'),
    ('S52392H', 'Oth fx shaft of rad, l arm, 7thH'),
    ('S52392J', 'Oth fx shaft of rad, l arm, 7thJ'),
    ('S52392K', 'Oth fx shaft of rad, left arm, subs for clos fx w nonunion'),
    ('S52392M', 'Oth fx shaft of rad, l arm, 7thM'),
    ('S52392N', 'Oth fx shaft of rad, l arm, 7thN'),
    ('S52392P', 'Oth fx shaft of rad, left arm, subs for clos fx w malunion'),
    ('S52392Q', 'Oth fx shaft of rad, l arm, 7thQ'),
    ('S52392R', 'Oth fx shaft of rad, l arm, 7thR'),
    ('S52392S', 'Other fracture of shaft of radius, left arm, sequela'),
    ('S52399A', 'Oth fracture of shaft of radius, unsp arm, init for clos fx'),
    ('S52399B', 'Oth fx shaft of radius, unsp arm, init for opn fx type I/2'),
    ('S52399C', 'Oth fx shaft of rad, unsp arm, init for opn fx type 3A/B/C'),
    ('S52399D', 'Oth fx shaft of rad, unsp arm, subs for clos fx w routn heal'),
    ('S52399E', 'Oth fx shaft of rad, unsp arm, 7thE'),
    ('S52399F', 'Oth fx shaft of rad, unsp arm, 7thF'),
    ('S52399G', 'Oth fx shaft of rad, unsp arm, subs for clos fx w delay heal'),
    ('S52399H', 'Oth fx shaft of rad, unsp arm, 7thH'),
    ('S52399J', 'Oth fx shaft of rad, unsp arm, 7thJ'),
    ('S52399K', 'Oth fx shaft of rad, unsp arm, subs for clos fx w nonunion'),
    ('S52399M', 'Oth fx shaft of rad, unsp arm, 7thM'),
    ('S52399N', 'Oth fx shaft of rad, unsp arm, 7thN'),
    ('S52399P', 'Oth fx shaft of rad, unsp arm, subs for clos fx w malunion'),
    ('S52399Q', 'Oth fx shaft of rad, unsp arm, 7thQ'),
    ('S52399R', 'Oth fx shaft of rad, unsp arm, 7thR'),
    ('S52399S', 'Other fracture of shaft of radius, unspecified arm, sequela'),
    ('S52501A', 'Unsp fracture of the lower end of right radius, init'),
    ('S52501B', 'Unsp fx the lower end of r radius, init for opn fx type I/2'),
    ('S52501C', 'Unsp fx the lower end r radius, init for opn fx type 3A/B/C'),
    ('S52501D', 'Unsp fx the lower end r rad, subs for clos fx w routn heal'),
    ('S52501E', 'Unsp fx the low end r rad, 7thE'),
    ('S52501F', 'Unsp fx the low end r rad, 7thF'),
    ('S52501G', 'Unsp fx the lower end r rad, subs for clos fx w delay heal'),
    ('S52501H', 'Unsp fx the low end r rad, 7thH'),
    ('S52501J', 'Unsp fx the low end r rad, 7thJ'),
    ('S52501K', 'Unsp fx the lower end r radius, subs for clos fx w nonunion'),
    ('S52501M', 'Unsp fx the low end r rad, 7thM'),
    ('S52501N', 'Unsp fx the low end r rad, 7thN'),
    ('S52501P', 'Unsp fx the lower end r radius, subs for clos fx w malunion'),
    ('S52501Q', 'Unsp fx the low end r rad, 7thQ'),
    ('S52501R', 'Unsp fx the low end r rad, 7thR'),
    ('S52501S', 'Unsp fracture of the lower end of right radius, sequela'),
    ('S52502A', 'Unsp fracture of the lower end of left radius, init'),
    ('S52502B', 'Unsp fx the lower end left radius, init for opn fx type I/2'),
    ('S52502C', 'Unsp fx the lower end left rad, init for opn fx type 3A/B/C'),
    ('S52502D', 'Unsp fx the low end left rad, subs for clos fx w routn heal'),
    ('S52502E', 'Unsp fx the low end l rad, 7thE'),
    ('S52502F', 'Unsp fx the low end l rad, 7thF'),
    ('S52502G', 'Unsp fx the low end left rad, subs for clos fx w delay heal'),
    ('S52502H', 'Unsp fx the low end l rad, 7thH'),
    ('S52502J', 'Unsp fx the low end l rad, 7thJ'),
    ('S52502K', 'Unsp fx the lower end left rad, subs for clos fx w nonunion'),
    ('S52502M', 'Unsp fx the low end l rad, 7thM'),
    ('S52502N', 'Unsp fx the low end l rad, 7thN'),
    ('S52502P', 'Unsp fx the lower end left rad, subs for clos fx w malunion'),
    ('S52502Q', 'Unsp fx the low end l rad, 7thQ'),
    ('S52502R', 'Unsp fx the low end l rad, 7thR'),
    ('S52502S', 'Unsp fracture of the lower end of left radius, sequela'),
    ('S52509A', 'Unsp fracture of the lower end of unsp radius, init'),
    ('S52509B', 'Unsp fx the lower end unsp radius, init for opn fx type I/2'),
    ('S52509C', 'Unsp fx the lower end unsp rad, init for opn fx type 3A/B/C'),
    ('S52509D', 'Unsp fx the low end unsp rad, subs for clos fx w routn heal'),
    ('S52509E', 'Unsp fx the low end unsp rad, 7thE'),
    ('S52509F', 'Unsp fx the low end unsp rad, 7thF'),
    ('S52509G', 'Unsp fx the low end unsp rad, subs for clos fx w delay heal'),
    ('S52509H', 'Unsp fx the low end unsp rad, 7thH'),
    ('S52509J', 'Unsp fx the low end unsp rad, 7thJ'),
    ('S52509K', 'Unsp fx the lower end unsp rad, subs for clos fx w nonunion'),
    ('S52509M', 'Unsp fx the low end unsp rad, 7thM'),
    ('S52509N', 'Unsp fx the low end unsp rad, 7thN'),
    ('S52509P', 'Unsp fx the lower end unsp rad, subs for clos fx w malunion'),
    ('S52509Q', 'Unsp fx the low end unsp rad, 7thQ'),
    ('S52509R', 'Unsp fx the low end unsp rad, 7thR'),
    ('S52509S', 'Unsp fracture of the lower end of unsp radius, sequela'),
    ('S52511A', 'Disp fx of right radial styloid process, init for clos fx'),
    ('S52511B', 'Disp fx of r radial styloid pro, init for opn fx type I/2'),
    ('S52511C', 'Disp fx of r radial styloid pro, init for opn fx type 3A/B/C'),
    ('S52511D', 'Disp fx of r radial styloid pro, 7thD'),
    ('S52511E', 'Disp fx of r radial styloid pro, 7thE'),
    ('S52511F', 'Disp fx of r radial styloid pro, 7thF'),
    ('S52511G', 'Disp fx of r radial styloid pro, 7thG'),
    ('S52511H', 'Disp fx of r radial styloid pro, 7thH'),
    ('S52511J', 'Disp fx of r radial styloid pro, 7thJ'),
    ('S52511K', 'Disp fx of r radial styloid pro, subs for clos fx w nonunion'),
    ('S52511M', 'Disp fx of r radial styloid pro, 7thM'),
    ('S52511N', 'Disp fx of r radial styloid pro, 7thN'),
    ('S52511P', 'Disp fx of r radial styloid pro, subs for clos fx w malunion'),
    ('S52511Q', 'Disp fx of r radial styloid pro, 7thQ'),
    ('S52511R', 'Disp fx of r radial styloid pro, 7thR'),
    ('S52511S', 'Displaced fracture of right radial styloid process, sequela'),
    ('S52512A', 'Disp fx of left radial styloid process, init for clos fx'),
    ('S52512B', 'Disp fx of left radial styloid pro, init for opn fx type I/2'),
    ('S52512C', 'Disp fx of l radial styloid pro, init for opn fx type 3A/B/C'),
    ('S52512D', 'Disp fx of l radial styloid pro, 7thD'),
    ('S52512E', 'Disp fx of l radial styloid pro, 7thE'),
    ('S52512F', 'Disp fx of l radial styloid pro, 7thF'),
    ('S52512G', 'Disp fx of l radial styloid pro, 7thG'),
    ('S52512H', 'Disp fx of l radial styloid pro, 7thH'),
    ('S52512J', 'Disp fx of l radial styloid pro, 7thJ'),
    ('S52512K', 'Disp fx of l radial styloid pro, subs for clos fx w nonunion'),
    ('S52512M', 'Disp fx of l radial styloid pro, 7thM'),
    ('S52512N', 'Disp fx of l radial styloid pro, 7thN'),
    ('S52512P', 'Disp fx of l radial styloid pro, subs for clos fx w malunion'),
    ('S52512Q', 'Disp fx of l radial styloid pro, 7thQ'),
    ('S52512R', 'Disp fx of l radial styloid pro, 7thR'),
    ('S52512S', 'Displaced fracture of left radial styloid process, sequela'),
    ('S52513A', 'Disp fx of unsp radial styloid process, init for clos fx'),
    ('S52513B', 'Disp fx of unsp radial styloid pro, init for opn fx type I/2'),
    ('S52513C', 'Disp fx of unsp radial styloid pro, 7thC'),
    ('S52513D', 'Disp fx of unsp radial styloid pro, 7thD'),
    ('S52513E', 'Disp fx of unsp radial styloid pro, 7thE'),
    ('S52513F', 'Disp fx of unsp radial styloid pro, 7thF'),
    ('S52513G', 'Disp fx of unsp radial styloid pro, 7thG'),
    ('S52513H', 'Disp fx of unsp radial styloid pro, 7thH'),
    ('S52513J', 'Disp fx of unsp radial styloid pro, 7thJ'),
    ('S52513K', 'Disp fx of unsp radial styloid pro, 7thK'),
    ('S52513M', 'Disp fx of unsp radial styloid pro, 7thM'),
    ('S52513N', 'Disp fx of unsp radial styloid pro, 7thN'),
    ('S52513P', 'Disp fx of unsp radial styloid pro, 7thP'),
    ('S52513Q', 'Disp fx of unsp radial styloid pro, 7thQ'),
    ('S52513R', 'Disp fx of unsp radial styloid pro, 7thR'),
    ('S52513S', 'Disp fx of unspecified radial styloid process, sequela'),
    ('S52514A', 'Nondisp fx of right radial styloid process, init for clos fx'),
    ('S52514B', 'Nondisp fx of r radial styloid pro, init for opn fx type I/2'),
    ('S52514C', 'Nondisp fx of r radial styloid pro, 7thC'),
    ('S52514D', 'Nondisp fx of r radial styloid pro, 7thD'),
    ('S52514E', 'Nondisp fx of r radial styloid pro, 7thE'),
    ('S52514F', 'Nondisp fx of r radial styloid pro, 7thF'),
    ('S52514G', 'Nondisp fx of r radial styloid pro, 7thG'),
    ('S52514H', 'Nondisp fx of r radial styloid pro, 7thH'),
    ('S52514J', 'Nondisp fx of r radial styloid pro, 7thJ'),
    ('S52514K', 'Nondisp fx of r radial styloid pro, 7thK'),
    ('S52514M', 'Nondisp fx of r radial styloid pro, 7thM'),
    ('S52514N', 'Nondisp fx of r radial styloid pro, 7thN'),
    ('S52514P', 'Nondisp fx of r radial styloid pro, 7thP'),
    ('S52514Q', 'Nondisp fx of r radial styloid pro, 7thQ'),
    ('S52514R', 'Nondisp fx of r radial styloid pro, 7thR'),
    ('S52514S', 'Nondisp fx of right radial styloid process, sequela'),
    ('S52515A', 'Nondisp fx of left radial styloid process, init for clos fx'),
    ('S52515B', 'Nondisp fx of l radial styloid pro, init for opn fx type I/2'),
    ('S52515C', 'Nondisp fx of l radial styloid pro, 7thC'),
    ('S52515D', 'Nondisp fx of l radial styloid pro, 7thD'),
    ('S52515E', 'Nondisp fx of l radial styloid pro, 7thE'),
    ('S52515F', 'Nondisp fx of l radial styloid pro, 7thF'),
    ('S52515G', 'Nondisp fx of l radial styloid pro, 7thG'),
    ('S52515H', 'Nondisp fx of l radial styloid pro, 7thH'),
    ('S52515J', 'Nondisp fx of l radial styloid pro, 7thJ'),
    ('S52515K', 'Nondisp fx of l radial styloid pro, 7thK'),
    ('S52515M', 'Nondisp fx of l radial styloid pro, 7thM'),
    ('S52515N', 'Nondisp fx of l radial styloid pro, 7thN'),
    ('S52515P', 'Nondisp fx of l radial styloid pro, 7thP'),
    ('S52515Q', 'Nondisp fx of l radial styloid pro, 7thQ'),
    ('S52515R', 'Nondisp fx of l radial styloid pro, 7thR'),
    ('S52515S', 'Nondisp fx of left radial styloid process, sequela'),
    ('S52516A', 'Nondisp fx of unsp radial styloid process, init for clos fx'),
    ('S52516B', 'Nondisp fx of unsp radial styloid pro, 7thB'),
    ('S52516C', 'Nondisp fx of unsp radial styloid pro, 7thC'),
    ('S52516D', 'Nondisp fx of unsp radial styloid pro, 7thD'),
    ('S52516E', 'Nondisp fx of unsp radial styloid pro, 7thE'),
    ('S52516F', 'Nondisp fx of unsp radial styloid pro, 7thF'),
    ('S52516G', 'Nondisp fx of unsp radial styloid pro, 7thG'),
    ('S52516H', 'Nondisp fx of unsp radial styloid pro, 7thH'),
    ('S52516J', 'Nondisp fx of unsp radial styloid pro, 7thJ'),
    ('S52516K', 'Nondisp fx of unsp radial styloid pro, 7thK'),
    ('S52516M', 'Nondisp fx of unsp radial styloid pro, 7thM'),
    ('S52516N', 'Nondisp fx of unsp radial styloid pro, 7thN'),
    ('S52516P', 'Nondisp fx of unsp radial styloid pro, 7thP'),
    ('S52516Q', 'Nondisp fx of unsp radial styloid pro, 7thQ'),
    ('S52516R', 'Nondisp fx of unsp radial styloid pro, 7thR'),
    ('S52516S', 'Nondisp fx of unspecified radial styloid process, sequela'),
    ('S52521A', 'Torus fracture of lower end of right radius, init'),
    ('S52521D', 'Torus fx lower end of r radius, subs for fx w routn heal'),
    ('S52521G', 'Torus fx lower end of r radius, subs for fx w delay heal'),
    ('S52521K', 'Torus fx lower end of r radius, subs for fx w nonunion'),
    ('S52521P', 'Torus fx lower end of r radius, subs for fx w malunion'),
    ('S52521S', 'Torus fracture of lower end of right radius, sequela'),
    ('S52522A', 'Torus fracture of lower end of left radius, init for clos fx'),
    ('S52522D', 'Torus fx lower end of left radius, subs for fx w routn heal'),
    ('S52522G', 'Torus fx lower end of left radius, subs for fx w delay heal'),
    ('S52522K', 'Torus fx lower end of left radius, subs for fx w nonunion'),
    ('S52522P', 'Torus fx lower end of left radius, subs for fx w malunion'),
    ('S52522S', 'Torus fracture of lower end of left radius, sequela'),
    ('S52529A', 'Torus fracture of lower end of unsp radius, init for clos fx'),
    ('S52529D', 'Torus fx lower end of unsp radius, subs for fx w routn heal'),
    ('S52529G', 'Torus fx lower end of unsp radius, subs for fx w delay heal'),
    ('S52529K', 'Torus fx lower end of unsp radius, subs for fx w nonunion'),
    ('S52529P', 'Torus fx lower end of unsp radius, subs for fx w malunion'),
    ('S52529S', 'Torus fracture of lower end of unspecified radius, sequela'),
    ('S52531A', "Colles' fracture of right radius, init for clos fx"),
    ('S52531B', "Colles' fracture of right radius, init for opn fx type I/2"),
    ('S52531C', "Colles' fracture of r radius, init for opn fx type 3A/B/C"),
    ('S52531D', "Colles' fracture of r radius, subs for clos fx w routn heal"),
    ('S52531E', "Colles' fx r radius, subs for opn fx type I/2 w routn heal"),
    ('S52531F', "Colles' fx r rad, subs for opn fx type 3A/B/C w routn heal"),
    ('S52531G', "Colles' fracture of r radius, subs for clos fx w delay heal"),
    ('S52531H', "Colles' fx r radius, subs for opn fx type I/2 w delay heal"),
    ('S52531J', "Colles' fx r rad, subs for opn fx type 3A/B/C w delay heal"),
    ('S52531K', "Colles' fracture of r radius, subs for clos fx w nonunion"),
    ('S52531M', "Colles' fx r radius, subs for opn fx type I/2 w nonunion"),
    ('S52531N', "Colles' fx r radius, subs for opn fx type 3A/B/C w nonunion"),
    ('S52531P', "Colles' fracture of r radius, subs for clos fx w malunion"),
    ('S52531Q', "Colles' fx r radius, subs for opn fx type I/2 w malunion"),
    ('S52531R', "Colles' fx r radius, subs for opn fx type 3A/B/C w malunion"),
    ('S52531S', "Colles' fracture of right radius, sequela"),
    ('S52532A', "Colles' fracture of left radius, init for clos fx"),
    ('S52532B', "Colles' fracture of left radius, init for opn fx type I/2"),
    ('S52532C', "Colles' fracture of left radius, init for opn fx type 3A/B/C"),
    ('S52532D', "Colles' fx left radius, subs for clos fx w routn heal"),
    ('S52532E', "Colles' fx left rad, subs for opn fx type I/2 w routn heal"),
    ('S52532F', "Colles' fx l rad, subs for opn fx type 3A/B/C w routn heal"),
    ('S52532G', "Colles' fx left radius, subs for clos fx w delay heal"),
    ('S52532H', "Colles' fx left rad, subs for opn fx type I/2 w delay heal"),
    ('S52532J', "Colles' fx l rad, subs for opn fx type 3A/B/C w delay heal"),
    ('S52532K', "Colles' fracture of left radius, subs for clos fx w nonunion"),
    ('S52532M', "Colles' fx left radius, subs for opn fx type I/2 w nonunion"),
    ('S52532N', "Colles' fx left rad, subs for opn fx type 3A/B/C w nonunion"),
    ('S52532P', "Colles' fracture of left radius, subs for clos fx w malunion"),
    ('S52532Q', "Colles' fx left radius, subs for opn fx type I/2 w malunion"),
    ('S52532R', "Colles' fx left rad, subs for opn fx type 3A/B/C w malunion"),
    ('S52532S', "Colles' fracture of left radius, sequela"),
    ('S52539A', "Colles' fracture of unsp radius, init for clos fx"),
    ('S52539B', "Colles' fracture of unsp radius, init for opn fx type I/2"),
    ('S52539C', "Colles' fracture of unsp radius, init for opn fx type 3A/B/C"),
    ('S52539D', "Colles' fx unsp radius, subs for clos fx w routn heal"),
    ('S52539E', "Colles' fx unsp rad, subs for opn fx type I/2 w routn heal"),
    ('S52539F', "Colles' fx unsp rad, 7thF"),
    ('S52539G', "Colles' fx unsp radius, subs for clos fx w delay heal"),
    ('S52539H', "Colles' fx unsp rad, subs for opn fx type I/2 w delay heal"),
    ('S52539J', "Colles' fx unsp rad, 7thJ"),
    ('S52539K', "Colles' fracture of unsp radius, subs for clos fx w nonunion"),
    ('S52539M', "Colles' fx unsp radius, subs for opn fx type I/2 w nonunion"),
    ('S52539N', "Colles' fx unsp rad, subs for opn fx type 3A/B/C w nonunion"),
    ('S52539P', "Colles' fracture of unsp radius, subs for clos fx w malunion"),
    ('S52539Q', "Colles' fx unsp radius, subs for opn fx type I/2 w malunion"),
    ('S52539R', "Colles' fx unsp rad, subs for opn fx type 3A/B/C w malunion"),
    ('S52539S', "Colles' fracture of unspecified radius, sequela"),
    ('S52541A', "Smith's fracture of right radius, init for clos fx"),
    ('S52541B', "Smith's fracture of right radius, init for opn fx type I/2"),
    ('S52541C', "Smith's fracture of r radius, init for opn fx type 3A/B/C"),
    ('S52541D', "Smith's fracture of r radius, subs for clos fx w routn heal"),
    ('S52541E', "Smith's fx r radius, subs for opn fx type I/2 w routn heal"),
    ('S52541F', "Smith's fx r rad, subs for opn fx type 3A/B/C w routn heal"),
    ('S52541G', "Smith's fracture of r radius, subs for clos fx w delay heal"),
    ('S52541H', "Smith's fx r radius, subs for opn fx type I/2 w delay heal"),
    ('S52541J', "Smith's fx r rad, subs for opn fx type 3A/B/C w delay heal"),
    ('S52541K', "Smith's fracture of r radius, subs for clos fx w nonunion"),
    ('S52541M', "Smith's fx r radius, subs for opn fx type I/2 w nonunion"),
    ('S52541N', "Smith's fx r radius, subs for opn fx type 3A/B/C w nonunion"),
    ('S52541P', "Smith's fracture of r radius, subs for clos fx w malunion"),
    ('S52541Q', "Smith's fx r radius, subs for opn fx type I/2 w malunion"),
    ('S52541R', "Smith's fx r radius, subs for opn fx type 3A/B/C w malunion"),
    ('S52541S', "Smith's fracture of right radius, sequela"),
    ('S52542A', "Smith's fracture of left radius, init for clos fx"),
    ('S52542B', "Smith's fracture of left radius, init for opn fx type I/2"),
    ('S52542C', "Smith's fracture of left radius, init for opn fx type 3A/B/C"),
    ('S52542D', "Smith's fx left radius, subs for clos fx w routn heal"),
    ('S52542E', "Smith's fx left rad, subs for opn fx type I/2 w routn heal"),
    ('S52542F', "Smith's fx l rad, subs for opn fx type 3A/B/C w routn heal"),
    ('S52542G', "Smith's fx left radius, subs for clos fx w delay heal"),
    ('S52542H', "Smith's fx left rad, subs for opn fx type I/2 w delay heal"),
    ('S52542J', "Smith's fx l rad, subs for opn fx type 3A/B/C w delay heal"),
    ('S52542K', "Smith's fracture of left radius, subs for clos fx w nonunion"),
    ('S52542M', "Smith's fx left radius, subs for opn fx type I/2 w nonunion"),
    ('S52542N', "Smith's fx left rad, subs for opn fx type 3A/B/C w nonunion"),
    ('S52542P', "Smith's fracture of left radius, subs for clos fx w malunion"),
    ('S52542Q', "Smith's fx left radius, subs for opn fx type I/2 w malunion"),
    ('S52542R', "Smith's fx left rad, subs for opn fx type 3A/B/C w malunion"),
    ('S52542S', "Smith's fracture of left radius, sequela"),
    ('S52549A', "Smith's fracture of unsp radius, init for clos fx"),
    ('S52549B', "Smith's fracture of unsp radius, init for opn fx type I/2"),
    ('S52549C', "Smith's fracture of unsp radius, init for opn fx type 3A/B/C"),
    ('S52549D', "Smith's fx unsp radius, subs for clos fx w routn heal"),
    ('S52549E', "Smith's fx unsp rad, subs for opn fx type I/2 w routn heal"),
    ('S52549F', "Smith's fx unsp rad, 7thF"),
    ('S52549G', "Smith's fx unsp radius, subs for clos fx w delay heal"),
    ('S52549H', "Smith's fx unsp rad, subs for opn fx type I/2 w delay heal"),
    ('S52549J', "Smith's fx unsp rad, 7thJ"),
    ('S52549K', "Smith's fracture of unsp radius, subs for clos fx w nonunion"),
    ('S52549M', "Smith's fx unsp radius, subs for opn fx type I/2 w nonunion"),
    ('S52549N', "Smith's fx unsp rad, subs for opn fx type 3A/B/C w nonunion"),
    ('S52549P', "Smith's fracture of unsp radius, subs for clos fx w malunion"),
    ('S52549Q', "Smith's fx unsp radius, subs for opn fx type I/2 w malunion"),
    ('S52549R', "Smith's fx unsp rad, subs for opn fx type 3A/B/C w malunion"),
    ('S52549S', "Smith's fracture of unspecified radius, sequela"),
    ('S52551A', 'Oth extrartic fracture of lower end of right radius, init'),
    ('S52551B', 'Oth extrartic fx lower end r rad, init for opn fx type I/2'),
    ('S52551C', 'Oth extrartic fx low end r rad, init for opn fx type 3A/B/C'),
    ('S52551D', 'Oth extrartic fx low end r rad, 7thD'),
    ('S52551E', 'Oth extrartic fx low end r rad, 7thE'),
    ('S52551F', 'Oth extrartic fx low end r rad, 7thF'),
    ('S52551G', 'Oth extrartic fx low end r rad, 7thG'),
    ('S52551H', 'Oth extrartic fx low end r rad, 7thH'),
    ('S52551J', 'Oth extrartic fx low end r rad, 7thJ'),
    ('S52551K', 'Oth extrartic fx low end r rad, subs for clos fx w nonunion'),
    ('S52551M', 'Oth extrartic fx low end r rad, 7thM'),
    ('S52551N', 'Oth extrartic fx low end r rad, 7thN'),
    ('S52551P', 'Oth extrartic fx low end r rad, subs for clos fx w malunion'),
    ('S52551Q', 'Oth extrartic fx low end r rad, 7thQ'),
    ('S52551R', 'Oth extrartic fx low end r rad, 7thR'),
    ('S52551S', 'Oth extrartic fracture of lower end of right radius, sequela'),
    ('S52552A', 'Oth extrartic fracture of lower end of left radius, init'),
    ('S52552B', 'Oth extrartic fx low end left rad, init for opn fx type I/2'),
    ('S52552C', 'Oth extrartic fx low end l rad, init for opn fx type 3A/B/C'),
    ('S52552D', 'Oth extrartic fx low end l rad, 7thD'),
    ('S52552E', 'Oth extrartic fx low end l rad, 7thE'),
    ('S52552F', 'Oth extrartic fx low end l rad, 7thF'),
    ('S52552G', 'Oth extrartic fx low end l rad, 7thG'),
    ('S52552H', 'Oth extrartic fx low end l rad, 7thH'),
    ('S52552J', 'Oth extrartic fx low end l rad, 7thJ'),
    ('S52552K', 'Oth extrartic fx low end l rad, subs for clos fx w nonunion'),
    ('S52552M', 'Oth extrartic fx low end l rad, 7thM'),
    ('S52552N', 'Oth extrartic fx low end l rad, 7thN'),
    ('S52552P', 'Oth extrartic fx low end l rad, subs for clos fx w malunion'),
    ('S52552Q', 'Oth extrartic fx low end l rad, 7thQ'),
    ('S52552R', 'Oth extrartic fx low end l rad, 7thR'),
    ('S52552S', 'Oth extrartic fracture of lower end of left radius, sequela'),
    ('S52559A', 'Oth extrartic fracture of lower end of unsp radius, init'),
    ('S52559B', 'Oth extrartic fx low end unsp rad, init for opn fx type I/2'),
    ('S52559C', 'Oth extrartic fx low end unsp rad, 7thC'),
    ('S52559D', 'Oth extrartic fx low end unsp rad, 7thD'),
    ('S52559E', 'Oth extrartic fx low end unsp rad, 7thE'),
    ('S52559F', 'Oth extrartic fx low end unsp rad, 7thF'),
    ('S52559G', 'Oth extrartic fx low end unsp rad, 7thG'),
    ('S52559H', 'Oth extrartic fx low end unsp rad, 7thH'),
    ('S52559J', 'Oth extrartic fx low end unsp rad, 7thJ'),
    ('S52559K', 'Oth extrartic fx low end unsp rad, 7thK'),
    ('S52559M', 'Oth extrartic fx low end unsp rad, 7thM'),
    ('S52559N', 'Oth extrartic fx low end unsp rad, 7thN'),
    ('S52559P', 'Oth extrartic fx low end unsp rad, 7thP'),
    ('S52559Q', 'Oth extrartic fx low end unsp rad, 7thQ'),
    ('S52559R', 'Oth extrartic fx low end unsp rad, 7thR'),
    ('S52559S', 'Oth extrartic fracture of lower end of unsp radius, sequela'),
    ('S52561A', "Barton's fracture of right radius, init for clos fx"),
    ('S52561B', "Barton's fracture of right radius, init for opn fx type I/2"),
    ('S52561C', "Barton's fracture of r radius, init for opn fx type 3A/B/C"),
    ('S52561D', "Barton's fracture of r radius, subs for clos fx w routn heal"),
    ('S52561E', "Barton's fx r radius, subs for opn fx type I/2 w routn heal"),
    ('S52561F', "Barton's fx r rad, subs for opn fx type 3A/B/C w routn heal"),
    ('S52561G', "Barton's fracture of r radius, subs for clos fx w delay heal"),
    ('S52561H', "Barton's fx r radius, subs for opn fx type I/2 w delay heal"),
    ('S52561J', "Barton's fx r rad, subs for opn fx type 3A/B/C w delay heal"),
    ('S52561K', "Barton's fracture of r radius, subs for clos fx w nonunion"),
    ('S52561M', "Barton's fx r radius, subs for opn fx type I/2 w nonunion"),
    ('S52561N', "Barton's fx r radius, subs for opn fx type 3A/B/C w nonunion"),
    ('S52561P', "Barton's fracture of r radius, subs for clos fx w malunion"),
    ('S52561Q', "Barton's fx r radius, subs for opn fx type I/2 w malunion"),
    ('S52561R', "Barton's fx r radius, subs for opn fx type 3A/B/C w malunion"),
    ('S52561S', "Barton's fracture of right radius, sequela"),
    ('S52562A', "Barton's fracture of left radius, init for clos fx"),
    ('S52562B', "Barton's fracture of left radius, init for opn fx type I/2"),
    ('S52562C', "Barton's fx left radius, init for opn fx type 3A/B/C"),
    ('S52562D', "Barton's fx left radius, subs for clos fx w routn heal"),
    ('S52562E', "Barton's fx left rad, subs for opn fx type I/2 w routn heal"),
    ('S52562F', "Barton's fx l rad, subs for opn fx type 3A/B/C w routn heal"),
    ('S52562G', "Barton's fx left radius, subs for clos fx w delay heal"),
    ('S52562H', "Barton's fx left rad, subs for opn fx type I/2 w delay heal"),
    ('S52562J', "Barton's fx l rad, subs for opn fx type 3A/B/C w delay heal"),
    ('S52562K', "Barton's fx left radius, subs for clos fx w nonunion"),
    ('S52562M', "Barton's fx left radius, subs for opn fx type I/2 w nonunion"),
    ('S52562N', "Barton's fx left rad, subs for opn fx type 3A/B/C w nonunion"),
    ('S52562P', "Barton's fx left radius, subs for clos fx w malunion"),
    ('S52562Q', "Barton's fx left radius, subs for opn fx type I/2 w malunion"),
    ('S52562R', "Barton's fx left rad, subs for opn fx type 3A/B/C w malunion"),
    ('S52562S', "Barton's fracture of left radius, sequela"),
    ('S52569A', "Barton's fracture of unsp radius, init for clos fx"),
    ('S52569B', "Barton's fracture of unsp radius, init for opn fx type I/2"),
    ('S52569C', "Barton's fx unsp radius, init for opn fx type 3A/B/C"),
    ('S52569D', "Barton's fx unsp radius, subs for clos fx w routn heal"),
    ('S52569E', "Barton's fx unsp rad, subs for opn fx type I/2 w routn heal"),
    ('S52569F', "Barton's fx unsp rad, 7thF"),
    ('S52569G', "Barton's fx unsp radius, subs for clos fx w delay heal"),
    ('S52569H', "Barton's fx unsp rad, subs for opn fx type I/2 w delay heal"),
    ('S52569J', "Barton's fx unsp rad, 7thJ"),
    ('S52569K', "Barton's fx unsp radius, subs for clos fx w nonunion"),
    ('S52569M', "Barton's fx unsp radius, subs for opn fx type I/2 w nonunion"),
    ('S52569N', "Barton's fx unsp rad, subs for opn fx type 3A/B/C w nonunion"),
    ('S52569P', "Barton's fx unsp radius, subs for clos fx w malunion"),
    ('S52569Q', "Barton's fx unsp radius, subs for opn fx type I/2 w malunion"),
    ('S52569R', "Barton's fx unsp rad, subs for opn fx type 3A/B/C w malunion"),
    ('S52569S', "Barton's fracture of unspecified radius, sequela"),
    ('S52571A', 'Oth intartic fracture of lower end of right radius, init'),
    ('S52571B', 'Oth intartic fx lower end r radius, init for opn fx type I/2'),
    ('S52571C', 'Oth intartic fx lower end r rad, init for opn fx type 3A/B/C'),
    ('S52571D', 'Oth intartic fx low end r rad, subs for clos fx w routn heal'),
    ('S52571E', 'Oth intartic fx low end r rad, 7thE'),
    ('S52571F', 'Oth intartic fx low end r rad, 7thF'),
    ('S52571G', 'Oth intartic fx low end r rad, subs for clos fx w delay heal'),
    ('S52571H', 'Oth intartic fx low end r rad, 7thH'),
    ('S52571J', 'Oth intartic fx low end r rad, 7thJ'),
    ('S52571K', 'Oth intartic fx lower end r rad, subs for clos fx w nonunion'),
    ('S52571M', 'Oth intartic fx low end r rad, 7thM'),
    ('S52571N', 'Oth intartic fx low end r rad, 7thN'),
    ('S52571P', 'Oth intartic fx lower end r rad, subs for clos fx w malunion'),
    ('S52571Q', 'Oth intartic fx low end r rad, 7thQ'),
    ('S52571R', 'Oth intartic fx low end r rad, 7thR'),
    ('S52571S', 'Oth intartic fracture of lower end of right radius, sequela'),
    ('S52572A', 'Oth intartic fracture of lower end of left radius, init'),
    ('S52572B', 'Oth intartic fx lower end left rad, init for opn fx type I/2'),
    ('S52572C', 'Oth intartic fx low end l rad, init for opn fx type 3A/B/C'),
    ('S52572D', 'Oth intartic fx low end l rad, subs for clos fx w routn heal'),
    ('S52572E', 'Oth intartic fx low end l rad, 7thE'),
    ('S52572F', 'Oth intartic fx low end l rad, 7thF'),
    ('S52572G', 'Oth intartic fx low end l rad, subs for clos fx w delay heal'),
    ('S52572H', 'Oth intartic fx low end l rad, 7thH'),
    ('S52572J', 'Oth intartic fx low end l rad, 7thJ'),
    ('S52572K', 'Oth intartic fx low end l rad, subs for clos fx w nonunion'),
    ('S52572M', 'Oth intartic fx low end l rad, 7thM'),
    ('S52572N', 'Oth intartic fx low end l rad, 7thN'),
    ('S52572P', 'Oth intartic fx low end l rad, subs for clos fx w malunion'),
    ('S52572Q', 'Oth intartic fx low end l rad, 7thQ'),
    ('S52572R', 'Oth intartic fx low end l rad, 7thR'),
    ('S52572S', 'Oth intartic fracture of lower end of left radius, sequela'),
    ('S52579A', 'Oth intartic fracture of lower end of unsp radius, init'),
    ('S52579B', 'Oth intartic fx lower end unsp rad, init for opn fx type I/2'),
    ('S52579C', 'Oth intartic fx low end unsp rad, 7thC'),
    ('S52579D', 'Oth intartic fx low end unsp rad, 7thD'),
    ('S52579E', 'Oth intartic fx low end unsp rad, 7thE'),
    ('S52579F', 'Oth intartic fx low end unsp rad, 7thF'),
    ('S52579G', 'Oth intartic fx low end unsp rad, 7thG'),
    ('S52579H', 'Oth intartic fx low end unsp rad, 7thH'),
    ('S52579J', 'Oth intartic fx low end unsp rad, 7thJ'),
    ('S52579K', 'Oth intartic fx low end unsp rad, 7thK'),
    ('S52579M', 'Oth intartic fx low end unsp rad, 7thM'),
    ('S52579N', 'Oth intartic fx low end unsp rad, 7thN'),
    ('S52579P', 'Oth intartic fx low end unsp rad, 7thP'),
    ('S52579Q', 'Oth intartic fx low end unsp rad, 7thQ'),
    ('S52579R', 'Oth intartic fx low end unsp rad, 7thR'),
    ('S52579S', 'Oth intartic fracture of lower end of unsp radius, sequela'),
    ('S52591A', 'Oth fractures of lower end of right radius, init for clos fx'),
    ('S52591B', 'Oth fx of lower end of r radius, init for opn fx type I/2'),
    ('S52591C', 'Oth fx of lower end of r radius, init for opn fx type 3A/B/C'),
    ('S52591D', 'Oth fx of lower end r radius, subs for clos fx w routn heal'),
    ('S52591E', 'Oth fx of low end r rad, 7thE'),
    ('S52591F', 'Oth fx of low end r rad, 7thF'),
    ('S52591G', 'Oth fx of lower end r radius, subs for clos fx w delay heal'),
    ('S52591H', 'Oth fx of low end r rad, 7thH'),
    ('S52591J', 'Oth fx of low end r rad, 7thJ'),
    ('S52591K', 'Oth fx of lower end of r radius, subs for clos fx w nonunion'),
    ('S52591M', 'Oth fx of low end r rad, subs for opn fx type I/2 w nonunion'),
    ('S52591N', 'Oth fx of low end r rad, 7thN'),
    ('S52591P', 'Oth fx of lower end of r radius, subs for clos fx w malunion'),
    ('S52591Q', 'Oth fx of low end r rad, subs for opn fx type I/2 w malunion'),
    ('S52591R', 'Oth fx of low end r rad, 7thR'),
    ('S52591S', 'Other fractures of lower end of right radius, sequela'),
    ('S52592A', 'Oth fractures of lower end of left radius, init for clos fx'),
    ('S52592B', 'Oth fx of lower end of left radius, init for opn fx type I/2'),
    ('S52592C', 'Oth fx of lower end left radius, init for opn fx type 3A/B/C'),
    ('S52592D', 'Oth fx of lower end left rad, subs for clos fx w routn heal'),
    ('S52592E', 'Oth fx of low end l rad, 7thE'),
    ('S52592F', 'Oth fx of low end l rad, 7thF'),
    ('S52592G', 'Oth fx of lower end left rad, subs for clos fx w delay heal'),
    ('S52592H', 'Oth fx of low end l rad, 7thH'),
    ('S52592J', 'Oth fx of low end l rad, 7thJ'),
    ('S52592K', 'Oth fx of lower end left radius, subs for clos fx w nonunion'),
    ('S52592M', 'Oth fx of low end l rad, subs for opn fx type I/2 w nonunion'),
    ('S52592N', 'Oth fx of low end l rad, 7thN'),
    ('S52592P', 'Oth fx of lower end left radius, subs for clos fx w malunion'),
    ('S52592Q', 'Oth fx of low end l rad, subs for opn fx type I/2 w malunion'),
    ('S52592R', 'Oth fx of low end l rad, 7thR'),
    ('S52592S', 'Other fractures of lower end of left radius, sequela'),
    ('S52599A', 'Oth fractures of lower end of unsp radius, init for clos fx'),
    ('S52599B', 'Oth fx of lower end of unsp radius, init for opn fx type I/2'),
    ('S52599C', 'Oth fx of lower end unsp radius, init for opn fx type 3A/B/C'),
    ('S52599D', 'Oth fx of lower end unsp rad, subs for clos fx w routn heal'),
    ('S52599E', 'Oth fx of low end unsp rad, 7thE'),
    ('S52599F', 'Oth fx of low end unsp rad, 7thF'),
    ('S52599G', 'Oth fx of lower end unsp rad, subs for clos fx w delay heal'),
    ('S52599H', 'Oth fx of low end unsp rad, 7thH'),
    ('S52599J', 'Oth fx of low end unsp rad, 7thJ'),
    ('S52599K', 'Oth fx of lower end unsp radius, subs for clos fx w nonunion'),
    ('S52599M', 'Oth fx of low end unsp rad, 7thM'),
    ('S52599N', 'Oth fx of low end unsp rad, 7thN'),
    ('S52599P', 'Oth fx of lower end unsp radius, subs for clos fx w malunion'),
    ('S52599Q', 'Oth fx of low end unsp rad, 7thQ'),
    ('S52599R', 'Oth fx of low end unsp rad, 7thR'),
    ('S52599S', 'Other fractures of lower end of unspecified radius, sequela'),
    ('S52601A', 'Unsp fracture of lower end of right ulna, init for clos fx'),
    ('S52601B', 'Unsp fx lower end of right ulna, init for opn fx type I/2'),
    ('S52601C', 'Unsp fx lower end of right ulna, init for opn fx type 3A/B/C'),
    ('S52601D', 'Unsp fx lower end of r ulna, subs for clos fx w routn heal'),
    ('S52601E', 'Unsp fx low end r ulna, 7thE'),
    ('S52601F', 'Unsp fx low end r ulna, 7thF'),
    ('S52601G', 'Unsp fx lower end of r ulna, subs for clos fx w delay heal'),
    ('S52601H', 'Unsp fx low end r ulna, 7thH'),
    ('S52601J', 'Unsp fx low end r ulna, 7thJ'),
    ('S52601K', 'Unsp fx lower end of right ulna, subs for clos fx w nonunion'),
    ('S52601M', 'Unsp fx low end r ulna, subs for opn fx type I/2 w nonunion'),
    ('S52601N', 'Unsp fx low end r ulna, 7thN'),
    ('S52601P', 'Unsp fx lower end of right ulna, subs for clos fx w malunion'),
    ('S52601Q', 'Unsp fx low end r ulna, subs for opn fx type I/2 w malunion'),
    ('S52601R', 'Unsp fx low end r ulna, 7thR'),
    ('S52601S', 'Unspecified fracture of lower end of right ulna, sequela'),
    ('S52602A', 'Unsp fracture of lower end of left ulna, init for clos fx'),
    ('S52602B', 'Unsp fx lower end of left ulna, init for opn fx type I/2'),
    ('S52602C', 'Unsp fx lower end of left ulna, init for opn fx type 3A/B/C'),
    ('S52602D', 'Unsp fx lower end of l ulna, subs for clos fx w routn heal'),
    ('S52602E', 'Unsp fx low end l ulna, 7thE'),
    ('S52602F', 'Unsp fx low end l ulna, 7thF'),
    ('S52602G', 'Unsp fx lower end of l ulna, subs for clos fx w delay heal'),
    ('S52602H', 'Unsp fx low end l ulna, 7thH'),
    ('S52602J', 'Unsp fx low end l ulna, 7thJ'),
    ('S52602K', 'Unsp fx lower end of left ulna, subs for clos fx w nonunion'),
    ('S52602M', 'Unsp fx low end l ulna, subs for opn fx type I/2 w nonunion'),
    ('S52602N', 'Unsp fx low end l ulna, 7thN'),
    ('S52602P', 'Unsp fx lower end of left ulna, subs for clos fx w malunion'),
    ('S52602Q', 'Unsp fx low end l ulna, subs for opn fx type I/2 w malunion'),
    ('S52602R', 'Unsp fx low end l ulna, 7thR'),
    ('S52602S', 'Unspecified fracture of lower end of left ulna, sequela'),
    ('S52609A', 'Unsp fracture of lower end of unsp ulna, init for clos fx'),
    ('S52609B', 'Unsp fx lower end of unsp ulna, init for opn fx type I/2'),
    ('S52609C', 'Unsp fx lower end of unsp ulna, init for opn fx type 3A/B/C'),
    ('S52609D', 'Unsp fx lower end unsp ulna, subs for clos fx w routn heal'),
    ('S52609E', 'Unsp fx low end unsp ulna, 7thE'),
    ('S52609F', 'Unsp fx low end unsp ulna, 7thF'),
    ('S52609G', 'Unsp fx lower end unsp ulna, subs for clos fx w delay heal'),
    ('S52609H', 'Unsp fx low end unsp ulna, 7thH'),
    ('S52609J', 'Unsp fx low end unsp ulna, 7thJ'),
    ('S52609K', 'Unsp fx lower end of unsp ulna, subs for clos fx w nonunion'),
    ('S52609M', 'Unsp fx low end unsp ulna, 7thM'),
    ('S52609N', 'Unsp fx low end unsp ulna, 7thN'),
    ('S52609P', 'Unsp fx lower end of unsp ulna, subs for clos fx w malunion'),
    ('S52609Q', 'Unsp fx low end unsp ulna, 7thQ'),
    ('S52609R', 'Unsp fx low end unsp ulna, 7thR'),
    ('S52609S', 'Unsp fracture of lower end of unspecified ulna, sequela'),
    ('S52611A', 'Disp fx of right ulna styloid process, init for clos fx'),
    ('S52611B', 'Disp fx of r ulna styloid process, init for opn fx type I/2'),
    ('S52611C', 'Disp fx of r ulna styloid pro, init for opn fx type 3A/B/C'),
    ('S52611D', 'Disp fx of r ulna styloid pro, subs for clos fx w routn heal'),
    ('S52611E', 'Disp fx of r ulna styloid pro, 7thE'),
    ('S52611F', 'Disp fx of r ulna styloid pro, 7thF'),
    ('S52611G', 'Disp fx of r ulna styloid pro, subs for clos fx w delay heal'),
    ('S52611H', 'Disp fx of r ulna styloid pro, 7thH'),
    ('S52611J', 'Disp fx of r ulna styloid pro, 7thJ'),
    ('S52611K', 'Disp fx of r ulna styloid pro, subs for clos fx w nonunion'),
    ('S52611M', 'Disp fx of r ulna styloid pro, 7thM'),
    ('S52611N', 'Disp fx of r ulna styloid pro, 7thN'),
    ('S52611P', 'Disp fx of r ulna styloid pro, subs for clos fx w malunion'),
    ('S52611Q', 'Disp fx of r ulna styloid pro, 7thQ'),
    ('S52611R', 'Disp fx of r ulna styloid pro, 7thR'),
    ('S52611S', 'Displaced fracture of right ulna styloid process, sequela'),
    ('S52612A', 'Disp fx of left ulna styloid process, init for clos fx'),
    ('S52612B', 'Disp fx of l ulna styloid process, init for opn fx type I/2'),
    ('S52612C', 'Disp fx of l ulna styloid pro, init for opn fx type 3A/B/C'),
    ('S52612D', 'Disp fx of l ulna styloid pro, subs for clos fx w routn heal'),
    ('S52612E', 'Disp fx of l ulna styloid pro, 7thE'),
    ('S52612F', 'Disp fx of l ulna styloid pro, 7thF'),
    ('S52612G', 'Disp fx of l ulna styloid pro, subs for clos fx w delay heal'),
    ('S52612H', 'Disp fx of l ulna styloid pro, 7thH'),
    ('S52612J', 'Disp fx of l ulna styloid pro, 7thJ'),
    ('S52612K', 'Disp fx of l ulna styloid pro, subs for clos fx w nonunion'),
    ('S52612M', 'Disp fx of l ulna styloid pro, 7thM'),
    ('S52612N', 'Disp fx of l ulna styloid pro, 7thN'),
    ('S52612P', 'Disp fx of l ulna styloid pro, subs for clos fx w malunion'),
    ('S52612Q', 'Disp fx of l ulna styloid pro, 7thQ'),
    ('S52612R', 'Disp fx of l ulna styloid pro, 7thR'),
    ('S52612S', 'Displaced fracture of left ulna styloid process, sequela'),
    ('S52613A', 'Disp fx of unsp ulna styloid process, init for clos fx'),
    ('S52613B', 'Disp fx of unsp ulna styloid pro, init for opn fx type I/2'),
    ('S52613C', 'Disp fx of unsp ulna styloid pro, 7thC'),
    ('S52613D', 'Disp fx of unsp ulna styloid pro, 7thD'),
    ('S52613E', 'Disp fx of unsp ulna styloid pro, 7thE'),
    ('S52613F', 'Disp fx of unsp ulna styloid pro, 7thF'),
    ('S52613G', 'Disp fx of unsp ulna styloid pro, 7thG'),
    ('S52613H', 'Disp fx of unsp ulna styloid pro, 7thH'),
    ('S52613J', 'Disp fx of unsp ulna styloid pro, 7thJ'),
    ('S52613K', 'Disp fx of unsp ulna styloid pro, 7thK'),
    ('S52613M', 'Disp fx of unsp ulna styloid pro, 7thM'),
    ('S52613N', 'Disp fx of unsp ulna styloid pro, 7thN'),
    ('S52613P', 'Disp fx of unsp ulna styloid pro, 7thP'),
    ('S52613Q', 'Disp fx of unsp ulna styloid pro, 7thQ'),
    ('S52613R', 'Disp fx of unsp ulna styloid pro, 7thR'),
    ('S52613S', 'Disp fx of unspecified ulna styloid process, sequela'),
    ('S52614A', 'Nondisp fx of right ulna styloid process, init for clos fx'),
    ('S52614B', 'Nondisp fx of r ulna styloid pro, init for opn fx type I/2'),
    ('S52614C', 'Nondisp fx of r ulna styloid pro, 7thC'),
    ('S52614D', 'Nondisp fx of r ulna styloid pro, 7thD'),
    ('S52614E', 'Nondisp fx of r ulna styloid pro, 7thE'),
    ('S52614F', 'Nondisp fx of r ulna styloid pro, 7thF'),
    ('S52614G', 'Nondisp fx of r ulna styloid pro, 7thG'),
    ('S52614H', 'Nondisp fx of r ulna styloid pro, 7thH'),
    ('S52614J', 'Nondisp fx of r ulna styloid pro, 7thJ'),
    ('S52614K', 'Nondisp fx of r ulna styloid pro, 7thK'),
    ('S52614M', 'Nondisp fx of r ulna styloid pro, 7thM'),
    ('S52614N', 'Nondisp fx of r ulna styloid pro, 7thN'),
    ('S52614P', 'Nondisp fx of r ulna styloid pro, 7thP'),
    ('S52614Q', 'Nondisp fx of r ulna styloid pro, 7thQ'),
    ('S52614R', 'Nondisp fx of r ulna styloid pro, 7thR'),
    ('S52614S', 'Nondisplaced fracture of right ulna styloid process, sequela'),
    ('S52615A', 'Nondisp fx of left ulna styloid process, init for clos fx'),
    ('S52615B', 'Nondisp fx of l ulna styloid pro, init for opn fx type I/2'),
    ('S52615C', 'Nondisp fx of l ulna styloid pro, 7thC'),
    ('S52615D', 'Nondisp fx of l ulna styloid pro, 7thD'),
    ('S52615E', 'Nondisp fx of l ulna styloid pro, 7thE'),
    ('S52615F', 'Nondisp fx of l ulna styloid pro, 7thF'),
    ('S52615G', 'Nondisp fx of l ulna styloid pro, 7thG'),
    ('S52615H', 'Nondisp fx of l ulna styloid pro, 7thH'),
    ('S52615J', 'Nondisp fx of l ulna styloid pro, 7thJ'),
    ('S52615K', 'Nondisp fx of l ulna styloid pro, 7thK'),
    ('S52615M', 'Nondisp fx of l ulna styloid pro, 7thM'),
    ('S52615N', 'Nondisp fx of l ulna styloid pro, 7thN'),
    ('S52615P', 'Nondisp fx of l ulna styloid pro, 7thP'),
    ('S52615Q', 'Nondisp fx of l ulna styloid pro, 7thQ'),
    ('S52615R', 'Nondisp fx of l ulna styloid pro, 7thR'),
    ('S52615S', 'Nondisplaced fracture of left ulna styloid process, sequela'),
    ('S52616A', 'Nondisp fx of unsp ulna styloid process, init for clos fx'),
    ('S52616B', 'Nondisp fx of unsp ulna styloid pro, 7thB'),
    ('S52616C', 'Nondisp fx of unsp ulna styloid pro, 7thC'),
    ('S52616D', 'Nondisp fx of unsp ulna styloid pro, 7thD'),
    ('S52616E', 'Nondisp fx of unsp ulna styloid pro, 7thE'),
    ('S52616F', 'Nondisp fx of unsp ulna styloid pro, 7thF'),
    ('S52616G', 'Nondisp fx of unsp ulna styloid pro, 7thG'),
    ('S52616H', 'Nondisp fx of unsp ulna styloid pro, 7thH'),
    ('S52616J', 'Nondisp fx of unsp ulna styloid pro, 7thJ'),
    ('S52616K', 'Nondisp fx of unsp ulna styloid pro, 7thK'),
    ('S52616M', 'Nondisp fx of unsp ulna styloid pro, 7thM'),
    ('S52616N', 'Nondisp fx of unsp ulna styloid pro, 7thN'),
    ('S52616P', 'Nondisp fx of unsp ulna styloid pro, 7thP'),
    ('S52616Q', 'Nondisp fx of unsp ulna styloid pro, 7thQ'),
    ('S52616R', 'Nondisp fx of unsp ulna styloid pro, 7thR'),
    ('S52616S', 'Nondisp fx of unspecified ulna styloid process, sequela'),
    ('S52621A', 'Torus fracture of lower end of right ulna, init for clos fx'),
    ('S52621D', 'Torus fx lower end of right ulna, subs for fx w routn heal'),
    ('S52621G', 'Torus fx lower end of right ulna, subs for fx w delay heal'),
    ('S52621K', 'Torus fx lower end of right ulna, subs for fx w nonunion'),
    ('S52621P', 'Torus fx lower end of right ulna, subs for fx w malunion'),
    ('S52621S', 'Torus fracture of lower end of right ulna, sequela'),
    ('S52622A', 'Torus fracture of lower end of left ulna, init for clos fx'),
    ('S52622D', 'Torus fx lower end of left ulna, subs for fx w routn heal'),
    ('S52622G', 'Torus fx lower end of left ulna, subs for fx w delay heal'),
    ('S52622K', 'Torus fx lower end of left ulna, subs for fx w nonunion'),
    ('S52622P', 'Torus fx lower end of left ulna, subs for fx w malunion'),
    ('S52622S', 'Torus fracture of lower end of left ulna, sequela'),
    ('S52629A', 'Torus fracture of lower end of unsp ulna, init for clos fx'),
    ('S52629D', 'Torus fx lower end of unsp ulna, subs for fx w routn heal'),
    ('S52629G', 'Torus fx lower end of unsp ulna, subs for fx w delay heal'),
    ('S52629K', 'Torus fx lower end of unsp ulna, subs for fx w nonunion'),
    ('S52629P', 'Torus fx lower end of unsp ulna, subs for fx w malunion'),
    ('S52629S', 'Torus fracture of lower end of unspecified ulna, sequela'),
    ('S52691A', 'Oth fracture of lower end of right ulna, init for clos fx'),
    ('S52691B', 'Oth fx lower end of right ulna, init for opn fx type I/2'),
    ('S52691C', 'Oth fx lower end of right ulna, init for opn fx type 3A/B/C'),
    ('S52691D', 'Oth fx lower end of r ulna, subs for clos fx w routn heal'),
    ('S52691E', 'Oth fx low end r ulna, subs for opn fx type I/2 w routn heal'),
    ('S52691F', 'Oth fx low end r ulna, 7thF'),
    ('S52691G', 'Oth fx lower end of r ulna, subs for clos fx w delay heal'),
    ('S52691H', 'Oth fx low end r ulna, subs for opn fx type I/2 w delay heal'),
    ('S52691J', 'Oth fx low end r ulna, 7thJ'),
    ('S52691K', 'Oth fx lower end of right ulna, subs for clos fx w nonunion'),
    ('S52691M', 'Oth fx lower end r ulna, subs for opn fx type I/2 w nonunion'),
    ('S52691N', 'Oth fx low end r ulna, 7thN'),
    ('S52691P', 'Oth fx lower end of right ulna, subs for clos fx w malunion'),
    ('S52691Q', 'Oth fx lower end r ulna, subs for opn fx type I/2 w malunion'),
    ('S52691R', 'Oth fx low end r ulna, 7thR'),
    ('S52691S', 'Other fracture of lower end of right ulna, sequela'),
    ('S52692A', 'Oth fracture of lower end of left ulna, init for clos fx'),
    ('S52692B', 'Oth fx lower end of left ulna, init for opn fx type I/2'),
    ('S52692C', 'Oth fx lower end of left ulna, init for opn fx type 3A/B/C'),
    ('S52692D', 'Oth fx lower end of left ulna, subs for clos fx w routn heal'),
    ('S52692E', 'Oth fx low end l ulna, subs for opn fx type I/2 w routn heal'),
    ('S52692F', 'Oth fx low end l ulna, 7thF'),
    ('S52692G', 'Oth fx lower end of left ulna, subs for clos fx w delay heal'),
    ('S52692H', 'Oth fx low end l ulna, subs for opn fx type I/2 w delay heal'),
    ('S52692J', 'Oth fx low end l ulna, 7thJ'),
    ('S52692K', 'Oth fx lower end of left ulna, subs for clos fx w nonunion'),
    ('S52692M', 'Oth fx lower end l ulna, subs for opn fx type I/2 w nonunion'),
    ('S52692N', 'Oth fx low end l ulna, 7thN'),
    ('S52692P', 'Oth fx lower end of left ulna, subs for clos fx w malunion'),
    ('S52692Q', 'Oth fx lower end l ulna, subs for opn fx type I/2 w malunion'),
    ('S52692R', 'Oth fx low end l ulna, 7thR'),
    ('S52692S', 'Other fracture of lower end of left ulna, sequela'),
    ('S52699A', 'Oth fracture of lower end of unsp ulna, init for clos fx'),
    ('S52699B', 'Oth fx lower end of unsp ulna, init for opn fx type I/2'),
    ('S52699C', 'Oth fx lower end of unsp ulna, init for opn fx type 3A/B/C'),
    ('S52699D', 'Oth fx lower end of unsp ulna, subs for clos fx w routn heal'),
    ('S52699E', 'Oth fx low end unsp ulna, 7thE'),
    ('S52699F', 'Oth fx low end unsp ulna, 7thF'),
    ('S52699G', 'Oth fx lower end of unsp ulna, subs for clos fx w delay heal'),
    ('S52699H', 'Oth fx low end unsp ulna, 7thH'),
    ('S52699J', 'Oth fx low end unsp ulna, 7thJ'),
    ('S52699K', 'Oth fx lower end of unsp ulna, subs for clos fx w nonunion'),
    ('S52699M', 'Oth fx low end unsp ulna, 7thM'),
    ('S52699N', 'Oth fx low end unsp ulna, 7thN'),
    ('S52699P', 'Oth fx lower end of unsp ulna, subs for clos fx w malunion'),
    ('S52699Q', 'Oth fx low end unsp ulna, 7thQ'),
    ('S52699R', 'Oth fx low end unsp ulna, 7thR'),
    ('S52699S', 'Other fracture of lower end of unspecified ulna, sequela'),
    ('S5290XA', 'Unsp fracture of unsp forearm, init for clos fx'),
    ('S5290XB', 'Unsp fracture of unsp forearm, init for opn fx type I/2'),
    ('S5290XC', 'Unsp fracture of unsp forearm, init for opn fx type 3A/B/C'),
    ('S5290XD', 'Unsp fracture of unsp forearm, subs for clos fx w routn heal'),
    ('S5290XE', 'Unsp fx unsp forearm, subs for opn fx type I/2 w routn heal'),
    ('S5290XF', 'Unsp fx unsp forearm, 7thF'),
    ('S5290XG', 'Unsp fracture of unsp forearm, subs for clos fx w delay heal'),
    ('S5290XH', 'Unsp fx unsp forearm, subs for opn fx type I/2 w delay heal'),
    ('S5290XJ', 'Unsp fx unsp forearm, 7thJ'),
    ('S5290XK', 'Unsp fracture of unsp forearm, subs for clos fx w nonunion'),
    ('S5290XM', 'Unsp fx unsp forearm, subs for opn fx type I/2 w nonunion'),
    ('S5290XN', 'Unsp fx unsp forearm, subs for opn fx type 3A/B/C w nonunion'),
    ('S5290XP', 'Unsp fracture of unsp forearm, subs for clos fx w malunion'),
    ('S5290XQ', 'Unsp fx unsp forearm, subs for opn fx type I/2 w malunion'),
    ('S5290XR', 'Unsp fx unsp forearm, subs for opn fx type 3A/B/C w malunion'),
    ('S5290XS', 'Unspecified fracture of unspecified forearm, sequela'),
    ('S5291XA', 'Unsp fracture of right forearm, init for clos fx'),
    ('S5291XB', 'Unsp fracture of right forearm, init for opn fx type I/2'),
    ('S5291XC', 'Unsp fracture of right forearm, init for opn fx type 3A/B/C'),
    ('S5291XD', 'Unsp fracture of r forearm, subs for clos fx w routn heal'),
    ('S5291XE', 'Unsp fx r forearm, subs for opn fx type I/2 w routn heal'),
    ('S5291XF', 'Unsp fx r forearm, subs for opn fx type 3A/B/C w routn heal'),
    ('S5291XG', 'Unsp fracture of r forearm, subs for clos fx w delay heal'),
    ('S5291XH', 'Unsp fx r forearm, subs for opn fx type I/2 w delay heal'),
    ('S5291XJ', 'Unsp fx r forearm, subs for opn fx type 3A/B/C w delay heal'),
    ('S5291XK', 'Unsp fracture of right forearm, subs for clos fx w nonunion'),
    ('S5291XM', 'Unsp fx r forearm, subs for opn fx type I/2 w nonunion'),
    ('S5291XN', 'Unsp fx r forearm, subs for opn fx type 3A/B/C w nonunion'),
    ('S5291XP', 'Unsp fracture of right forearm, subs for clos fx w malunion'),
    ('S5291XQ', 'Unsp fx r forearm, subs for opn fx type I/2 w malunion'),
    ('S5291XR', 'Unsp fx r forearm, subs for opn fx type 3A/B/C w malunion'),
    ('S5291XS', 'Unspecified fracture of right forearm, sequela'),
    ('S5292XA', 'Unsp fracture of left forearm, init for clos fx'),
    ('S5292XB', 'Unsp fracture of left forearm, init for opn fx type I/2'),
    ('S5292XC', 'Unsp fracture of left forearm, init for opn fx type 3A/B/C'),
    ('S5292XD', 'Unsp fracture of left forearm, subs for clos fx w routn heal'),
    ('S5292XE', 'Unsp fx l forearm, subs for opn fx type I/2 w routn heal'),
    ('S5292XF', 'Unsp fx l forearm, subs for opn fx type 3A/B/C w routn heal'),
    ('S5292XG', 'Unsp fracture of left forearm, subs for clos fx w delay heal'),
    ('S5292XH', 'Unsp fx l forearm, subs for opn fx type I/2 w delay heal'),
    ('S5292XJ', 'Unsp fx l forearm, subs for opn fx type 3A/B/C w delay heal'),
    ('S5292XK', 'Unsp fracture of left forearm, subs for clos fx w nonunion'),
    ('S5292XM', 'Unsp fx l forearm, subs for opn fx type I/2 w nonunion'),
    ('S5292XN', 'Unsp fx l forearm, subs for opn fx type 3A/B/C w nonunion'),
    ('S5292XP', 'Unsp fracture of left forearm, subs for clos fx w malunion'),
    ('S5292XQ', 'Unsp fx l forearm, subs for opn fx type I/2 w malunion'),
    ('S5292XR', 'Unsp fx l forearm, subs for opn fx type 3A/B/C w malunion'),
    ('S5292XS', 'Unspecified fracture of left forearm, sequela'),
    ('S53001A', 'Unspecified subluxation of right radial head, init encntr'),
    ('S53001D', 'Unspecified subluxation of right radial head, subs encntr'),
    ('S53001S', 'Unspecified subluxation of right radial head, sequela'),
    ('S53002A', 'Unspecified subluxation of left radial head, init encntr'),
    ('S53002D', 'Unspecified subluxation of left radial head, subs encntr'),
    ('S53002S', 'Unspecified subluxation of left radial head, sequela'),
    ('S53003A', 'Unsp subluxation of unspecified radial head, init encntr'),
    ('S53003D', 'Unsp subluxation of unspecified radial head, subs encntr'),
    ('S53003S', 'Unspecified subluxation of unspecified radial head, sequela'),
    ('S53004A', 'Unspecified dislocation of right radial head, init encntr'),
    ('S53004D', 'Unspecified dislocation of right radial head, subs encntr'),
    ('S53004S', 'Unspecified dislocation of right radial head, sequela'),
    ('S53005A', 'Unspecified dislocation of left radial head, init encntr'),
    ('S53005D', 'Unspecified dislocation of left radial head, subs encntr'),
    ('S53005S', 'Unspecified dislocation of left radial head, sequela'),
    ('S53006A', 'Unsp dislocation of unspecified radial head, init encntr'),
    ('S53006D', 'Unsp dislocation of unspecified radial head, subs encntr'),
    ('S53006S', 'Unspecified dislocation of unspecified radial head, sequela'),
    ('S53011A', 'Anterior subluxation of right radial head, initial encounter'),
    ('S53011D', 'Anterior subluxation of right radial head, subs encntr'),
    ('S53011S', 'Anterior subluxation of right radial head, sequela'),
    ('S53012A', 'Anterior subluxation of left radial head, initial encounter'),
    ('S53012D', 'Anterior subluxation of left radial head, subs encntr'),
    ('S53012S', 'Anterior subluxation of left radial head, sequela'),
    ('S53013A', 'Anterior subluxation of unspecified radial head, init encntr'),
    ('S53013D', 'Anterior subluxation of unspecified radial head, subs encntr'),
    ('S53013S', 'Anterior subluxation of unspecified radial head, sequela'),
    ('S53014A', 'Anterior dislocation of right radial head, initial encounter'),
    ('S53014D', 'Anterior dislocation of right radial head, subs encntr'),
    ('S53014S', 'Anterior dislocation of right radial head, sequela'),
    ('S53015A', 'Anterior dislocation of left radial head, initial encounter'),
    ('S53015D', 'Anterior dislocation of left radial head, subs encntr'),
    ('S53015S', 'Anterior dislocation of left radial head, sequela'),
    ('S53016A', 'Anterior dislocation of unspecified radial head, init encntr'),
    ('S53016D', 'Anterior dislocation of unspecified radial head, subs encntr'),
    ('S53016S', 'Anterior dislocation of unspecified radial head, sequela'),
    ('S53021A', 'Posterior subluxation of right radial head, init encntr'),
    ('S53021D', 'Posterior subluxation of right radial head, subs encntr'),
    ('S53021S', 'Posterior subluxation of right radial head, sequela'),
    ('S53022A', 'Posterior subluxation of left radial head, initial encounter'),
    ('S53022D', 'Posterior subluxation of left radial head, subs encntr'),
    ('S53022S', 'Posterior subluxation of left radial head, sequela'),
    ('S53023A', 'Posterior subluxation of unsp radial head, init encntr'),
    ('S53023D', 'Posterior subluxation of unsp radial head, subs encntr'),
    ('S53023S', 'Posterior subluxation of unspecified radial head, sequela'),
    ('S53024A', 'Posterior dislocation of right radial head, init encntr'),
    ('S53024D', 'Posterior dislocation of right radial head, subs encntr'),
    ('S53024S', 'Posterior dislocation of right radial head, sequela'),
    ('S53025A', 'Posterior dislocation of left radial head, initial encounter'),
    ('S53025D', 'Posterior dislocation of left radial head, subs encntr'),
    ('S53025S', 'Posterior dislocation of left radial head, sequela'),
    ('S53026A', 'Posterior dislocation of unsp radial head, init encntr'),
    ('S53026D', 'Posterior dislocation of unsp radial head, subs encntr'),
    ('S53026S', 'Posterior dislocation of unspecified radial head, sequela'),
    ('S53031A', "Nursemaid's elbow, right elbow, initial encounter"),
    ('S53031D', "Nursemaid's elbow, right elbow, subsequent encounter"),
    ('S53031S', "Nursemaid's elbow, right elbow, sequela"),
    ('S53032A', "Nursemaid's elbow, left elbow, initial encounter"),
    ('S53032D', "Nursemaid's elbow, left elbow, subsequent encounter"),
    ('S53032S', "Nursemaid's elbow, left elbow, sequela"),
    ('S53033A', "Nursemaid's elbow, unspecified elbow, initial encounter"),
    ('S53033D', "Nursemaid's elbow, unspecified elbow, subsequent encounter"),
    ('S53033S', "Nursemaid's elbow, unspecified elbow, sequela"),
    ('S53091A', 'Other subluxation of right radial head, initial encounter'),
    ('S53091D', 'Other subluxation of right radial head, subsequent encounter'),
    ('S53091S', 'Other subluxation of right radial head, sequela'),
    ('S53092A', 'Other subluxation of left radial head, initial encounter'),
    ('S53092D', 'Other subluxation of left radial head, subsequent encounter'),
    ('S53092S', 'Other subluxation of left radial head, sequela'),
    ('S53093A', 'Other subluxation of unspecified radial head, init encntr'),
    ('S53093D', 'Other subluxation of unspecified radial head, subs encntr'),
    ('S53093S', 'Other subluxation of unspecified radial head, sequela'),
    ('S53094A', 'Other dislocation of right radial head, initial encounter'),
    ('S53094D', 'Other dislocation of right radial head, subsequent encounter'),
    ('S53094S', 'Other dislocation of right radial head, sequela'),
    ('S53095A', 'Other dislocation of left radial head, initial encounter'),
    ('S53095D', 'Other dislocation of left radial head, subsequent encounter'),
    ('S53095S', 'Other dislocation of left radial head, sequela'),
    ('S53096A', 'Other dislocation of unspecified radial head, init encntr'),
    ('S53096D', 'Other dislocation of unspecified radial head, subs encntr'),
    ('S53096S', 'Other dislocation of unspecified radial head, sequela'),
    ('S53101A', 'Unsp subluxation of right ulnohumeral joint, init encntr'),
    ('S53101D', 'Unsp subluxation of right ulnohumeral joint, subs encntr'),
    ('S53101S', 'Unspecified subluxation of right ulnohumeral joint, sequela'),
    ('S53102A', 'Unsp subluxation of left ulnohumeral joint, init encntr'),
    ('S53102D', 'Unsp subluxation of left ulnohumeral joint, subs encntr'),
    ('S53102S', 'Unspecified subluxation of left ulnohumeral joint, sequela'),
    ('S53103A', 'Unsp subluxation of unsp ulnohumeral joint, init encntr'),
    ('S53103D', 'Unsp subluxation of unsp ulnohumeral joint, subs encntr'),
    ('S53103S', 'Unsp subluxation of unspecified ulnohumeral joint, sequela'),
    ('S53104A', 'Unsp dislocation of right ulnohumeral joint, init encntr'),
    ('S53104D', 'Unsp dislocation of right ulnohumeral joint, subs encntr'),
    ('S53104S', 'Unspecified dislocation of right ulnohumeral joint, sequela'),
    ('S53105A', 'Unsp dislocation of left ulnohumeral joint, init encntr'),
    ('S53105D', 'Unsp dislocation of left ulnohumeral joint, subs encntr'),
    ('S53105S', 'Unspecified dislocation of left ulnohumeral joint, sequela'),
    ('S53106A', 'Unsp dislocation of unsp ulnohumeral joint, init encntr'),
    ('S53106D', 'Unsp dislocation of unsp ulnohumeral joint, subs encntr'),
    ('S53106S', 'Unsp dislocation of unspecified ulnohumeral joint, sequela'),
    ('S53111A', 'Anterior subluxation of right ulnohumeral joint, init encntr'),
    ('S53111D', 'Anterior subluxation of right ulnohumeral joint, subs encntr'),
    ('S53111S', 'Anterior subluxation of right ulnohumeral joint, sequela'),
    ('S53112A', 'Anterior subluxation of left ulnohumeral joint, init encntr'),
    ('S53112D', 'Anterior subluxation of left ulnohumeral joint, subs encntr'),
    ('S53112S', 'Anterior subluxation of left ulnohumeral joint, sequela'),
    ('S53113A', 'Anterior subluxation of unsp ulnohumeral joint, init encntr'),
    ('S53113D', 'Anterior subluxation of unsp ulnohumeral joint, subs encntr'),
    ('S53113S', 'Anterior subluxation of unsp ulnohumeral joint, sequela'),
    ('S53114A', 'Anterior dislocation of right ulnohumeral joint, init encntr'),
    ('S53114D', 'Anterior dislocation of right ulnohumeral joint, subs encntr'),
    ('S53114S', 'Anterior dislocation of right ulnohumeral joint, sequela'),
    ('S53115A', 'Anterior dislocation of left ulnohumeral joint, init encntr'),
    ('S53115D', 'Anterior dislocation of left ulnohumeral joint, subs encntr'),
    ('S53115S', 'Anterior dislocation of left ulnohumeral joint, sequela'),
    ('S53116A', 'Anterior dislocation of unsp ulnohumeral joint, init encntr'),
    ('S53116D', 'Anterior dislocation of unsp ulnohumeral joint, subs encntr'),
    ('S53116S', 'Anterior dislocation of unsp ulnohumeral joint, sequela'),
    ('S53121A', 'Posterior subluxation of right ulnohumeral joint, init'),
    ('S53121D', 'Posterior subluxation of right ulnohumeral joint, subs'),
    ('S53121S', 'Posterior subluxation of right ulnohumeral joint, sequela'),
    ('S53122A', 'Posterior subluxation of left ulnohumeral joint, init encntr'),
    ('S53122D', 'Posterior subluxation of left ulnohumeral joint, subs encntr'),
    ('S53122S', 'Posterior subluxation of left ulnohumeral joint, sequela'),
    ('S53123A', 'Posterior subluxation of unsp ulnohumeral joint, init encntr'),
    ('S53123D', 'Posterior subluxation of unsp ulnohumeral joint, subs encntr'),
    ('S53123S', 'Posterior subluxation of unsp ulnohumeral joint, sequela'),
    ('S53124A', 'Posterior dislocation of right ulnohumeral joint, init'),
    ('S53124D', 'Posterior dislocation of right ulnohumeral joint, subs'),
    ('S53124S', 'Posterior dislocation of right ulnohumeral joint, sequela'),
    ('S53125A', 'Posterior dislocation of left ulnohumeral joint, init encntr'),
    ('S53125D', 'Posterior dislocation of left ulnohumeral joint, subs encntr'),
    ('S53125S', 'Posterior dislocation of left ulnohumeral joint, sequela'),
    ('S53126A', 'Posterior dislocation of unsp ulnohumeral joint, init encntr'),
    ('S53126D', 'Posterior dislocation of unsp ulnohumeral joint, subs encntr'),
    ('S53126S', 'Posterior dislocation of unsp ulnohumeral joint, sequela'),
    ('S53131A', 'Medial subluxation of right ulnohumeral joint, init encntr'),
    ('S53131D', 'Medial subluxation of right ulnohumeral joint, subs encntr'),
    ('S53131S', 'Medial subluxation of right ulnohumeral joint, sequela'),
    ('S53132A', 'Medial subluxation of left ulnohumeral joint, init encntr'),
    ('S53132D', 'Medial subluxation of left ulnohumeral joint, subs encntr'),
    ('S53132S', 'Medial subluxation of left ulnohumeral joint, sequela'),
    ('S53133A', 'Medial subluxation of unsp ulnohumeral joint, init encntr'),
    ('S53133D', 'Medial subluxation of unsp ulnohumeral joint, subs encntr'),
    ('S53133S', 'Medial subluxation of unspecified ulnohumeral joint, sequela'),
    ('S53134A', 'Medial dislocation of right ulnohumeral joint, init encntr'),
    ('S53134D', 'Medial dislocation of right ulnohumeral joint, subs encntr'),
    ('S53134S', 'Medial dislocation of right ulnohumeral joint, sequela'),
    ('S53135A', 'Medial dislocation of left ulnohumeral joint, init encntr'),
    ('S53135D', 'Medial dislocation of left ulnohumeral joint, subs encntr'),
    ('S53135S', 'Medial dislocation of left ulnohumeral joint, sequela'),
    ('S53136A', 'Medial dislocation of unsp ulnohumeral joint, init encntr'),
    ('S53136D', 'Medial dislocation of unsp ulnohumeral joint, subs encntr'),
    ('S53136S', 'Medial dislocation of unspecified ulnohumeral joint, sequela'),
    ('S53141A', 'Lateral subluxation of right ulnohumeral joint, init encntr'),
    ('S53141D', 'Lateral subluxation of right ulnohumeral joint, subs encntr'),
    ('S53141S', 'Lateral subluxation of right ulnohumeral joint, sequela'),
    ('S53142A', 'Lateral subluxation of left ulnohumeral joint, init encntr'),
    ('S53142D', 'Lateral subluxation of left ulnohumeral joint, subs encntr'),
    ('S53142S', 'Lateral subluxation of left ulnohumeral joint, sequela'),
    ('S53143A', 'Lateral subluxation of unsp ulnohumeral joint, init encntr'),
    ('S53143D', 'Lateral subluxation of unsp ulnohumeral joint, subs encntr'),
    ('S53143S', 'Lateral subluxation of unsp ulnohumeral joint, sequela'),
    ('S53144A', 'Lateral dislocation of right ulnohumeral joint, init encntr'),
    ('S53144D', 'Lateral dislocation of right ulnohumeral joint, subs encntr'),
    ('S53144S', 'Lateral dislocation of right ulnohumeral joint, sequela'),
    ('S53145A', 'Lateral dislocation of left ulnohumeral joint, init encntr'),
    ('S53145D', 'Lateral dislocation of left ulnohumeral joint, subs encntr'),
    ('S53145S', 'Lateral dislocation of left ulnohumeral joint, sequela'),
    ('S53146A', 'Lateral dislocation of unsp ulnohumeral joint, init encntr'),
    ('S53146D', 'Lateral dislocation of unsp ulnohumeral joint, subs encntr'),
    ('S53146S', 'Lateral dislocation of unsp ulnohumeral joint, sequela'),
    ('S53191A', 'Other subluxation of right ulnohumeral joint, init encntr'),
    ('S53191D', 'Other subluxation of right ulnohumeral joint, subs encntr'),
    ('S53191S', 'Other subluxation of right ulnohumeral joint, sequela'),
    ('S53192A', 'Other subluxation of left ulnohumeral joint, init encntr'),
    ('S53192D', 'Other subluxation of left ulnohumeral joint, subs encntr'),
    ('S53192S', 'Other subluxation of left ulnohumeral joint, sequela'),
    ('S53193A', 'Other subluxation of unsp ulnohumeral joint, init encntr'),
    ('S53193D', 'Other subluxation of unsp ulnohumeral joint, subs encntr'),
    ('S53193S', 'Other subluxation of unspecified ulnohumeral joint, sequela'),
    ('S53194A', 'Other dislocation of right ulnohumeral joint, init encntr'),
    ('S53194D', 'Other dislocation of right ulnohumeral joint, subs encntr'),
    ('S53194S', 'Other dislocation of right ulnohumeral joint, sequela'),
    ('S53195A', 'Other dislocation of left ulnohumeral joint, init encntr'),
    ('S53195D', 'Other dislocation of left ulnohumeral joint, subs encntr'),
    ('S53195S', 'Other dislocation of left ulnohumeral joint, sequela'),
    ('S53196A', 'Other dislocation of unsp ulnohumeral joint, init encntr'),
    ('S53196D', 'Other dislocation of unsp ulnohumeral joint, subs encntr'),
    ('S53196S', 'Other dislocation of unspecified ulnohumeral joint, sequela'),
    ('S5320XA', 'Traumatic rupture of unsp radial collateral ligament, init'),
    ('S5320XD', 'Traumatic rupture of unsp radial collateral ligament, subs'),
    ('S5320XS', 'Traumatic rupture of unsp radial collat ligament, sequela'),
    ('S5321XA', 'Traumatic rupture of right radial collateral ligament, init'),
    ('S5321XD', 'Traumatic rupture of right radial collateral ligament, subs'),
    ('S5321XS', 'Traumatic rupture of right radial collat ligament, sequela'),
    ('S5322XA', 'Traumatic rupture of left radial collateral ligament, init'),
    ('S5322XD', 'Traumatic rupture of left radial collateral ligament, subs'),
    ('S5322XS', 'Traumatic rupture of left radial collat ligament, sequela'),
    ('S5330XA', 'Traumatic rupture of unsp ulnar collateral ligament, init'),
    ('S5330XD', 'Traumatic rupture of unsp ulnar collateral ligament, subs'),
    ('S5330XS', 'Traumatic rupture of unsp ulnar collateral ligament, sequela'),
    ('S5331XA', 'Traumatic rupture of right ulnar collateral ligament, init'),
    ('S5331XD', 'Traumatic rupture of right ulnar collateral ligament, subs'),
    ('S5331XS', 'Traumatic rupture of right ulnar collat ligament, sequela'),
    ('S5332XA', 'Traumatic rupture of left ulnar collateral ligament, init'),
    ('S5332XD', 'Traumatic rupture of left ulnar collateral ligament, subs'),
    ('S5332XS', 'Traumatic rupture of left ulnar collateral ligament, sequela'),
    ('S53401A', 'Unspecified sprain of right elbow, initial encounter'),
    ('S53401D', 'Unspecified sprain of right elbow, subsequent encounter'),
    ('S53401S', 'Unspecified sprain of right elbow, sequela'),
    ('S53402A', 'Unspecified sprain of left elbow, initial encounter'),
    ('S53402D', 'Unspecified sprain of left elbow, subsequent encounter'),
    ('S53402S', 'Unspecified sprain of left elbow, sequela'),
    ('S53409A', 'Unspecified sprain of unspecified elbow, initial encounter'),
    ('S53409D', 'Unspecified sprain of unspecified elbow, subs encntr'),
    ('S53409S', 'Unspecified sprain of unspecified elbow, sequela'),
    ('S53411A', 'Radiohumeral (joint) sprain of right elbow, init encntr'),
    ('S53411D', 'Radiohumeral (joint) sprain of right elbow, subs encntr'),
    ('S53411S', 'Radiohumeral (joint) sprain of right elbow, sequela'),
    ('S53412A', 'Radiohumeral (joint) sprain of left elbow, initial encounter'),
    ('S53412D', 'Radiohumeral (joint) sprain of left elbow, subs encntr'),
    ('S53412S', 'Radiohumeral (joint) sprain of left elbow, sequela'),
    ('S53419A', 'Radiohumeral (joint) sprain of unsp elbow, init encntr'),
    ('S53419D', 'Radiohumeral (joint) sprain of unsp elbow, subs encntr'),
    ('S53419S', 'Radiohumeral (joint) sprain of unspecified elbow, sequela'),
    ('S53421A', 'Ulnohumeral (joint) sprain of right elbow, initial encounter'),
    ('S53421D', 'Ulnohumeral (joint) sprain of right elbow, subs encntr'),
    ('S53421S', 'Ulnohumeral (joint) sprain of right elbow, sequela'),
    ('S53422A', 'Ulnohumeral (joint) sprain of left elbow, initial encounter'),
    ('S53422D', 'Ulnohumeral (joint) sprain of left elbow, subs encntr'),
    ('S53422S', 'Ulnohumeral (joint) sprain of left elbow, sequela'),
    ('S53429A', 'Ulnohumeral (joint) sprain of unspecified elbow, init encntr'),
    ('S53429D', 'Ulnohumeral (joint) sprain of unspecified elbow, subs encntr'),
    ('S53429S', 'Ulnohumeral (joint) sprain of unspecified elbow, sequela'),
    ('S53431A', 'Radial collateral ligament sprain of right elbow, init'),
    ('S53431D', 'Radial collateral ligament sprain of right elbow, subs'),
    ('S53431S', 'Radial collateral ligament sprain of right elbow, sequela'),
    ('S53432A', 'Radial collateral ligament sprain of left elbow, init encntr'),
    ('S53432D', 'Radial collateral ligament sprain of left elbow, subs encntr'),
    ('S53432S', 'Radial collateral ligament sprain of left elbow, sequela'),
    ('S53439A', 'Radial collateral ligament sprain of unsp elbow, init encntr'),
    ('S53439D', 'Radial collateral ligament sprain of unsp elbow, subs encntr'),
    ('S53439S', 'Radial collateral ligament sprain of unsp elbow, sequela'),
    ('S53441A', 'Ulnar collateral ligament sprain of right elbow, init encntr'),
    ('S53441D', 'Ulnar collateral ligament sprain of right elbow, subs encntr'),
    ('S53441S', 'Ulnar collateral ligament sprain of right elbow, sequela'),
    ('S53442A', 'Ulnar collateral ligament sprain of left elbow, init encntr'),
    ('S53442D', 'Ulnar collateral ligament sprain of left elbow, subs encntr'),
    ('S53442S', 'Ulnar collateral ligament sprain of left elbow, sequela'),
    ('S53449A', 'Ulnar collateral ligament sprain of unsp elbow, init encntr'),
    ('S53449D', 'Ulnar collateral ligament sprain of unsp elbow, subs encntr'),
    ('S53449S', 'Ulnar collateral ligament sprain of unsp elbow, sequela'),
    ('S53491A', 'Other sprain of right elbow, initial encounter'),
    ('S53491D', 'Other sprain of right elbow, subsequent encounter'),
    ('S53491S', 'Other sprain of right elbow, sequela'),
    ('S53492A', 'Other sprain of left elbow, initial encounter'),
    ('S53492D', 'Other sprain of left elbow, subsequent encounter'),
    ('S53492S', 'Other sprain of left elbow, sequela'),
    ('S53499A', 'Other sprain of unspecified elbow, initial encounter'),
    ('S53499D', 'Other sprain of unspecified elbow, subsequent encounter'),
    ('S53499S', 'Other sprain of unspecified elbow, sequela'),
    ('S5400XA', 'Injury of ulnar nerve at forearm level, unsp arm, init'),
    ('S5400XD', 'Injury of ulnar nerve at forearm level, unsp arm, subs'),
    ('S5400XS', 'Injury of ulnar nerve at forearm level, unsp arm, sequela'),
    ('S5401XA', 'Injury of ulnar nerve at forearm level, right arm, init'),
    ('S5401XD', 'Injury of ulnar nerve at forearm level, right arm, subs'),
    ('S5401XS', 'Injury of ulnar nerve at forearm level, right arm, sequela'),
    ('S5402XA', 'Injury of ulnar nerve at forearm level, left arm, init'),
    ('S5402XD', 'Injury of ulnar nerve at forearm level, left arm, subs'),
    ('S5402XS', 'Injury of ulnar nerve at forearm level, left arm, sequela'),
    ('S5410XA', 'Injury of median nerve at forearm level, unsp arm, init'),
    ('S5410XD', 'Injury of median nerve at forearm level, unsp arm, subs'),
    ('S5410XS', 'Injury of median nerve at forearm level, unsp arm, sequela'),
    ('S5411XA', 'Injury of median nerve at forearm level, right arm, init'),
    ('S5411XD', 'Injury of median nerve at forearm level, right arm, subs'),
    ('S5411XS', 'Injury of median nerve at forearm level, right arm, sequela'),
    ('S5412XA', 'Injury of median nerve at forearm level, left arm, init'),
    ('S5412XD', 'Injury of median nerve at forearm level, left arm, subs'),
    ('S5412XS', 'Injury of median nerve at forearm level, left arm, sequela'),
    ('S5420XA', 'Injury of radial nerve at forearm level, unsp arm, init'),
    ('S5420XD', 'Injury of radial nerve at forearm level, unsp arm, subs'),
    ('S5420XS', 'Injury of radial nerve at forearm level, unsp arm, sequela'),
    ('S5421XA', 'Injury of radial nerve at forearm level, right arm, init'),
    ('S5421XD', 'Injury of radial nerve at forearm level, right arm, subs'),
    ('S5421XS', 'Injury of radial nerve at forearm level, right arm, sequela'),
    ('S5422XA', 'Injury of radial nerve at forearm level, left arm, init'),
    ('S5422XD', 'Injury of radial nerve at forearm level, left arm, subs'),
    ('S5422XS', 'Injury of radial nerve at forearm level, left arm, sequela'),
    ('S5430XA', 'Injury of cutan sensory nerve at forarm lv, unsp arm, init'),
    ('S5430XD', 'Injury of cutan sensory nerve at forarm lv, unsp arm, subs'),
    ('S5430XS', 'Inj cutan sensory nerve at forarm lv, unsp arm, sequela'),
    ('S5431XA', 'Injury of cutan sensory nerve at forarm lv, right arm, init'),
    ('S5431XD', 'Injury of cutan sensory nerve at forarm lv, right arm, subs'),
    ('S5431XS', 'Inj cutan sensory nerve at forarm lv, right arm, sequela'),
    ('S5432XA', 'Injury of cutan sensory nerve at forarm lv, left arm, init'),
    ('S5432XD', 'Injury of cutan sensory nerve at forarm lv, left arm, subs'),
    ('S5432XS', 'Inj cutan sensory nerve at forarm lv, left arm, sequela'),
    ('S548X1A', 'Injury of oth nerves at forearm level, right arm, init'),
    ('S548X1D', 'Injury of oth nerves at forearm level, right arm, subs'),
    ('S548X1S', 'Injury of nerves at forearm level, right arm, sequela'),
    ('S548X2A', 'Injury of oth nerves at forearm level, left arm, init'),
    ('S548X2D', 'Injury of oth nerves at forearm level, left arm, subs'),
    ('S548X2S', 'Injury of nerves at forearm level, left arm, sequela'),
    ('S548X9A', 'Injury of oth nerves at forearm level, unsp arm, init'),
    ('S548X9D', 'Injury of oth nerves at forearm level, unsp arm, subs'),
    ('S548X9S', 'Injury of nerves at forearm level, unsp arm, sequela'),
    ('S5490XA', 'Injury of unsp nerve at forearm level, unsp arm, init encntr'),
    ('S5490XD', 'Injury of unsp nerve at forearm level, unsp arm, subs encntr'),
    ('S5490XS', 'Injury of unsp nerve at forearm level, unsp arm, sequela'),
    ('S5491XA', 'Injury of unsp nerve at forearm level, right arm, init'),
    ('S5491XD', 'Injury of unsp nerve at forearm level, right arm, subs'),
    ('S5491XS', 'Injury of unsp nerve at forearm level, right arm, sequela'),
    ('S5492XA', 'Injury of unsp nerve at forearm level, left arm, init encntr'),
    ('S5492XD', 'Injury of unsp nerve at forearm level, left arm, subs encntr'),
    ('S5492XS', 'Injury of unsp nerve at forearm level, left arm, sequela'),
    ('S55001A', 'Unsp injury of ulnar artery at forarm lv, right arm, init'),
    ('S55001D', 'Unsp injury of ulnar artery at forarm lv, right arm, subs'),
    ('S55001S', 'Unsp injury of ulnar artery at forarm lv, right arm, sequela'),
    ('S55002A', 'Unsp injury of ulnar artery at forearm level, left arm, init'),
    ('S55002D', 'Unsp injury of ulnar artery at forearm level, left arm, subs'),
    ('S55002S', 'Unsp injury of ulnar artery at forarm lv, left arm, sequela'),
    ('S55009A', 'Unsp injury of ulnar artery at forearm level, unsp arm, init'),
    ('S55009D', 'Unsp injury of ulnar artery at forearm level, unsp arm, subs'),
    ('S55009S', 'Unsp injury of ulnar artery at forarm lv, unsp arm, sequela'),
    ('S55011A', 'Laceration of ulnar artery at forearm level, right arm, init'),
    ('S55011D', 'Laceration of ulnar artery at forearm level, right arm, subs'),
    ('S55011S', 'Laceration of ulnar artery at forarm lv, right arm, sequela'),
    ('S55012A', 'Laceration of ulnar artery at forearm level, left arm, init'),
    ('S55012D', 'Laceration of ulnar artery at forearm level, left arm, subs'),
    ('S55012S', 'Laceration of ulnar artery at forarm lv, left arm, sequela'),
    ('S55019A', 'Laceration of ulnar artery at forearm level, unsp arm, init'),
    ('S55019D', 'Laceration of ulnar artery at forearm level, unsp arm, subs'),
    ('S55019S', 'Laceration of ulnar artery at forarm lv, unsp arm, sequela'),
    ('S55091A', 'Inj ulnar artery at forearm level, right arm, init encntr'),
    ('S55091D', 'Inj ulnar artery at forearm level, right arm, subs encntr'),
    ('S55091S', 'Inj ulnar artery at forearm level, right arm, sequela'),
    ('S55092A', 'Inj ulnar artery at forearm level, left arm, init encntr'),
    ('S55092D', 'Inj ulnar artery at forearm level, left arm, subs encntr'),
    ('S55092S', 'Inj ulnar artery at forearm level, left arm, sequela'),
    ('S55099A', 'Inj ulnar artery at forearm level, unsp arm, init encntr'),
    ('S55099D', 'Inj ulnar artery at forearm level, unsp arm, subs encntr'),
    ('S55099S', 'Inj ulnar artery at forearm level, unsp arm, sequela'),
    ('S55101A', 'Unsp injury of radial artery at forarm lv, right arm, init'),
    ('S55101D', 'Unsp injury of radial artery at forarm lv, right arm, subs'),
    ('S55101S', 'Unsp injury of radial art at forarm lv, right arm, sequela'),
    ('S55102A', 'Unsp injury of radial artery at forarm lv, left arm, init'),
    ('S55102D', 'Unsp injury of radial artery at forarm lv, left arm, subs'),
    ('S55102S', 'Unsp injury of radial artery at forarm lv, left arm, sequela'),
    ('S55109A', 'Unsp injury of radial artery at forarm lv, unsp arm, init'),
    ('S55109D', 'Unsp injury of radial artery at forarm lv, unsp arm, subs'),
    ('S55109S', 'Unsp injury of radial artery at forarm lv, unsp arm, sequela'),
    ('S55111A', 'Laceration of radial artery at forarm lv, right arm, init'),
    ('S55111D', 'Laceration of radial artery at forarm lv, right arm, subs'),
    ('S55111S', 'Laceration of radial artery at forarm lv, right arm, sequela'),
    ('S55112A', 'Laceration of radial artery at forearm level, left arm, init'),
    ('S55112D', 'Laceration of radial artery at forearm level, left arm, subs'),
    ('S55112S', 'Laceration of radial artery at forarm lv, left arm, sequela'),
    ('S55119A', 'Laceration of radial artery at forearm level, unsp arm, init'),
    ('S55119D', 'Laceration of radial artery at forearm level, unsp arm, subs'),
    ('S55119S', 'Laceration of radial artery at forarm lv, unsp arm, sequela'),
    ('S55191A', 'Inj radial artery at forearm level, right arm, init encntr'),
    ('S55191D', 'Inj radial artery at forearm level, right arm, subs encntr'),
    ('S55191S', 'Inj radial artery at forearm level, right arm, sequela'),
    ('S55192A', 'Inj radial artery at forearm level, left arm, init encntr'),
    ('S55192D', 'Inj radial artery at forearm level, left arm, subs encntr'),
    ('S55192S', 'Inj radial artery at forearm level, left arm, sequela'),
    ('S55199A', 'Inj radial artery at forearm level, unsp arm, init encntr'),
    ('S55199D', 'Inj radial artery at forearm level, unsp arm, subs encntr'),
    ('S55199S', 'Inj radial artery at forearm level, unsp arm, sequela'),
    ('S55201A', 'Unsp injury of vein at forearm level, right arm, init encntr'),
    ('S55201D', 'Unsp injury of vein at forearm level, right arm, subs encntr'),
    ('S55201S', 'Unsp injury of vein at forearm level, right arm, sequela'),
    ('S55202A', 'Unsp injury of vein at forearm level, left arm, init encntr'),
    ('S55202D', 'Unsp injury of vein at forearm level, left arm, subs encntr'),
    ('S55202S', 'Unsp injury of vein at forearm level, left arm, sequela'),
    ('S55209A', 'Unsp injury of vein at forearm level, unsp arm, init encntr'),
    ('S55209D', 'Unsp injury of vein at forearm level, unsp arm, subs encntr'),
    ('S55209S', 'Unsp injury of vein at forearm level, unsp arm, sequela'),
    ('S55211A', 'Laceration of vein at forearm level, right arm, init encntr'),
    ('S55211D', 'Laceration of vein at forearm level, right arm, subs encntr'),
    ('S55211S', 'Laceration of vein at forearm level, right arm, sequela'),
    ('S55212A', 'Laceration of vein at forearm level, left arm, init encntr'),
    ('S55212D', 'Laceration of vein at forearm level, left arm, subs encntr'),
    ('S55212S', 'Laceration of vein at forearm level, left arm, sequela'),
    ('S55219A', 'Laceration of vein at forearm level, unsp arm, init encntr'),
    ('S55219D', 'Laceration of vein at forearm level, unsp arm, subs encntr'),
    ('S55219S', 'Laceration of vein at forearm level, unsp arm, sequela'),
    ('S55291A', 'Oth injury of vein at forearm level, right arm, init encntr'),
    ('S55291D', 'Oth injury of vein at forearm level, right arm, subs encntr'),
    ('S55291S', 'Oth injury of vein at forearm level, right arm, sequela'),
    ('S55292A', 'Oth injury of vein at forearm level, left arm, init encntr'),
    ('S55292D', 'Oth injury of vein at forearm level, left arm, subs encntr'),
    ('S55292S', 'Oth injury of vein at forearm level, left arm, sequela'),
    ('S55299A', 'Oth injury of vein at forearm level, unsp arm, init encntr'),
    ('S55299D', 'Oth injury of vein at forearm level, unsp arm, subs encntr'),
    ('S55299S', 'Oth injury of vein at forearm level, unsp arm, sequela'),
    ('S55801A', 'Unsp injury of blood vessels at forarm lv, right arm, init'),
    ('S55801D', 'Unsp injury of blood vessels at forarm lv, right arm, subs'),
    ('S55801S', 'Unsp inj blood vessels at forarm lv, right arm, sequela'),
    ('S55802A', 'Unsp injury of blood vessels at forarm lv, left arm, init'),
    ('S55802D', 'Unsp injury of blood vessels at forarm lv, left arm, subs'),
    ('S55802S', 'Unsp injury of blood vessels at forarm lv, left arm, sequela'),
    ('S55809A', 'Unsp injury of blood vessels at forarm lv, unsp arm, init'),
    ('S55809D', 'Unsp injury of blood vessels at forarm lv, unsp arm, subs'),
    ('S55809S', 'Unsp injury of blood vessels at forarm lv, unsp arm, sequela'),
    ('S55811A', 'Laceration of blood vessels at forarm lv, right arm, init'),
    ('S55811D', 'Laceration of blood vessels at forarm lv, right arm, subs'),
    ('S55811S', 'Laceration of blood vessels at forarm lv, right arm, sequela'),
    ('S55812A', 'Laceration of blood vessels at forearm level, left arm, init'),
    ('S55812D', 'Laceration of blood vessels at forearm level, left arm, subs'),
    ('S55812S', 'Laceration of blood vessels at forarm lv, left arm, sequela'),
    ('S55819A', 'Laceration of blood vessels at forearm level, unsp arm, init'),
    ('S55819D', 'Laceration of blood vessels at forearm level, unsp arm, subs'),
    ('S55819S', 'Laceration of blood vessels at forarm lv, unsp arm, sequela'),
    ('S55891A', 'Inj oth blood vessels at forearm level, right arm, init'),
    ('S55891D', 'Inj oth blood vessels at forearm level, right arm, subs'),
    ('S55891S', 'Inj oth blood vessels at forearm level, right arm, sequela'),
    ('S55892A', 'Inj oth blood vessels at forearm level, left arm, init'),
    ('S55892D', 'Inj oth blood vessels at forearm level, left arm, subs'),
    ('S55892S', 'Inj oth blood vessels at forearm level, left arm, sequela'),
    ('S55899A', 'Inj oth blood vessels at forearm level, unsp arm, init'),
    ('S55899D', 'Inj oth blood vessels at forearm level, unsp arm, subs'),
    ('S55899S', 'Inj oth blood vessels at forearm level, unsp arm, sequela'),
    ('S55901A', 'Unsp injury of unsp blood vess at forarm lv, right arm, init'),
    ('S55901D', 'Unsp injury of unsp blood vess at forarm lv, right arm, subs'),
    ('S55901S', 'Unsp inj unsp blood vess at forarm lv, right arm, sequela'),
    ('S55902A', 'Unsp injury of unsp blood vess at forarm lv, left arm, init'),
    ('S55902D', 'Unsp injury of unsp blood vess at forarm lv, left arm, subs'),
    ('S55902S', 'Unsp inj unsp blood vess at forarm lv, left arm, sequela'),
    ('S55909A', 'Unsp injury of unsp blood vess at forarm lv, unsp arm, init'),
    ('S55909D', 'Unsp injury of unsp blood vess at forarm lv, unsp arm, subs'),
    ('S55909S', 'Unsp inj unsp blood vess at forarm lv, unsp arm, sequela'),
    ('S55911A', 'Lacerat unsp blood vessel at forarm lv, right arm, init'),
    ('S55911D', 'Lacerat unsp blood vessel at forarm lv, right arm, subs'),
    ('S55911S', 'Lacerat unsp blood vessel at forarm lv, right arm, sequela'),
    ('S55912A', 'Laceration of unsp blood vessel at forarm lv, left arm, init'),
    ('S55912D', 'Laceration of unsp blood vessel at forarm lv, left arm, subs'),
    ('S55912S', 'Lacerat unsp blood vessel at forarm lv, left arm, sequela'),
    ('S55919A', 'Laceration of unsp blood vessel at forarm lv, unsp arm, init'),
    ('S55919D', 'Laceration of unsp blood vessel at forarm lv, unsp arm, subs'),
    ('S55919S', 'Lacerat unsp blood vessel at forarm lv, unsp arm, sequela'),
    ('S55991A', 'Inj unsp blood vessel at forearm level, right arm, init'),
    ('S55991D', 'Inj unsp blood vessel at forearm level, right arm, subs'),
    ('S55991S', 'Inj unsp blood vessel at forearm level, right arm, sequela'),
    ('S55992A', 'Inj unsp blood vessel at forearm level, left arm, init'),
    ('S55992D', 'Inj unsp blood vessel at forearm level, left arm, subs'),
    ('S55992S', 'Inj unsp blood vessel at forearm level, left arm, sequela'),
    ('S55999A', 'Inj unsp blood vessel at forearm level, unsp arm, init'),
    ('S55999D', 'Inj unsp blood vessel at forearm level, unsp arm, subs'),
    ('S55999S', 'Inj unsp blood vessel at forearm level, unsp arm, sequela'),
    ('S56001A', 'Unsp inj flexor musc/fasc/tend r thm at forarm lv, init'),
    ('S56001D', 'Unsp inj flexor musc/fasc/tend r thm at forarm lv, subs'),
    ('S56001S', 'Unsp inj flexor musc/fasc/tend r thm at forarm lv, sequela'),
    ('S56002A', 'Unsp inj flexor musc/fasc/tend l thm at forarm lv, init'),
    ('S56002D', 'Unsp inj flexor musc/fasc/tend l thm at forarm lv, subs'),
    ('S56002S', 'Unsp inj flexor musc/fasc/tend l thm at forarm lv, sequela'),
    ('S56009A', 'Unsp injury of flexor musc/fasc/tend thmb at forarm lv, init'),
    ('S56009D', 'Unsp injury of flexor musc/fasc/tend thmb at forarm lv, subs'),
    ('S56009S', 'Unsp inj flexor musc/fasc/tend thmb at forarm lv, sequela'),
    ('S56011A', 'Strain of flexor musc/fasc/tend r thm at forarm lv, init'),
    ('S56011D', 'Strain of flexor musc/fasc/tend r thm at forarm lv, subs'),
    ('S56011S', 'Strain of flexor musc/fasc/tend r thm at forarm lv, sequela'),
    ('S56012A', 'Strain of flexor musc/fasc/tend l thm at forarm lv, init'),
    ('S56012D', 'Strain of flexor musc/fasc/tend l thm at forarm lv, subs'),
    ('S56012S', 'Strain of flexor musc/fasc/tend l thm at forarm lv, sequela'),
    ('S56019A', 'Strain of flexor musc/fasc/tend thmb at forearm level, init'),
    ('S56019D', 'Strain of flexor musc/fasc/tend thmb at forearm level, subs'),
    ('S56019S', 'Strain of flexor musc/fasc/tend thmb at forarm lv, sequela'),
    ('S56021A', 'Lacerat flexor musc/fasc/tend right thumb at forarm lv, init'),
    ('S56021D', 'Lacerat flexor musc/fasc/tend right thumb at forarm lv, subs'),
    ('S56021S', 'Lacerat flexor musc/fasc/tend r thm at forarm lv, sequela'),
    ('S56022A', 'Lacerat flexor musc/fasc/tend left thumb at forarm lv, init'),
    ('S56022D', 'Lacerat flexor musc/fasc/tend left thumb at forarm lv, subs'),
    ('S56022S', 'Lacerat flexor musc/fasc/tend l thm at forarm lv, sequela'),
    ('S56029A', 'Laceration of flexor musc/fasc/tend thmb at forarm lv, init'),
    ('S56029D', 'Laceration of flexor musc/fasc/tend thmb at forarm lv, subs'),
    ('S56029S', 'Lacerat flexor musc/fasc/tend thmb at forarm lv, sequela'),
    ('S56091A', 'Inj flexor musc/fasc/tend right thumb at forearm level, init'),
    ('S56091D', 'Inj flexor musc/fasc/tend right thumb at forearm level, subs'),
    ('S56091S', 'Inj flexor musc/fasc/tend right thumb at forarm lv, sequela'),
    ('S56092A', 'Inj flexor musc/fasc/tend left thumb at forearm level, init'),
    ('S56092D', 'Inj flexor musc/fasc/tend left thumb at forearm level, subs'),
    ('S56092S', 'Inj flexor musc/fasc/tend left thumb at forarm lv, sequela'),
    ('S56099A', 'Inj flexor musc/fasc/tend thmb at forearm level, init'),
    ('S56099D', 'Inj flexor musc/fasc/tend thmb at forearm level, subs'),
    ('S56099S', 'Inj flexor musc/fasc/tend thmb at forearm level, sequela'),
    ('S56101A', 'Unsp inj flexor musc/fasc/tend r idx fngr at forarm lv, init'),
    ('S56101D', 'Unsp inj flexor musc/fasc/tend r idx fngr at forarm lv, subs'),
    ('S56101S', 'Unsp inj flexor musc/fasc/tend r idx fngr at forarm lv, sqla'),
    ('S56102A', 'Unsp inj flexor musc/fasc/tend l idx fngr at forarm lv, init'),
    ('S56102D', 'Unsp inj flexor musc/fasc/tend l idx fngr at forarm lv, subs'),
    ('S56102S', 'Unsp inj flexor musc/fasc/tend l idx fngr at forarm lv, sqla'),
    ('S56103A', 'Unsp inj flexor musc/fasc/tend r mid fngr at forarm lv, init'),
    ('S56103D', 'Unsp inj flexor musc/fasc/tend r mid fngr at forarm lv, subs'),
    ('S56103S', 'Unsp inj flexor musc/fasc/tend r mid fngr at forarm lv, sqla'),
    ('S56104A', 'Unsp inj flexor musc/fasc/tend l mid fngr at forarm lv, init'),
    ('S56104D', 'Unsp inj flexor musc/fasc/tend l mid fngr at forarm lv, subs'),
    ('S56104S', 'Unsp inj flexor musc/fasc/tend l mid fngr at forarm lv, sqla'),
    ('S56105A', 'Unsp inj flexor musc/fasc/tend r rng fngr at forarm lv, init'),
    ('S56105D', 'Unsp inj flexor musc/fasc/tend r rng fngr at forarm lv, subs'),
    ('S56105S', 'Unsp inj flexor musc/fasc/tend r rng fngr at forarm lv, sqla'),
    ('S56106A', 'Unsp inj flexor musc/fasc/tend l rng fngr at forarm lv, init'),
    ('S56106D', 'Unsp inj flexor musc/fasc/tend l rng fngr at forarm lv, subs'),
    ('S56106S', 'Unsp inj flexor musc/fasc/tend l rng fngr at forarm lv, sqla'),
    ('S56107A', 'Unsp inj flxr musc/fasc/tend r lit fngr at forarm lv, init'),
    ('S56107D', 'Unsp inj flxr musc/fasc/tend r lit fngr at forarm lv, subs'),
    ('S56107S', 'Unsp inj flxr musc/fasc/tend r lit fngr at forarm lv, sqla'),
    ('S56108A', 'Unsp inj flxr musc/fasc/tend l lit fngr at forarm lv, init'),
    ('S56108D', 'Unsp inj flxr musc/fasc/tend l lit fngr at forarm lv, subs'),
    ('S56108S', 'Unsp inj flxr musc/fasc/tend l lit fngr at forarm lv, sqla'),
    ('S56109A', 'Unsp inj flexor musc/fasc/tend unsp fngr at forarm lv, init'),
    ('S56109D', 'Unsp inj flexor musc/fasc/tend unsp fngr at forarm lv, subs'),
    ('S56109S', 'Unsp inj flexor musc/fasc/tend unsp fngr at forarm lv, sqla'),
    ('S56111A', 'Strain flexor musc/fasc/tend r idx fngr at forarm lv, init'),
    ('S56111D', 'Strain flexor musc/fasc/tend r idx fngr at forarm lv, subs'),
    ('S56111S', 'Strain flexor musc/fasc/tend r idx fngr at forarm lv, sqla'),
    ('S56112A', 'Strain flexor musc/fasc/tend l idx fngr at forarm lv, init'),
    ('S56112D', 'Strain flexor musc/fasc/tend l idx fngr at forarm lv, subs'),
    ('S56112S', 'Strain flexor musc/fasc/tend l idx fngr at forarm lv, sqla'),
    ('S56113A', 'Strain flexor musc/fasc/tend r mid finger at forarm lv, init'),
    ('S56113D', 'Strain flexor musc/fasc/tend r mid finger at forarm lv, subs'),
    ('S56113S', 'Strain flexor musc/fasc/tend r mid finger at forarm lv, sqla'),
    ('S56114A', 'Strain flexor musc/fasc/tend l mid finger at forarm lv, init'),
    ('S56114D', 'Strain flexor musc/fasc/tend l mid finger at forarm lv, subs'),
    ('S56114S', 'Strain flexor musc/fasc/tend l mid finger at forarm lv, sqla'),
    ('S56115A', 'Strain flexor musc/fasc/tend r rng fngr at forarm lv, init'),
    ('S56115D', 'Strain flexor musc/fasc/tend r rng fngr at forarm lv, subs'),
    ('S56115S', 'Strain flexor musc/fasc/tend r rng fngr at forarm lv, sqla'),
    ('S56116A', 'Strain flexor musc/fasc/tend l rng fngr at forarm lv, init'),
    ('S56116D', 'Strain flexor musc/fasc/tend l rng fngr at forarm lv, subs'),
    ('S56116S', 'Strain flexor musc/fasc/tend l rng fngr at forarm lv, sqla'),
    ('S56117A', 'Strain flxr musc/fasc/tend r little fngr at forarm lv, init'),
    ('S56117D', 'Strain flxr musc/fasc/tend r little fngr at forarm lv, subs'),
    ('S56117S', 'Strain flxr musc/fasc/tend r little fngr at forarm lv, sqla'),
    ('S56118A', 'Strain flxr musc/fasc/tend l little fngr at forarm lv, init'),
    ('S56118D', 'Strain flxr musc/fasc/tend l little fngr at forarm lv, subs'),
    ('S56118S', 'Strain flxr musc/fasc/tend l little fngr at forarm lv, sqla'),
    ('S56119A', 'Strain flexor musc/fasc/tend of unsp fngr at forarm lv, init'),
    ('S56119D', 'Strain flexor musc/fasc/tend of unsp fngr at forarm lv, subs'),
    ('S56119S', 'Strain flexor musc/fasc/tend of unsp fngr at forarm lv, sqla'),
    ('S56121A', 'Lacerat flexor musc/fasc/tend r idx fngr at forarm lv, init'),
    ('S56121D', 'Lacerat flexor musc/fasc/tend r idx fngr at forarm lv, subs'),
    ('S56121S', 'Lacerat flexor musc/fasc/tend r idx fngr at forarm lv, sqla'),
    ('S56122A', 'Lacerat flexor musc/fasc/tend l idx fngr at forarm lv, init'),
    ('S56122D', 'Lacerat flexor musc/fasc/tend l idx fngr at forarm lv, subs'),
    ('S56122S', 'Lacerat flexor musc/fasc/tend l idx fngr at forarm lv, sqla'),
    ('S56123A', 'Lacerat flexor musc/fasc/tend r mid fngr at forarm lv, init'),
    ('S56123D', 'Lacerat flexor musc/fasc/tend r mid fngr at forarm lv, subs'),
    ('S56123S', 'Lacerat flexor musc/fasc/tend r mid fngr at forarm lv, sqla'),
    ('S56124A', 'Lacerat flexor musc/fasc/tend l mid fngr at forarm lv, init'),
    ('S56124D', 'Lacerat flexor musc/fasc/tend l mid fngr at forarm lv, subs'),
    ('S56124S', 'Lacerat flexor musc/fasc/tend l mid fngr at forarm lv, sqla'),
    ('S56125A', 'Lacerat flexor musc/fasc/tend r rng fngr at forarm lv, init'),
    ('S56125D', 'Lacerat flexor musc/fasc/tend r rng fngr at forarm lv, subs'),
    ('S56125S', 'Lacerat flexor musc/fasc/tend r rng fngr at forarm lv, sqla'),
    ('S56126A', 'Lacerat flexor musc/fasc/tend l rng fngr at forarm lv, init'),
    ('S56126D', 'Lacerat flexor musc/fasc/tend l rng fngr at forarm lv, subs'),
    ('S56126S', 'Lacerat flexor musc/fasc/tend l rng fngr at forarm lv, sqla'),
    ('S56127A', 'Lacerat flxr musc/fasc/tend r little fngr at forarm lv, init'),
    ('S56127D', 'Lacerat flxr musc/fasc/tend r little fngr at forarm lv, subs'),
    ('S56127S', 'Lacerat flxr musc/fasc/tend r little fngr at forarm lv, sqla'),
    ('S56128A', 'Lacerat flxr musc/fasc/tend l little fngr at forarm lv, init'),
    ('S56128D', 'Lacerat flxr musc/fasc/tend l little fngr at forarm lv, subs'),
    ('S56128S', 'Lacerat flxr musc/fasc/tend l little fngr at forarm lv, sqla'),
    ('S56129A', 'Lacerat flexor musc/fasc/tend unsp finger at forarm lv, init'),
    ('S56129D', 'Lacerat flexor musc/fasc/tend unsp finger at forarm lv, subs'),
    ('S56129S', 'Lacerat flexor musc/fasc/tend unsp finger at forarm lv, sqla'),
    ('S56191A', 'Inj flexor musc/fasc/tend r idx fngr at forearm level, init'),
    ('S56191D', 'Inj flexor musc/fasc/tend r idx fngr at forearm level, subs'),
    ('S56191S', 'Inj flexor musc/fasc/tend r idx fngr at forarm lv, sequela'),
    ('S56192A', 'Inj flexor musc/fasc/tend l idx fngr at forearm level, init'),
    ('S56192D', 'Inj flexor musc/fasc/tend l idx fngr at forearm level, subs'),
    ('S56192S', 'Inj flexor musc/fasc/tend l idx fngr at forarm lv, sequela'),
    ('S56193A', 'Inj flexor musc/fasc/tend r mid finger at forarm lv, init'),
    ('S56193D', 'Inj flexor musc/fasc/tend r mid finger at forarm lv, subs'),
    ('S56193S', 'Inj flexor musc/fasc/tend r mid finger at forarm lv, sequela'),
    ('S56194A', 'Inj flexor musc/fasc/tend l mid finger at forarm lv, init'),
    ('S56194D', 'Inj flexor musc/fasc/tend l mid finger at forarm lv, subs'),
    ('S56194S', 'Inj flexor musc/fasc/tend l mid finger at forarm lv, sequela'),
    ('S56195A', 'Inj flexor musc/fasc/tend r rng fngr at forearm level, init'),
    ('S56195D', 'Inj flexor musc/fasc/tend r rng fngr at forearm level, subs'),
    ('S56195S', 'Inj flexor musc/fasc/tend r rng fngr at forarm lv, sequela'),
    ('S56196A', 'Inj flexor musc/fasc/tend l rng fngr at forearm level, init'),
    ('S56196D', 'Inj flexor musc/fasc/tend l rng fngr at forearm level, subs'),
    ('S56196S', 'Inj flexor musc/fasc/tend l rng fngr at forarm lv, sequela'),
    ('S56197A', 'Inj flexor musc/fasc/tend r little finger at forarm lv, init'),
    ('S56197D', 'Inj flexor musc/fasc/tend r little finger at forarm lv, subs'),
    ('S56197S', 'Inj flexor musc/fasc/tend r little finger at forarm lv, sqla'),
    ('S56198A', 'Inj flexor musc/fasc/tend l little finger at forarm lv, init'),
    ('S56198D', 'Inj flexor musc/fasc/tend l little finger at forarm lv, subs'),
    ('S56198S', 'Inj flexor musc/fasc/tend l little finger at forarm lv, sqla'),
    ('S56199A', 'Inj flexor musc/fasc/tend unsp finger at forearm level, init'),
    ('S56199D', 'Inj flexor musc/fasc/tend unsp finger at forearm level, subs'),
    ('S56199S', 'Inj flexor musc/fasc/tend unsp finger at forarm lv, sequela'),
    ('S56201A', 'Unsp inj flexor musc/fasc/tend at forarm lv, right arm, init'),
    ('S56201D', 'Unsp inj flexor musc/fasc/tend at forarm lv, right arm, subs'),
    ('S56201S', 'Unsp inj flexor musc/fasc/tend at forarm lv, right arm, sqla'),
    ('S56202A', 'Unsp inj flexor musc/fasc/tend at forarm lv, left arm, init'),
    ('S56202D', 'Unsp inj flexor musc/fasc/tend at forarm lv, left arm, subs'),
    ('S56202S', 'Unsp inj flexor musc/fasc/tend at forarm lv, left arm, sqla'),
    ('S56209A', 'Unsp inj flexor musc/fasc/tend at forarm lv, unsp arm, init'),
    ('S56209D', 'Unsp inj flexor musc/fasc/tend at forarm lv, unsp arm, subs'),
    ('S56209S', 'Unsp inj flexor musc/fasc/tend at forarm lv, unsp arm, sqla'),
    ('S56211A', 'Strain flexor musc/fasc/tend at forarm lv, right arm, init'),
    ('S56211D', 'Strain flexor musc/fasc/tend at forarm lv, right arm, subs'),
    ('S56211S', 'Strain flexor musc/fasc/tend at forarm lv, right arm, sqla'),
    ('S56212A', 'Strain of flexor musc/fasc/tend at forarm lv, left arm, init'),
    ('S56212D', 'Strain of flexor musc/fasc/tend at forarm lv, left arm, subs'),
    ('S56212S', 'Strain flexor musc/fasc/tend at forarm lv, left arm, sequela'),
    ('S56219A', 'Strain of flexor musc/fasc/tend at forarm lv, unsp arm, init'),
    ('S56219D', 'Strain of flexor musc/fasc/tend at forarm lv, unsp arm, subs'),
    ('S56219S', 'Strain flexor musc/fasc/tend at forarm lv, unsp arm, sequela'),
    ('S56221A', 'Lacerat flexor musc/fasc/tend at forarm lv, right arm, init'),
    ('S56221D', 'Lacerat flexor musc/fasc/tend at forarm lv, right arm, subs'),
    ('S56221S', 'Lacerat flexor musc/fasc/tend at forarm lv, right arm, sqla'),
    ('S56222A', 'Lacerat flexor musc/fasc/tend at forarm lv, left arm, init'),
    ('S56222D', 'Lacerat flexor musc/fasc/tend at forarm lv, left arm, subs'),
    ('S56222S', 'Lacerat flexor musc/fasc/tend at forarm lv, left arm, sqla'),
    ('S56229A', 'Lacerat flexor musc/fasc/tend at forarm lv, unsp arm, init'),
    ('S56229D', 'Lacerat flexor musc/fasc/tend at forarm lv, unsp arm, subs'),
    ('S56229S', 'Lacerat flexor musc/fasc/tend at forarm lv, unsp arm, sqla'),
    ('S56291A', 'Inj oth flexor musc/fasc/tend at forarm lv, right arm, init'),
    ('S56291D', 'Inj oth flexor musc/fasc/tend at forarm lv, right arm, subs'),
    ('S56291S', 'Inj oth flexor musc/fasc/tend at forarm lv, right arm, sqla'),
    ('S56292A', 'Inj oth flexor musc/fasc/tend at forarm lv, left arm, init'),
    ('S56292D', 'Inj oth flexor musc/fasc/tend at forarm lv, left arm, subs'),
    ('S56292S', 'Inj oth flexor musc/fasc/tend at forarm lv, left arm, sqla'),
    ('S56299A', 'Inj oth flexor musc/fasc/tend at forarm lv, unsp arm, init'),
    ('S56299D', 'Inj oth flexor musc/fasc/tend at forarm lv, unsp arm, subs'),
    ('S56299S', 'Inj oth flexor musc/fasc/tend at forarm lv, unsp arm, sqla'),
    ('S56301A', 'Unsp inj extn/abdr musc/fasc/tend of r thm at forarm lv,init'),
    ('S56301D', 'Unsp inj extn/abdr musc/fasc/tend of r thm at forarm lv,subs'),
    ('S56301S', 'Unsp inj extn/abdr musc/fasc/tend of r thm at forarm lv,sqla'),
    ('S56302A', 'Unsp inj extn/abdr musc/fasc/tend of l thm at forarm lv,init'),
    ('S56302D', 'Unsp inj extn/abdr musc/fasc/tend of l thm at forarm lv,subs'),
    ('S56302S', 'Unsp inj extn/abdr musc/fasc/tend of l thm at forarm lv,sqla'),
    ('S56309A', 'Unsp inj extn/abdr musc/fasc/tend of thmb at forarm lv, init'),
    ('S56309D', 'Unsp inj extn/abdr musc/fasc/tend of thmb at forarm lv, subs'),
    ('S56309S', 'Unsp inj extn/abdr musc/fasc/tend of thmb at forarm lv, sqla'),
    ('S56311A', 'Strain extn/abdr musc/fasc/tend of r thm at forarm lv, init'),
    ('S56311D', 'Strain extn/abdr musc/fasc/tend of r thm at forarm lv, subs'),
    ('S56311S', 'Strain extn/abdr musc/fasc/tend of r thm at forarm lv, sqla'),
    ('S56312A', 'Strain extn/abdr musc/fasc/tend of l thm at forarm lv, init'),
    ('S56312D', 'Strain extn/abdr musc/fasc/tend of l thm at forarm lv, subs'),
    ('S56312S', 'Strain extn/abdr musc/fasc/tend of l thm at forarm lv, sqla'),
    ('S56319A', 'Strain extn/abdr musc/fasc/tend of thmb at forarm lv, init'),
    ('S56319D', 'Strain extn/abdr musc/fasc/tend of thmb at forarm lv, subs'),
    ('S56319S', 'Strain extn/abdr musc/fasc/tend of thmb at forarm lv, sqla'),
    ('S56321A', 'Lacerat extn/abdr musc/fasc/tend of r thm at forarm lv, init'),
    ('S56321D', 'Lacerat extn/abdr musc/fasc/tend of r thm at forarm lv, subs'),
    ('S56321S', 'Lacerat extn/abdr musc/fasc/tend of r thm at forarm lv, sqla'),
    ('S56322A', 'Lacerat extn/abdr musc/fasc/tend of l thm at forarm lv, init'),
    ('S56322D', 'Lacerat extn/abdr musc/fasc/tend of l thm at forarm lv, subs'),
    ('S56322S', 'Lacerat extn/abdr musc/fasc/tend of l thm at forarm lv, sqla'),
    ('S56329A', 'Lacerat extn/abdr musc/fasc/tend of thmb at forarm lv, init'),
    ('S56329D', 'Lacerat extn/abdr musc/fasc/tend of thmb at forarm lv, subs'),
    ('S56329S', 'Lacerat extn/abdr musc/fasc/tend of thmb at forarm lv, sqla'),
    ('S56391A', 'Inj extn/abdr musc/fasc/tend of r thm at forarm lv, init'),
    ('S56391D', 'Inj extn/abdr musc/fasc/tend of r thm at forarm lv, subs'),
    ('S56391S', 'Inj extn/abdr musc/fasc/tend of r thm at forarm lv, sequela'),
    ('S56392A', 'Inj extn/abdr musc/fasc/tend of l thm at forarm lv, init'),
    ('S56392D', 'Inj extn/abdr musc/fasc/tend of l thm at forarm lv, subs'),
    ('S56392S', 'Inj extn/abdr musc/fasc/tend of l thm at forarm lv, sequela'),
    ('S56399A', 'Inj extn/abdr musc/fasc/tend of thmb at forearm level, init'),
    ('S56399D', 'Inj extn/abdr musc/fasc/tend of thmb at forearm level, subs'),
    ('S56399S', 'Inj extn/abdr musc/fasc/tend of thmb at forarm lv, sequela'),
    ('S56401A', 'Unsp inj extn musc/fasc/tend r idx fngr at forarm lv, init'),
    ('S56401D', 'Unsp inj extn musc/fasc/tend r idx fngr at forarm lv, subs'),
    ('S56401S', 'Unsp inj extn musc/fasc/tend r idx fngr at forarm lv, sqla'),
    ('S56402A', 'Unsp inj extn musc/fasc/tend l idx fngr at forarm lv, init'),
    ('S56402D', 'Unsp inj extn musc/fasc/tend l idx fngr at forarm lv, subs'),
    ('S56402S', 'Unsp inj extn musc/fasc/tend l idx fngr at forarm lv, sqla'),
    ('S56403A', 'Unsp inj extn musc/fasc/tend r mid finger at forarm lv, init'),
    ('S56403D', 'Unsp inj extn musc/fasc/tend r mid finger at forarm lv, subs'),
    ('S56403S', 'Unsp inj extn musc/fasc/tend r mid finger at forarm lv, sqla'),
    ('S56404A', 'Unsp inj extn musc/fasc/tend l mid finger at forarm lv, init'),
    ('S56404D', 'Unsp inj extn musc/fasc/tend l mid finger at forarm lv, subs'),
    ('S56404S', 'Unsp inj extn musc/fasc/tend l mid finger at forarm lv, sqla'),
    ('S56405A', 'Unsp inj extn musc/fasc/tend r rng fngr at forarm lv, init'),
    ('S56405D', 'Unsp inj extn musc/fasc/tend r rng fngr at forarm lv, subs'),
    ('S56405S', 'Unsp inj extn musc/fasc/tend r rng fngr at forarm lv, sqla'),
    ('S56406A', 'Unsp inj extn musc/fasc/tend l rng fngr at forarm lv, init'),
    ('S56406D', 'Unsp inj extn musc/fasc/tend l rng fngr at forarm lv, subs'),
    ('S56406S', 'Unsp inj extn musc/fasc/tend l rng fngr at forarm lv, sqla'),
    ('S56407A', 'Unsp inj extn musc/fasc/tend r lit fngr at forarm lv, init'),
    ('S56407D', 'Unsp inj extn musc/fasc/tend r lit fngr at forarm lv, subs'),
    ('S56407S', 'Unsp inj extn musc/fasc/tend r lit fngr at forarm lv, sqla'),
    ('S56408A', 'Unsp inj extn musc/fasc/tend l lit fngr at forarm lv, init'),
    ('S56408D', 'Unsp inj extn musc/fasc/tend l lit fngr at forarm lv, subs'),
    ('S56408S', 'Unsp inj extn musc/fasc/tend l lit fngr at forarm lv, sqla'),
    ('S56409A', 'Unsp inj extn musc/fasc/tend unsp finger at forarm lv, init'),
    ('S56409D', 'Unsp inj extn musc/fasc/tend unsp finger at forarm lv, subs'),
    ('S56409S', 'Unsp inj extn musc/fasc/tend unsp finger at forarm lv, sqla'),
    ('S56411A', 'Strain extensor musc/fasc/tend r idx fngr at forarm lv, init'),
    ('S56411D', 'Strain extensor musc/fasc/tend r idx fngr at forarm lv, subs'),
    ('S56411S', 'Strain extn musc/fasc/tend r idx fngr at forarm lv, sequela'),
    ('S56412A', 'Strain extensor musc/fasc/tend l idx fngr at forarm lv, init'),
    ('S56412D', 'Strain extensor musc/fasc/tend l idx fngr at forarm lv, subs'),
    ('S56412S', 'Strain extn musc/fasc/tend l idx fngr at forarm lv, sequela'),
    ('S56413A', 'Strain extn musc/fasc/tend r mid finger at forarm lv, init'),
    ('S56413D', 'Strain extn musc/fasc/tend r mid finger at forarm lv, subs'),
    ('S56413S', 'Strain extn musc/fasc/tend r mid finger at forarm lv, sqla'),
    ('S56414A', 'Strain extn musc/fasc/tend l mid finger at forarm lv, init'),
    ('S56414D', 'Strain extn musc/fasc/tend l mid finger at forarm lv, subs'),
    ('S56414S', 'Strain extn musc/fasc/tend l mid finger at forarm lv, sqla'),
    ('S56415A', 'Strain extensor musc/fasc/tend r rng fngr at forarm lv, init'),
    ('S56415D', 'Strain extensor musc/fasc/tend r rng fngr at forarm lv, subs'),
    ('S56415S', 'Strain extn musc/fasc/tend r rng fngr at forarm lv, sequela'),
    ('S56416A', 'Strain extensor musc/fasc/tend l rng fngr at forarm lv, init'),
    ('S56416D', 'Strain extensor musc/fasc/tend l rng fngr at forarm lv, subs'),
    ('S56416S', 'Strain extn musc/fasc/tend l rng fngr at forarm lv, sequela'),
    ('S56417A', 'Strain extn musc/fasc/tend r little fngr at forarm lv, init'),
    ('S56417D', 'Strain extn musc/fasc/tend r little fngr at forarm lv, subs'),
    ('S56417S', 'Strain extn musc/fasc/tend r little fngr at forarm lv, sqla'),
    ('S56418A', 'Strain extn musc/fasc/tend l little fngr at forarm lv, init'),
    ('S56418D', 'Strain extn musc/fasc/tend l little fngr at forarm lv, subs'),
    ('S56418S', 'Strain extn musc/fasc/tend l little fngr at forarm lv, sqla'),
    ('S56419A', 'Strain extn musc/fasc/tend fngr,unsp fngr at forarm lv, init'),
    ('S56419D', 'Strain extn musc/fasc/tend fngr,unsp fngr at forarm lv, subs'),
    ('S56419S', 'Strain extn musc/fasc/tend fngr,unsp fngr at forarm lv, sqla'),
    ('S56421A', 'Lacerat extn musc/fasc/tend r idx fngr at forarm lv, init'),
    ('S56421D', 'Lacerat extn musc/fasc/tend r idx fngr at forarm lv, subs'),
    ('S56421S', 'Lacerat extn musc/fasc/tend r idx fngr at forarm lv, sequela'),
    ('S56422A', 'Lacerat extn musc/fasc/tend l idx fngr at forarm lv, init'),
    ('S56422D', 'Lacerat extn musc/fasc/tend l idx fngr at forarm lv, subs'),
    ('S56422S', 'Lacerat extn musc/fasc/tend l idx fngr at forarm lv, sequela'),
    ('S56423A', 'Lacerat extn musc/fasc/tend r mid finger at forarm lv, init'),
    ('S56423D', 'Lacerat extn musc/fasc/tend r mid finger at forarm lv, subs'),
    ('S56423S', 'Lacerat extn musc/fasc/tend r mid finger at forarm lv, sqla'),
    ('S56424A', 'Lacerat extn musc/fasc/tend l mid finger at forarm lv, init'),
    ('S56424D', 'Lacerat extn musc/fasc/tend l mid finger at forarm lv, subs'),
    ('S56424S', 'Lacerat extn musc/fasc/tend l mid finger at forarm lv, sqla'),
    ('S56425A', 'Lacerat extn musc/fasc/tend r rng fngr at forarm lv, init'),
    ('S56425D', 'Lacerat extn musc/fasc/tend r rng fngr at forarm lv, subs'),
    ('S56425S', 'Lacerat extn musc/fasc/tend r rng fngr at forarm lv, sequela'),
    ('S56426A', 'Lacerat extn musc/fasc/tend l rng fngr at forarm lv, init'),
    ('S56426D', 'Lacerat extn musc/fasc/tend l rng fngr at forarm lv, subs'),
    ('S56426S', 'Lacerat extn musc/fasc/tend l rng fngr at forarm lv, sequela'),
    ('S56427A', 'Lacerat extn musc/fasc/tend r little fngr at forarm lv, init'),
    ('S56427D', 'Lacerat extn musc/fasc/tend r little fngr at forarm lv, subs'),
    ('S56427S', 'Lacerat extn musc/fasc/tend r little fngr at forarm lv, sqla'),
    ('S56428A', 'Lacerat extn musc/fasc/tend l little fngr at forarm lv, init'),
    ('S56428D', 'Lacerat extn musc/fasc/tend l little fngr at forarm lv, subs'),
    ('S56428S', 'Lacerat extn musc/fasc/tend l little fngr at forarm lv, sqla'),
    ('S56429A', 'Lacerat extn musc/fasc/tend unsp finger at forarm lv, init'),
    ('S56429D', 'Lacerat extn musc/fasc/tend unsp finger at forarm lv, subs'),
    ('S56429S', 'Lacerat extn musc/fasc/tend unsp finger at forarm lv, sqla'),
    ('S56491A', 'Inj extensor musc/fasc/tend r idx fngr at forarm lv, init'),
    ('S56491D', 'Inj extensor musc/fasc/tend r idx fngr at forarm lv, subs'),
    ('S56491S', 'Inj extensor musc/fasc/tend r idx fngr at forarm lv, sequela'),
    ('S56492A', 'Inj extensor musc/fasc/tend l idx fngr at forarm lv, init'),
    ('S56492D', 'Inj extensor musc/fasc/tend l idx fngr at forarm lv, subs'),
    ('S56492S', 'Inj extensor musc/fasc/tend l idx fngr at forarm lv, sequela'),
    ('S56493A', 'Inj extensor musc/fasc/tend r mid finger at forarm lv, init'),
    ('S56493D', 'Inj extensor musc/fasc/tend r mid finger at forarm lv, subs'),
    ('S56493S', 'Inj extn musc/fasc/tend r mid finger at forarm lv, sequela'),
    ('S56494A', 'Inj extensor musc/fasc/tend l mid finger at forarm lv, init'),
    ('S56494D', 'Inj extensor musc/fasc/tend l mid finger at forarm lv, subs'),
    ('S56494S', 'Inj extn musc/fasc/tend l mid finger at forarm lv, sequela'),
    ('S56495A', 'Inj extensor musc/fasc/tend r rng fngr at forarm lv, init'),
    ('S56495D', 'Inj extensor musc/fasc/tend r rng fngr at forarm lv, subs'),
    ('S56495S', 'Inj extensor musc/fasc/tend r rng fngr at forarm lv, sequela'),
    ('S56496A', 'Inj extensor musc/fasc/tend l rng fngr at forarm lv, init'),
    ('S56496D', 'Inj extensor musc/fasc/tend l rng fngr at forarm lv, subs'),
    ('S56496S', 'Inj extensor musc/fasc/tend l rng fngr at forarm lv, sequela'),
    ('S56497A', 'Inj extn musc/fasc/tend r little finger at forarm lv, init'),
    ('S56497D', 'Inj extn musc/fasc/tend r little finger at forarm lv, subs'),
    ('S56497S', 'Inj extn musc/fasc/tend r little finger at forarm lv, sqla'),
    ('S56498A', 'Inj extn musc/fasc/tend l little finger at forarm lv, init'),
    ('S56498D', 'Inj extn musc/fasc/tend l little finger at forarm lv, subs'),
    ('S56498S', 'Inj extn musc/fasc/tend l little finger at forarm lv, sqla'),
    ('S56499A', 'Inj extensor musc/fasc/tend unsp finger at forarm lv, init'),
    ('S56499D', 'Inj extensor musc/fasc/tend unsp finger at forarm lv, subs'),
    ('S56499S', 'Inj extn musc/fasc/tend unsp finger at forarm lv, sequela'),
    ('S56501A', 'Unsp inj extn musc/fasc/tend at forarm lv, right arm, init'),
    ('S56501D', 'Unsp inj extn musc/fasc/tend at forarm lv, right arm, subs'),
    ('S56501S', 'Unsp inj extn musc/fasc/tend at forarm lv, right arm, sqla'),
    ('S56502A', 'Unsp inj extn musc/fasc/tend at forarm lv, left arm, init'),
    ('S56502D', 'Unsp inj extn musc/fasc/tend at forarm lv, left arm, subs'),
    ('S56502S', 'Unsp inj extn musc/fasc/tend at forarm lv, left arm, sequela'),
    ('S56509A', 'Unsp inj extn musc/fasc/tend at forarm lv, unsp arm, init'),
    ('S56509D', 'Unsp inj extn musc/fasc/tend at forarm lv, unsp arm, subs'),
    ('S56509S', 'Unsp inj extn musc/fasc/tend at forarm lv, unsp arm, sequela'),
    ('S56511A', 'Strain of extn musc/fasc/tend at forarm lv, right arm, init'),
    ('S56511D', 'Strain of extn musc/fasc/tend at forarm lv, right arm, subs'),
    ('S56511S', 'Strain extn musc/fasc/tend at forarm lv, right arm, sequela'),
    ('S56512A', 'Strain of extn musc/fasc/tend at forarm lv, left arm, init'),
    ('S56512D', 'Strain of extn musc/fasc/tend at forarm lv, left arm, subs'),
    ('S56512S', 'Strain extn musc/fasc/tend at forarm lv, left arm, sequela'),
    ('S56519A', 'Strain of extn musc/fasc/tend at forarm lv, unsp arm, init'),
    ('S56519D', 'Strain of extn musc/fasc/tend at forarm lv, unsp arm, subs'),
    ('S56519S', 'Strain extn musc/fasc/tend at forarm lv, unsp arm, sequela'),
    ('S56521A', 'Lacerat extn musc/fasc/tend at forarm lv, right arm, init'),
    ('S56521D', 'Lacerat extn musc/fasc/tend at forarm lv, right arm, subs'),
    ('S56521S', 'Lacerat extn musc/fasc/tend at forarm lv, right arm, sequela'),
    ('S56522A', 'Lacerat extn musc/fasc/tend at forarm lv, left arm, init'),
    ('S56522D', 'Lacerat extn musc/fasc/tend at forarm lv, left arm, subs'),
    ('S56522S', 'Lacerat extn musc/fasc/tend at forarm lv, left arm, sequela'),
    ('S56529A', 'Lacerat extn musc/fasc/tend at forarm lv, unsp arm, init'),
    ('S56529D', 'Lacerat extn musc/fasc/tend at forarm lv, unsp arm, subs'),
    ('S56529S', 'Lacerat extn musc/fasc/tend at forarm lv, unsp arm, sequela'),
    ('S56591A', 'Inj extn musc/fasc/tend at forearm level, right arm, init'),
    ('S56591D', 'Inj extn musc/fasc/tend at forearm level, right arm, subs'),
    ('S56591S', 'Inj extn musc/fasc/tend at forearm level, right arm, sequela'),
    ('S56592A', 'Inj extn musc/fasc/tend at forearm level, left arm, init'),
    ('S56592D', 'Inj extn musc/fasc/tend at forearm level, left arm, subs'),
    ('S56592S', 'Inj extn musc/fasc/tend at forearm level, left arm, sequela'),
    ('S56599A', 'Inj extn musc/fasc/tend at forearm level, unsp arm, init'),
    ('S56599D', 'Inj extn musc/fasc/tend at forearm level, unsp arm, subs'),
    ('S56599S', 'Inj extn musc/fasc/tend at forearm level, unsp arm, sequela'),
    ('S56801A', 'Unsp injury of musc/fasc/tend at forarm lv, right arm, init'),
    ('S56801D', 'Unsp injury of musc/fasc/tend at forarm lv, right arm, subs'),
    ('S56801S', 'Unsp inj musc/fasc/tend at forarm lv, right arm, sequela'),
    ('S56802A', 'Unsp injury of musc/fasc/tend at forarm lv, left arm, init'),
    ('S56802D', 'Unsp injury of musc/fasc/tend at forarm lv, left arm, subs'),
    ('S56802S', 'Unsp inj musc/fasc/tend at forarm lv, left arm, sequela'),
    ('S56809A', 'Unsp injury of musc/fasc/tend at forarm lv, unsp arm, init'),
    ('S56809D', 'Unsp injury of musc/fasc/tend at forarm lv, unsp arm, subs'),
    ('S56809S', 'Unsp inj musc/fasc/tend at forarm lv, unsp arm, sequela'),
    ('S56811A', 'Strain of musc/fasc/tend at forearm level, right arm, init'),
    ('S56811D', 'Strain of musc/fasc/tend at forearm level, right arm, subs'),
    ('S56811S', 'Strain of musc/fasc/tend at forarm lv, right arm, sequela'),
    ('S56812A', 'Strain of musc/fasc/tend at forearm level, left arm, init'),
    ('S56812D', 'Strain of musc/fasc/tend at forearm level, left arm, subs'),
    ('S56812S', 'Strain of musc/fasc/tend at forearm level, left arm, sequela'),
    ('S56819A', 'Strain of musc/fasc/tend at forearm level, unsp arm, init'),
    ('S56819D', 'Strain of musc/fasc/tend at forearm level, unsp arm, subs'),
    ('S56819S', 'Strain of musc/fasc/tend at forearm level, unsp arm, sequela'),
    ('S56821A', 'Laceration of musc/fasc/tend at forarm lv, right arm, init'),
    ('S56821D', 'Laceration of musc/fasc/tend at forarm lv, right arm, subs'),
    ('S56821S', 'Lacerat musc/fasc/tend at forarm lv, right arm, sequela'),
    ('S56822A', 'Laceration of musc/fasc/tend at forarm lv, left arm, init'),
    ('S56822D', 'Laceration of musc/fasc/tend at forarm lv, left arm, subs'),
    ('S56822S', 'Laceration of musc/fasc/tend at forarm lv, left arm, sequela'),
    ('S56829A', 'Laceration of musc/fasc/tend at forarm lv, unsp arm, init'),
    ('S56829D', 'Laceration of musc/fasc/tend at forarm lv, unsp arm, subs'),
    ('S56829S', 'Laceration of musc/fasc/tend at forarm lv, unsp arm, sequela'),
    ('S56891A', 'Inj musc/fasc/tend at forearm level, right arm, init encntr'),
    ('S56891D', 'Inj musc/fasc/tend at forearm level, right arm, subs encntr'),
    ('S56891S', 'Inj musc/fasc/tend at forearm level, right arm, sequela'),
    ('S56892A', 'Inj musc/fasc/tend at forearm level, left arm, init encntr'),
    ('S56892D', 'Inj musc/fasc/tend at forearm level, left arm, subs encntr'),
    ('S56892S', 'Inj musc/fasc/tend at forearm level, left arm, sequela'),
    ('S56899A', 'Inj musc/fasc/tend at forearm level, unsp arm, init encntr'),
    ('S56899D', 'Inj musc/fasc/tend at forearm level, unsp arm, subs encntr'),
    ('S56899S', 'Inj musc/fasc/tend at forearm level, unsp arm, sequela'),
    ('S56901A', 'Unsp inj unsp musc/fasc/tend at forarm lv, right arm, init'),
    ('S56901D', 'Unsp inj unsp musc/fasc/tend at forarm lv, right arm, subs'),
    ('S56901S', 'Unsp inj unsp musc/fasc/tend at forarm lv, right arm, sqla'),
    ('S56902A', 'Unsp inj unsp musc/fasc/tend at forarm lv, left arm, init'),
    ('S56902D', 'Unsp inj unsp musc/fasc/tend at forarm lv, left arm, subs'),
    ('S56902S', 'Unsp inj unsp musc/fasc/tend at forarm lv, left arm, sequela'),
    ('S56909A', 'Unsp inj unsp musc/fasc/tend at forarm lv, unsp arm, init'),
    ('S56909D', 'Unsp inj unsp musc/fasc/tend at forarm lv, unsp arm, subs'),
    ('S56909S', 'Unsp inj unsp musc/fasc/tend at forarm lv, unsp arm, sequela'),
    ('S56911A', 'Strain of unsp musc/fasc/tend at forarm lv, right arm, init'),
    ('S56911D', 'Strain of unsp musc/fasc/tend at forarm lv, right arm, subs'),
    ('S56911S', 'Strain unsp musc/fasc/tend at forarm lv, right arm, sequela'),
    ('S56912A', 'Strain of unsp musc/fasc/tend at forarm lv, left arm, init'),
    ('S56912D', 'Strain of unsp musc/fasc/tend at forarm lv, left arm, subs'),
    ('S56912S', 'Strain unsp musc/fasc/tend at forarm lv, left arm, sequela'),
    ('S56919A', 'Strain of unsp musc/fasc/tend at forarm lv, unsp arm, init'),
    ('S56919D', 'Strain of unsp musc/fasc/tend at forarm lv, unsp arm, subs'),
    ('S56919S', 'Strain unsp musc/fasc/tend at forarm lv, unsp arm, sequela'),
    ('S56921A', 'Lacerat unsp musc/fasc/tend at forarm lv, right arm, init'),
    ('S56921D', 'Lacerat unsp musc/fasc/tend at forarm lv, right arm, subs'),
    ('S56921S', 'Lacerat unsp musc/fasc/tend at forarm lv, right arm, sequela'),
    ('S56922A', 'Lacerat unsp musc/fasc/tend at forarm lv, left arm, init'),
    ('S56922D', 'Lacerat unsp musc/fasc/tend at forarm lv, left arm, subs'),
    ('S56922S', 'Lacerat unsp musc/fasc/tend at forarm lv, left arm, sequela'),
    ('S56929A', 'Lacerat unsp musc/fasc/tend at forarm lv, unsp arm, init'),
    ('S56929D', 'Lacerat unsp musc/fasc/tend at forarm lv, unsp arm, subs'),
    ('S56929S', 'Lacerat unsp musc/fasc/tend at forarm lv, unsp arm, sequela'),
    ('S56991A', 'Inj unsp musc/fasc/tend at forearm level, right arm, init'),
    ('S56991D', 'Inj unsp musc/fasc/tend at forearm level, right arm, subs'),
    ('S56991S', 'Inj unsp musc/fasc/tend at forearm level, right arm, sequela'),
    ('S56992A', 'Inj unsp musc/fasc/tend at forearm level, left arm, init'),
    ('S56992D', 'Inj unsp musc/fasc/tend at forearm level, left arm, subs'),
    ('S56992S', 'Inj unsp musc/fasc/tend at forearm level, left arm, sequela'),
    ('S56999A', 'Inj unsp musc/fasc/tend at forearm level, unsp arm, init'),
    ('S56999D', 'Inj unsp musc/fasc/tend at forearm level, unsp arm, subs'),
    ('S56999S', 'Inj unsp musc/fasc/tend at forearm level, unsp arm, sequela'),
    ('S5700XA', 'Crushing injury of unspecified elbow, initial encounter'),
    ('S5700XD', 'Crushing injury of unspecified elbow, subsequent encounter'),
    ('S5700XS', 'Crushing injury of unspecified elbow, sequela'),
    ('S5701XA', 'Crushing injury of right elbow, initial encounter'),
    ('S5701XD', 'Crushing injury of right elbow, subsequent encounter'),
    ('S5701XS', 'Crushing injury of right elbow, sequela'),
    ('S5702XA', 'Crushing injury of left elbow, initial encounter'),
    ('S5702XD', 'Crushing injury of left elbow, subsequent encounter'),
    ('S5702XS', 'Crushing injury of left elbow, sequela'),
    ('S5780XA', 'Crushing injury of unspecified forearm, initial encounter'),
    ('S5780XD', 'Crushing injury of unspecified forearm, subsequent encounter'),
    ('S5780XS', 'Crushing injury of unspecified forearm, sequela'),
    ('S5781XA', 'Crushing injury of right forearm, initial encounter'),
    ('S5781XD', 'Crushing injury of right forearm, subsequent encounter'),
    ('S5781XS', 'Crushing injury of right forearm, sequela'),
    ('S5782XA', 'Crushing injury of left forearm, initial encounter'),
    ('S5782XD', 'Crushing injury of left forearm, subsequent encounter'),
    ('S5782XS', 'Crushing injury of left forearm, sequela'),
    ('S58011A', 'Complete traumatic amp at elbow level, right arm, init'),
    ('S58011D', 'Complete traumatic amp at elbow level, right arm, subs'),
    ('S58011S', 'Complete traumatic amp at elbow level, right arm, sequela'),
    ('S58012A', 'Complete traumatic amputation at elbow level, left arm, init'),
    ('S58012D', 'Complete traumatic amputation at elbow level, left arm, subs'),
    ('S58012S', 'Complete traumatic amp at elbow level, left arm, sequela'),
    ('S58019A', 'Complete traumatic amputation at elbow level, unsp arm, init'),
    ('S58019D', 'Complete traumatic amputation at elbow level, unsp arm, subs'),
    ('S58019S', 'Complete traumatic amp at elbow level, unsp arm, sequela'),
    ('S58021A', 'Partial traumatic amputation at elbow level, right arm, init'),
    ('S58021D', 'Partial traumatic amputation at elbow level, right arm, subs'),
    ('S58021S', 'Partial traumatic amp at elbow level, right arm, sequela'),
    ('S58022A', 'Partial traumatic amputation at elbow level, left arm, init'),
    ('S58022D', 'Partial traumatic amputation at elbow level, left arm, subs'),
    ('S58022S', 'Partial traumatic amp at elbow level, left arm, sequela'),
    ('S58029A', 'Partial traumatic amputation at elbow level, unsp arm, init'),
    ('S58029D', 'Partial traumatic amputation at elbow level, unsp arm, subs'),
    ('S58029S', 'Partial traumatic amp at elbow level, unsp arm, sequela'),
    ('S58111A', 'Complete traum amp at lev betw elbow and wrist, r arm, init'),
    ('S58111D', 'Complete traum amp at lev betw elbow and wrist, r arm, subs'),
    ('S58111S', 'Complete traum amp at lev betw elbow and wrist, r arm, sqla'),
    ('S58112A', 'Complete traum amp at lev betw elbow and wrs, left arm, init'),
    ('S58112D', 'Complete traum amp at lev betw elbow and wrs, left arm, subs'),
    ('S58112S', 'Complete traum amp at lev betw elbow and wrs, left arm, sqla'),
    ('S58119A', 'Complete traum amp at lev betw elbow and wrs, unsp arm, init'),
    ('S58119D', 'Complete traum amp at lev betw elbow and wrs, unsp arm, subs'),
    ('S58119S', 'Complete traum amp at lev betw elbow and wrs, unsp arm, sqla'),
    ('S58121A', 'Part traum amp at lev betw elbow and wrist, right arm, init'),
    ('S58121D', 'Part traum amp at lev betw elbow and wrist, right arm, subs'),
    ('S58121S', 'Part traum amp at lev betw elbow and wrist, right arm, sqla'),
    ('S58122A', 'Part traum amp at level betw elbow and wrist, left arm, init'),
    ('S58122D', 'Part traum amp at level betw elbow and wrist, left arm, subs'),
    ('S58122S', 'Part traum amp at level betw elbow and wrist, left arm, sqla'),
    ('S58129A', 'Part traum amp at level betw elbow and wrist, unsp arm, init'),
    ('S58129D', 'Part traum amp at level betw elbow and wrist, unsp arm, subs'),
    ('S58129S', 'Part traum amp at level betw elbow and wrist, unsp arm, sqla'),
    ('S58911A', 'Complete traumatic amputation of r forearm, level unsp, init'),
    ('S58911D', 'Complete traumatic amputation of r forearm, level unsp, subs'),
    ('S58911S', 'Complete traumatic amp of r forearm, level unsp, sequela'),
    ('S58912A', 'Complete traumatic amputation of l forearm, level unsp, init'),
    ('S58912D', 'Complete traumatic amputation of l forearm, level unsp, subs'),
    ('S58912S', 'Complete traumatic amp of l forearm, level unsp, sequela'),
    ('S58919A', 'Complete traumatic amp of unsp forearm, level unsp, init'),
    ('S58919D', 'Complete traumatic amp of unsp forearm, level unsp, subs'),
    ('S58919S', 'Complete traumatic amp of unsp forearm, level unsp, sequela'),
    ('S58921A', 'Partial traumatic amputation of r forearm, level unsp, init'),
    ('S58921D', 'Partial traumatic amputation of r forearm, level unsp, subs'),
    ('S58921S', 'Partial traumatic amp of r forearm, level unsp, sequela'),
    ('S58922A', 'Partial traumatic amputation of l forearm, level unsp, init'),
    ('S58922D', 'Partial traumatic amputation of l forearm, level unsp, subs'),
    ('S58922S', 'Partial traumatic amp of l forearm, level unsp, sequela'),
    ('S58929A', 'Partial traumatic amp of unsp forearm, level unsp, init'),
    ('S58929D', 'Partial traumatic amp of unsp forearm, level unsp, subs'),
    ('S58929S', 'Partial traumatic amp of unsp forearm, level unsp, sequela'),
    ('S59001A', 'Unsp physeal fracture of lower end of ulna, right arm, init'),
    ('S59001D', 'Unsp physl fx low end ulna, r arm, subs for fx w routn heal'),
    ('S59001G', 'Unsp physl fx low end ulna, r arm, subs for fx w delay heal'),
    ('S59001K', 'Unsp physl fx low end ulna, r arm, subs for fx w nonunion'),
    ('S59001P', 'Unsp physl fx low end ulna, r arm, subs for fx w malunion'),
    ('S59001S', 'Unsp physeal fx lower end of ulna, right arm, sequela'),
    ('S59002A', 'Unsp physeal fracture of lower end of ulna, left arm, init'),
    ('S59002D', 'Unsp physl fx low end ulna, l arm, subs for fx w routn heal'),
    ('S59002G', 'Unsp physl fx low end ulna, l arm, subs for fx w delay heal'),
    ('S59002K', 'Unsp physl fx low end ulna, left arm, subs for fx w nonunion'),
    ('S59002P', 'Unsp physl fx low end ulna, left arm, subs for fx w malunion'),
    ('S59002S', 'Unsp physeal fx lower end of ulna, left arm, sequela'),
    ('S59009A', 'Unsp physeal fracture of lower end of ulna, unsp arm, init'),
    ('S59009D', 'Unsp physl fx low end ulna, unsp arm, 7thD'),
    ('S59009G', 'Unsp physl fx low end ulna, unsp arm, 7thG'),
    ('S59009K', 'Unsp physl fx low end ulna, unsp arm, subs for fx w nonunion'),
    ('S59009P', 'Unsp physl fx low end ulna, unsp arm, subs for fx w malunion'),
    ('S59009S', 'Unsp physeal fx lower end of ulna, unsp arm, sequela'),
    ('S59011A', 'Sltr-haris Type I physl fx lower end ulna, right arm, init'),
    ('S59011D', 'Sltr-haris Type I physl fx low end ulna, r arm, 7thD'),
    ('S59011G', 'Sltr-haris Type I physl fx low end ulna, r arm, 7thG'),
    ('S59011K', 'Sltr-haris Type I physl fx low end ulna, r arm, 7thK'),
    ('S59011P', 'Sltr-haris Type I physl fx low end ulna, r arm, 7thP'),
    ('S59011S', 'Sltr-haris Type I physl fx lower end ulna, right arm, sqla'),
    ('S59012A', 'Sltr-haris Type I physl fx lower end of ulna, left arm, init'),
    ('S59012D', 'Sltr-haris Type I physl fx low end ulna, l arm, 7thD'),
    ('S59012G', 'Sltr-haris Type I physl fx low end ulna, l arm, 7thG'),
    ('S59012K', 'Sltr-haris Type I physl fx low end ulna, l arm, 7thK'),
    ('S59012P', 'Sltr-haris Type I physl fx low end ulna, l arm, 7thP'),
    ('S59012S', 'Sltr-haris Type I physl fx lower end of ulna, left arm, sqla'),
    ('S59019A', 'Sltr-haris Type I physl fx lower end of ulna, unsp arm, init'),
    ('S59019D', 'Sltr-haris Type I physl fx low end ulna, unsp arm, 7thD'),
    ('S59019G', 'Sltr-haris Type I physl fx low end ulna, unsp arm, 7thG'),
    ('S59019K', 'Sltr-haris Type I physl fx low end ulna, unsp arm, 7thK'),
    ('S59019P', 'Sltr-haris Type I physl fx low end ulna, unsp arm, 7thP'),
    ('S59019S', 'Sltr-haris Type I physl fx lower end of ulna, unsp arm, sqla'),
    ('S59021A', 'Sltr-haris Type II physl fx lower end ulna, right arm, init'),
    ('S59021D', 'Sltr-haris Type II physl fx low end ulna, r arm, 7thD'),
    ('S59021G', 'Sltr-haris Type II physl fx low end ulna, r arm, 7thG'),
    ('S59021K', 'Sltr-haris Type II physl fx low end ulna, r arm, 7thK'),
    ('S59021P', 'Sltr-haris Type II physl fx low end ulna, r arm, 7thP'),
    ('S59021S', 'Sltr-haris Type II physl fx lower end ulna, right arm, sqla'),
    ('S59022A', 'Sltr-haris Type II physl fx lower end ulna, left arm, init'),
    ('S59022D', 'Sltr-haris Type II physl fx low end ulna, l arm, 7thD'),
    ('S59022G', 'Sltr-haris Type II physl fx low end ulna, l arm, 7thG'),
    ('S59022K', 'Sltr-haris Type II physl fx low end ulna, l arm, 7thK'),
    ('S59022P', 'Sltr-haris Type II physl fx low end ulna, l arm, 7thP'),
    ('S59022S', 'Sltr-haris Type II physl fx lower end ulna, left arm, sqla'),
    ('S59029A', 'Sltr-haris Type II physl fx lower end ulna, unsp arm, init'),
    ('S59029D', 'Sltr-haris Type II physl fx low end ulna, unsp arm, 7thD'),
    ('S59029G', 'Sltr-haris Type II physl fx low end ulna, unsp arm, 7thG'),
    ('S59029K', 'Sltr-haris Type II physl fx low end ulna, unsp arm, 7thK'),
    ('S59029P', 'Sltr-haris Type II physl fx low end ulna, unsp arm, 7thP'),
    ('S59029S', 'Sltr-haris Type II physl fx lower end ulna, unsp arm, sqla'),
    ('S59031A', 'Sltr-haris Type III physl fx lower end ulna, right arm, init'),
    ('S59031D', 'Sltr-haris Type III physl fx low end ulna, r arm, 7thD'),
    ('S59031G', 'Sltr-haris Type III physl fx low end ulna, r arm, 7thG'),
    ('S59031K', 'Sltr-haris Type III physl fx low end ulna, r arm, 7thK'),
    ('S59031P', 'Sltr-haris Type III physl fx low end ulna, r arm, 7thP'),
    ('S59031S', 'Sltr-haris Type III physl fx lower end ulna, right arm, sqla'),
    ('S59032A', 'Sltr-haris Type III physl fx lower end ulna, left arm, init'),
    ('S59032D', 'Sltr-haris Type III physl fx low end ulna, l arm, 7thD'),
    ('S59032G', 'Sltr-haris Type III physl fx low end ulna, l arm, 7thG'),
    ('S59032K', 'Sltr-haris Type III physl fx low end ulna, l arm, 7thK'),
    ('S59032P', 'Sltr-haris Type III physl fx low end ulna, l arm, 7thP'),
    ('S59032S', 'Sltr-haris Type III physl fx lower end ulna, left arm, sqla'),
    ('S59039A', 'Sltr-haris Type III physl fx lower end ulna, unsp arm, init'),
    ('S59039D', 'Sltr-haris Type III physl fx low end ulna, unsp arm, 7thD'),
    ('S59039G', 'Sltr-haris Type III physl fx low end ulna, unsp arm, 7thG'),
    ('S59039K', 'Sltr-haris Type III physl fx low end ulna, unsp arm, 7thK'),
    ('S59039P', 'Sltr-haris Type III physl fx low end ulna, unsp arm, 7thP'),
    ('S59039S', 'Sltr-haris Type III physl fx lower end ulna, unsp arm, sqla'),
    ('S59041A', 'Sltr-haris Type IV physl fx lower end ulna, right arm, init'),
    ('S59041D', 'Sltr-haris Type IV physl fx low end ulna, r arm, 7thD'),
    ('S59041G', 'Sltr-haris Type IV physl fx low end ulna, r arm, 7thG'),
    ('S59041K', 'Sltr-haris Type IV physl fx low end ulna, r arm, 7thK'),
    ('S59041P', 'Sltr-haris Type IV physl fx low end ulna, r arm, 7thP'),
    ('S59041S', 'Sltr-haris Type IV physl fx lower end ulna, right arm, sqla'),
    ('S59042A', 'Sltr-haris Type IV physl fx lower end ulna, left arm, init'),
    ('S59042D', 'Sltr-haris Type IV physl fx low end ulna, l arm, 7thD'),
    ('S59042G', 'Sltr-haris Type IV physl fx low end ulna, l arm, 7thG'),
    ('S59042K', 'Sltr-haris Type IV physl fx low end ulna, l arm, 7thK'),
    ('S59042P', 'Sltr-haris Type IV physl fx low end ulna, l arm, 7thP'),
    ('S59042S', 'Sltr-haris Type IV physl fx lower end ulna, left arm, sqla'),
    ('S59049A', 'Sltr-haris Type IV physl fx lower end ulna, unsp arm, init'),
    ('S59049D', 'Sltr-haris Type IV physl fx low end ulna, unsp arm, 7thD'),
    ('S59049G', 'Sltr-haris Type IV physl fx low end ulna, unsp arm, 7thG'),
    ('S59049K', 'Sltr-haris Type IV physl fx low end ulna, unsp arm, 7thK'),
    ('S59049P', 'Sltr-haris Type IV physl fx low end ulna, unsp arm, 7thP'),
    ('S59049S', 'Sltr-haris Type IV physl fx lower end ulna, unsp arm, sqla'),
    ('S59091A', 'Oth physeal fracture of lower end of ulna, right arm, init'),
    ('S59091D', 'Oth physl fx low end ulna, r arm, subs for fx w routn heal'),
    ('S59091G', 'Oth physl fx low end ulna, r arm, subs for fx w delay heal'),
    ('S59091K', 'Oth physl fx low end ulna, right arm, subs for fx w nonunion'),
    ('S59091P', 'Oth physl fx low end ulna, right arm, subs for fx w malunion'),
    ('S59091S', 'Oth physeal fx lower end of ulna, right arm, sequela'),
    ('S59092A', 'Oth physeal fracture of lower end of ulna, left arm, init'),
    ('S59092D', 'Oth physl fx low end ulna, l arm, subs for fx w routn heal'),
    ('S59092G', 'Oth physl fx low end ulna, l arm, subs for fx w delay heal'),
    ('S59092K', 'Oth physl fx low end ulna, left arm, subs for fx w nonunion'),
    ('S59092P', 'Oth physl fx low end ulna, left arm, subs for fx w malunion'),
    ('S59092S', 'Oth physeal fracture of lower end of ulna, left arm, sequela'),
    ('S59099A', 'Oth physeal fracture of lower end of ulna, unsp arm, init'),
    ('S59099D', 'Oth physl fx low end ulna, unsp arm, 7thD'),
    ('S59099G', 'Oth physl fx low end ulna, unsp arm, 7thG'),
    ('S59099K', 'Oth physl fx low end ulna, unsp arm, subs for fx w nonunion'),
    ('S59099P', 'Oth physl fx low end ulna, unsp arm, subs for fx w malunion'),
    ('S59099S', 'Oth physeal fracture of lower end of ulna, unsp arm, sequela'),
    ('S59101A', 'Unsp physeal fracture of upper end radius, right arm, init'),
    ('S59101D', 'Unsp physl fx upper end rad, r arm, subs for fx w routn heal'),
    ('S59101G', 'Unsp physl fx upper end rad, r arm, subs for fx w delay heal'),
    ('S59101K', 'Unsp physl fx upper end rad, r arm, subs for fx w nonunion'),
    ('S59101P', 'Unsp physl fx upper end rad, r arm, subs for fx w malunion'),
    ('S59101S', 'Unsp physeal fx upper end radius, right arm, sequela'),
    ('S59102A', 'Unsp physeal fracture of upper end of radius, left arm, init'),
    ('S59102D', 'Unsp physl fx upr end rad, l arm, subs for fx w routn heal'),
    ('S59102G', 'Unsp physl fx upr end rad, l arm, subs for fx w delay heal'),
    ('S59102K', 'Unsp physl fx upr end rad, left arm, subs for fx w nonunion'),
    ('S59102P', 'Unsp physl fx upr end rad, left arm, subs for fx w malunion'),
    ('S59102S', 'Unsp physeal fracture of upper end radius, left arm, sequela'),
    ('S59109A', 'Unsp physeal fracture of upper end of radius, unsp arm, init'),
    ('S59109D', 'Unsp physl fx upr end rad, unsp arm, 7thD'),
    ('S59109G', 'Unsp physl fx upr end rad, unsp arm, 7thG'),
    ('S59109K', 'Unsp physl fx upr end rad, unsp arm, subs for fx w nonunion'),
    ('S59109P', 'Unsp physl fx upr end rad, unsp arm, subs for fx w malunion'),
    ('S59109S', 'Unsp physeal fracture of upper end radius, unsp arm, sequela'),
    ('S59111A', 'Sltr-haris Type I physl fx upper end radius, right arm, init'),
    ('S59111D', 'Sltr-haris Type I physl fx upr end rad, r arm, 7thD'),
    ('S59111G', 'Sltr-haris Type I physl fx upr end rad, r arm, 7thG'),
    ('S59111K', 'Sltr-haris Type I physl fx upr end rad, r arm, 7thK'),
    ('S59111P', 'Sltr-haris Type I physl fx upr end rad, r arm, 7thP'),
    ('S59111S', 'Sltr-haris Type I physl fx upper end radius, right arm, sqla'),
    ('S59112A', 'Sltr-haris Type I physl fx upper end radius, left arm, init'),
    ('S59112D', 'Sltr-haris Type I physl fx upr end rad, l arm, 7thD'),
    ('S59112G', 'Sltr-haris Type I physl fx upr end rad, l arm, 7thG'),
    ('S59112K', 'Sltr-haris Type I physl fx upr end rad, l arm, 7thK'),
    ('S59112P', 'Sltr-haris Type I physl fx upr end rad, l arm, 7thP'),
    ('S59112S', 'Sltr-haris Type I physl fx upper end radius, left arm, sqla'),
    ('S59119A', 'Sltr-haris Type I physl fx upper end radius, unsp arm, init'),
    ('S59119D', 'Sltr-haris Type I physl fx upr end rad, unsp arm, 7thD'),
    ('S59119G', 'Sltr-haris Type I physl fx upr end rad, unsp arm, 7thG'),
    ('S59119K', 'Sltr-haris Type I physl fx upr end rad, unsp arm, 7thK'),
    ('S59119P', 'Sltr-haris Type I physl fx upr end rad, unsp arm, 7thP'),
    ('S59119S', 'Sltr-haris Type I physl fx upper end radius, unsp arm, sqla'),
    ('S59121A', 'Sltr-haris Type II physl fx upper end rad, right arm, init'),
    ('S59121D', 'Sltr-haris Type II physl fx upr end rad, r arm, 7thD'),
    ('S59121G', 'Sltr-haris Type II physl fx upr end rad, r arm, 7thG'),
    ('S59121K', 'Sltr-haris Type II physl fx upr end rad, r arm, 7thK'),
    ('S59121P', 'Sltr-haris Type II physl fx upr end rad, r arm, 7thP'),
    ('S59121S', 'Sltr-haris Type II physl fx upper end rad, right arm, sqla'),
    ('S59122A', 'Sltr-haris Type II physl fx upper end radius, left arm, init'),
    ('S59122D', 'Sltr-haris Type II physl fx upr end rad, l arm, 7thD'),
    ('S59122G', 'Sltr-haris Type II physl fx upr end rad, l arm, 7thG'),
    ('S59122K', 'Sltr-haris Type II physl fx upr end rad, l arm, 7thK'),
    ('S59122P', 'Sltr-haris Type II physl fx upr end rad, l arm, 7thP'),
    ('S59122S', 'Sltr-haris Type II physl fx upper end radius, left arm, sqla'),
    ('S59129A', 'Sltr-haris Type II physl fx upper end radius, unsp arm, init'),
    ('S59129D', 'Sltr-haris Type II physl fx upr end rad, unsp arm, 7thD'),
    ('S59129G', 'Sltr-haris Type II physl fx upr end rad, unsp arm, 7thG'),
    ('S59129K', 'Sltr-haris Type II physl fx upr end rad, unsp arm, 7thK'),
    ('S59129P', 'Sltr-haris Type II physl fx upr end rad, unsp arm, 7thP'),
    ('S59129S', 'Sltr-haris Type II physl fx upper end radius, unsp arm, sqla'),
    ('S59131A', 'Sltr-haris Type III physl fx upper end rad, right arm, init'),
    ('S59131D', 'Sltr-haris Type III physl fx upr end rad, r arm, 7thD'),
    ('S59131G', 'Sltr-haris Type III physl fx upr end rad, r arm, 7thG'),
    ('S59131K', 'Sltr-haris Type III physl fx upr end rad, r arm, 7thK'),
    ('S59131P', 'Sltr-haris Type III physl fx upr end rad, r arm, 7thP'),
    ('S59131S', 'Sltr-haris Type III physl fx upper end rad, right arm, sqla'),
    ('S59132A', 'Sltr-haris Type III physl fx upper end rad, left arm, init'),
    ('S59132D', 'Sltr-haris Type III physl fx upr end rad, l arm, 7thD'),
    ('S59132G', 'Sltr-haris Type III physl fx upr end rad, l arm, 7thG'),
    ('S59132K', 'Sltr-haris Type III physl fx upr end rad, l arm, 7thK'),
    ('S59132P', 'Sltr-haris Type III physl fx upr end rad, l arm, 7thP'),
    ('S59132S', 'Sltr-haris Type III physl fx upper end rad, left arm, sqla'),
    ('S59139A', 'Sltr-haris Type III physl fx upper end rad, unsp arm, init'),
    ('S59139D', 'Sltr-haris Type III physl fx upr end rad, unsp arm, 7thD'),
    ('S59139G', 'Sltr-haris Type III physl fx upr end rad, unsp arm, 7thG'),
    ('S59139K', 'Sltr-haris Type III physl fx upr end rad, unsp arm, 7thK'),
    ('S59139P', 'Sltr-haris Type III physl fx upr end rad, unsp arm, 7thP'),
    ('S59139S', 'Sltr-haris Type III physl fx upper end rad, unsp arm, sqla'),
    ('S59141A', 'Sltr-haris Type IV physl fx upper end rad, right arm, init'),
    ('S59141D', 'Sltr-haris Type IV physl fx upr end rad, r arm, 7thD'),
    ('S59141G', 'Sltr-haris Type IV physl fx upr end rad, r arm, 7thG'),
    ('S59141K', 'Sltr-haris Type IV physl fx upr end rad, r arm, 7thK'),
    ('S59141P', 'Sltr-haris Type IV physl fx upr end rad, r arm, 7thP'),
    ('S59141S', 'Sltr-haris Type IV physl fx upper end rad, right arm, sqla'),
    ('S59142A', 'Sltr-haris Type IV physl fx upper end radius, left arm, init'),
    ('S59142D', 'Sltr-haris Type IV physl fx upr end rad, l arm, 7thD'),
    ('S59142G', 'Sltr-haris Type IV physl fx upr end rad, l arm, 7thG'),
    ('S59142K', 'Sltr-haris Type IV physl fx upr end rad, l arm, 7thK'),
    ('S59142P', 'Sltr-haris Type IV physl fx upr end rad, l arm, 7thP'),
    ('S59142S', 'Sltr-haris Type IV physl fx upper end radius, left arm, sqla'),
    ('S59149A', 'Sltr-haris Type IV physl fx upper end radius, unsp arm, init'),
    ('S59149D', 'Sltr-haris Type IV physl fx upr end rad, unsp arm, 7thD'),
    ('S59149G', 'Sltr-haris Type IV physl fx upr end rad, unsp arm, 7thG'),
    ('S59149K', 'Sltr-haris Type IV physl fx upr end rad, unsp arm, 7thK'),
    ('S59149P', 'Sltr-haris Type IV physl fx upr end rad, unsp arm, 7thP'),
    ('S59149S', 'Sltr-haris Type IV physl fx upper end radius, unsp arm, sqla'),
    ('S59191A', 'Oth physeal fracture of upper end of radius, right arm, init'),
    ('S59191D', 'Oth physl fx upper end rad, r arm, subs for fx w routn heal'),
    ('S59191G', 'Oth physl fx upper end rad, r arm, subs for fx w delay heal'),
    ('S59191K', 'Oth physl fx upper end rad, r arm, subs for fx w nonunion'),
    ('S59191P', 'Oth physl fx upper end rad, r arm, subs for fx w malunion'),
    ('S59191S', 'Oth physeal fracture of upper end radius, right arm, sequela'),
    ('S59192A', 'Oth physeal fracture of upper end of radius, left arm, init'),
    ('S59192D', 'Oth physl fx upr end rad, left arm, subs for fx w routn heal'),
    ('S59192G', 'Oth physl fx upr end rad, left arm, subs for fx w delay heal'),
    ('S59192K', 'Oth physl fx upper end rad, left arm, subs for fx w nonunion'),
    ('S59192P', 'Oth physl fx upper end rad, left arm, subs for fx w malunion'),
    ('S59192S', 'Oth physeal fracture of upper end radius, left arm, sequela'),
    ('S59199A', 'Oth physeal fracture of upper end of radius, unsp arm, init'),
    ('S59199D', 'Oth physl fx upr end rad, unsp arm, subs for fx w routn heal'),
    ('S59199G', 'Oth physl fx upr end rad, unsp arm, subs for fx w delay heal'),
    ('S59199K', 'Oth physl fx upper end rad, unsp arm, subs for fx w nonunion'),
    ('S59199P', 'Oth physl fx upper end rad, unsp arm, subs for fx w malunion'),
    ('S59199S', 'Oth physeal fracture of upper end radius, unsp arm, sequela'),
    ('S59201A', 'Unsp physeal fracture of lower end radius, right arm, init'),
    ('S59201D', 'Unsp physl fx low end rad, r arm, subs for fx w routn heal'),
    ('S59201G', 'Unsp physl fx low end rad, r arm, subs for fx w delay heal'),
    ('S59201K', 'Unsp physl fx low end rad, right arm, subs for fx w nonunion'),
    ('S59201P', 'Unsp physl fx low end rad, right arm, subs for fx w malunion'),
    ('S59201S', 'Unsp physeal fx lower end radius, right arm, sequela'),
    ('S59202A', 'Unsp physeal fracture of lower end of radius, left arm, init'),
    ('S59202D', 'Unsp physl fx low end rad, l arm, subs for fx w routn heal'),
    ('S59202G', 'Unsp physl fx low end rad, l arm, subs for fx w delay heal'),
    ('S59202K', 'Unsp physl fx low end rad, left arm, subs for fx w nonunion'),
    ('S59202P', 'Unsp physl fx low end rad, left arm, subs for fx w malunion'),
    ('S59202S', 'Unsp physeal fracture of lower end radius, left arm, sequela'),
    ('S59209A', 'Unsp physeal fracture of lower end of radius, unsp arm, init'),
    ('S59209D', 'Unsp physl fx low end rad, unsp arm, 7thD'),
    ('S59209G', 'Unsp physl fx low end rad, unsp arm, 7thG'),
    ('S59209K', 'Unsp physl fx low end rad, unsp arm, subs for fx w nonunion'),
    ('S59209P', 'Unsp physl fx low end rad, unsp arm, subs for fx w malunion'),
    ('S59209S', 'Unsp physeal fracture of lower end radius, unsp arm, sequela'),
    ('S59211A', 'Sltr-haris Type I physl fx lower end radius, right arm, init'),
    ('S59211D', 'Sltr-haris Type I physl fx low end rad, r arm, 7thD'),
    ('S59211G', 'Sltr-haris Type I physl fx low end rad, r arm, 7thG'),
    ('S59211K', 'Sltr-haris Type I physl fx low end rad, r arm, 7thK'),
    ('S59211P', 'Sltr-haris Type I physl fx low end rad, r arm, 7thP'),
    ('S59211S', 'Sltr-haris Type I physl fx lower end radius, right arm, sqla'),
    ('S59212A', 'Sltr-haris Type I physl fx lower end radius, left arm, init'),
    ('S59212D', 'Sltr-haris Type I physl fx low end rad, l arm, 7thD'),
    ('S59212G', 'Sltr-haris Type I physl fx low end rad, l arm, 7thG'),
    ('S59212K', 'Sltr-haris Type I physl fx low end rad, l arm, 7thK'),
    ('S59212P', 'Sltr-haris Type I physl fx low end rad, l arm, 7thP'),
    ('S59212S', 'Sltr-haris Type I physl fx lower end radius, left arm, sqla'),
    ('S59219A', 'Sltr-haris Type I physl fx lower end radius, unsp arm, init'),
    ('S59219D', 'Sltr-haris Type I physl fx low end rad, unsp arm, 7thD'),
    ('S59219G', 'Sltr-haris Type I physl fx low end rad, unsp arm, 7thG'),
    ('S59219K', 'Sltr-haris Type I physl fx low end rad, unsp arm, 7thK'),
    ('S59219P', 'Sltr-haris Type I physl fx low end rad, unsp arm, 7thP'),
    ('S59219S', 'Sltr-haris Type I physl fx lower end radius, unsp arm, sqla'),
    ('S59221A', 'Sltr-haris Type II physl fx lower end rad, right arm, init'),
    ('S59221D', 'Sltr-haris Type II physl fx low end rad, r arm, 7thD'),
    ('S59221G', 'Sltr-haris Type II physl fx low end rad, r arm, 7thG'),
    ('S59221K', 'Sltr-haris Type II physl fx low end rad, r arm, 7thK'),
    ('S59221P', 'Sltr-haris Type II physl fx low end rad, r arm, 7thP'),
    ('S59221S', 'Sltr-haris Type II physl fx lower end rad, right arm, sqla'),
    ('S59222A', 'Sltr-haris Type II physl fx lower end radius, left arm, init'),
    ('S59222D', 'Sltr-haris Type II physl fx low end rad, l arm, 7thD'),
    ('S59222G', 'Sltr-haris Type II physl fx low end rad, l arm, 7thG'),
    ('S59222K', 'Sltr-haris Type II physl fx low end rad, l arm, 7thK'),
    ('S59222P', 'Sltr-haris Type II physl fx low end rad, l arm, 7thP'),
    ('S59222S', 'Sltr-haris Type II physl fx lower end radius, left arm, sqla'),
    ('S59229A', 'Sltr-haris Type II physl fx lower end radius, unsp arm, init'),
    ('S59229D', 'Sltr-haris Type II physl fx low end rad, unsp arm, 7thD'),
    ('S59229G', 'Sltr-haris Type II physl fx low end rad, unsp arm, 7thG'),
    ('S59229K', 'Sltr-haris Type II physl fx low end rad, unsp arm, 7thK'),
    ('S59229P', 'Sltr-haris Type II physl fx low end rad, unsp arm, 7thP'),
    ('S59229S', 'Sltr-haris Type II physl fx lower end radius, unsp arm, sqla'),
    ('S59231A', 'Sltr-haris Type III physl fx lower end rad, right arm, init'),
    ('S59231D', 'Sltr-haris Type III physl fx low end rad, r arm, 7thD'),
    ('S59231G', 'Sltr-haris Type III physl fx low end rad, r arm, 7thG'),
    ('S59231K', 'Sltr-haris Type III physl fx low end rad, r arm, 7thK'),
    ('S59231P', 'Sltr-haris Type III physl fx low end rad, r arm, 7thP'),
    ('S59231S', 'Sltr-haris Type III physl fx lower end rad, right arm, sqla'),
    ('S59232A', 'Sltr-haris Type III physl fx lower end rad, left arm, init'),
    ('S59232D', 'Sltr-haris Type III physl fx low end rad, l arm, 7thD'),
    ('S59232G', 'Sltr-haris Type III physl fx low end rad, l arm, 7thG'),
    ('S59232K', 'Sltr-haris Type III physl fx low end rad, l arm, 7thK'),
    ('S59232P', 'Sltr-haris Type III physl fx low end rad, l arm, 7thP'),
    ('S59232S', 'Sltr-haris Type III physl fx lower end rad, left arm, sqla'),
    ('S59239A', 'Sltr-haris Type III physl fx lower end rad, unsp arm, init'),
    ('S59239D', 'Sltr-haris Type III physl fx low end rad, unsp arm, 7thD'),
    ('S59239G', 'Sltr-haris Type III physl fx low end rad, unsp arm, 7thG'),
    ('S59239K', 'Sltr-haris Type III physl fx low end rad, unsp arm, 7thK'),
    ('S59239P', 'Sltr-haris Type III physl fx low end rad, unsp arm, 7thP'),
    ('S59239S', 'Sltr-haris Type III physl fx lower end rad, unsp arm, sqla'),
    ('S59241A', 'Sltr-haris Type IV physl fx lower end rad, right arm, init'),
    ('S59241D', 'Sltr-haris Type IV physl fx low end rad, r arm, 7thD'),
    ('S59241G', 'Sltr-haris Type IV physl fx low end rad, r arm, 7thG'),
    ('S59241K', 'Sltr-haris Type IV physl fx low end rad, r arm, 7thK'),
    ('S59241P', 'Sltr-haris Type IV physl fx low end rad, r arm, 7thP'),
    ('S59241S', 'Sltr-haris Type IV physl fx lower end rad, right arm, sqla'),
    ('S59242A', 'Sltr-haris Type IV physl fx lower end radius, left arm, init'),
    ('S59242D', 'Sltr-haris Type IV physl fx low end rad, l arm, 7thD'),
    ('S59242G', 'Sltr-haris Type IV physl fx low end rad, l arm, 7thG'),
    ('S59242K', 'Sltr-haris Type IV physl fx low end rad, l arm, 7thK'),
    ('S59242P', 'Sltr-haris Type IV physl fx low end rad, l arm, 7thP'),
    ('S59242S', 'Sltr-haris Type IV physl fx lower end radius, left arm, sqla'),
    ('S59249A', 'Sltr-haris Type IV physl fx lower end radius, unsp arm, init'),
    ('S59249D', 'Sltr-haris Type IV physl fx low end rad, unsp arm, 7thD'),
    ('S59249G', 'Sltr-haris Type IV physl fx low end rad, unsp arm, 7thG'),
    ('S59249K', 'Sltr-haris Type IV physl fx low end rad, unsp arm, 7thK'),
    ('S59249P', 'Sltr-haris Type IV physl fx low end rad, unsp arm, 7thP'),
    ('S59249S', 'Sltr-haris Type IV physl fx lower end radius, unsp arm, sqla'),
    ('S59291A', 'Oth physeal fracture of lower end of radius, right arm, init'),
    ('S59291D', 'Oth physl fx low end rad, r arm, subs for fx w routn heal'),
    ('S59291G', 'Oth physl fx low end rad, r arm, subs for fx w delay heal'),
    ('S59291K', 'Oth physl fx low end rad, right arm, subs for fx w nonunion'),
    ('S59291P', 'Oth physl fx low end rad, right arm, subs for fx w malunion'),
    ('S59291S', 'Oth physeal fracture of lower end radius, right arm, sequela'),
    ('S59292A', 'Oth physeal fracture of lower end of radius, left arm, init'),
    ('S59292D', 'Oth physl fx low end rad, left arm, subs for fx w routn heal'),
    ('S59292G', 'Oth physl fx low end rad, left arm, subs for fx w delay heal'),
    ('S59292K', 'Oth physl fx lower end rad, left arm, subs for fx w nonunion'),
    ('S59292P', 'Oth physl fx lower end rad, left arm, subs for fx w malunion'),
    ('S59292S', 'Oth physeal fracture of lower end radius, left arm, sequela'),
    ('S59299A', 'Oth physeal fracture of lower end of radius, unsp arm, init'),
    ('S59299D', 'Oth physl fx low end rad, unsp arm, subs for fx w routn heal'),
    ('S59299G', 'Oth physl fx low end rad, unsp arm, subs for fx w delay heal'),
    ('S59299K', 'Oth physl fx lower end rad, unsp arm, subs for fx w nonunion'),
    ('S59299P', 'Oth physl fx lower end rad, unsp arm, subs for fx w malunion'),
    ('S59299S', 'Oth physeal fracture of lower end radius, unsp arm, sequela'),
    ('S59801A', 'Other specified injuries of right elbow, initial encounter'),
    ('S59801D', 'Other specified injuries of right elbow, subs encntr'),
    ('S59801S', 'Other specified injuries of right elbow, sequela'),
    ('S59802A', 'Other specified injuries of left elbow, initial encounter'),
    ('S59802D', 'Other specified injuries of left elbow, subsequent encounter'),
    ('S59802S', 'Other specified injuries of left elbow, sequela'),
    ('S59809A', 'Other specified injuries of unspecified elbow, init encntr'),
    ('S59809D', 'Other specified injuries of unspecified elbow, subs encntr'),
    ('S59809S', 'Other specified injuries of unspecified elbow, sequela'),
    ('S59811A', 'Other specified injuries right forearm, initial encounter'),
    ('S59811D', 'Other specified injuries right forearm, subsequent encounter'),
    ('S59811S', 'Other specified injuries right forearm, sequela'),
    ('S59812A', 'Other specified injuries left forearm, initial encounter'),
    ('S59812D', 'Other specified injuries left forearm, subsequent encounter'),
    ('S59812S', 'Other specified injuries left forearm, sequela'),
    ('S59819A', 'Other specified injuries unspecified forearm, init encntr'),
    ('S59819D', 'Other specified injuries unspecified forearm, subs encntr'),
    ('S59819S', 'Other specified injuries unspecified forearm, sequela'),
    ('S59901A', 'Unspecified injury of right elbow, initial encounter'),
    ('S59901D', 'Unspecified injury of right elbow, subsequent encounter'),
    ('S59901S', 'Unspecified injury of right elbow, sequela'),
    ('S59902A', 'Unspecified injury of left elbow, initial encounter'),
    ('S59902D', 'Unspecified injury of left elbow, subsequent encounter'),
    ('S59902S', 'Unspecified injury of left elbow, sequela'),
    ('S59909A', 'Unspecified injury of unspecified elbow, initial encounter'),
    ('S59909D', 'Unspecified injury of unspecified elbow, subs encntr'),
    ('S59909S', 'Unspecified injury of unspecified elbow, sequela'),
    ('S59911A', 'Unspecified injury of right forearm, initial encounter'),
    ('S59911D', 'Unspecified injury of right forearm, subsequent encounter'),
    ('S59911S', 'Unspecified injury of right forearm, sequela'),
    ('S59912A', 'Unspecified injury of left forearm, initial encounter'),
    ('S59912D', 'Unspecified injury of left forearm, subsequent encounter'),
    ('S59912S', 'Unspecified injury of left forearm, sequela'),
    ('S59919A', 'Unspecified injury of unspecified forearm, initial encounter'),
    ('S59919D', 'Unspecified injury of unspecified forearm, subs encntr'),
    ('S59919S', 'Unspecified injury of unspecified forearm, sequela'),
    ('S6000XA', 'Contusion of unsp finger without damage to nail, init encntr'),
    ('S6000XD', 'Contusion of unsp finger without damage to nail, subs encntr'),
    ('S6000XS', 'Contusion of unsp finger without damage to nail, sequela'),
    ('S60011A', 'Contusion of right thumb without damage to nail, init encntr'),
    ('S60011D', 'Contusion of right thumb without damage to nail, subs encntr'),
    ('S60011S', 'Contusion of right thumb without damage to nail, sequela'),
    ('S60012A', 'Contusion of left thumb without damage to nail, init encntr'),
    ('S60012D', 'Contusion of left thumb without damage to nail, subs encntr'),
    ('S60012S', 'Contusion of left thumb without damage to nail, sequela'),
    ('S60019A', 'Contusion of unsp thumb without damage to nail, init encntr'),
    ('S60019D', 'Contusion of unsp thumb without damage to nail, subs encntr'),
    ('S60019S', 'Contusion of unsp thumb without damage to nail, sequela'),
    ('S60021A', 'Contusion of right index finger w/o damage to nail, init'),
    ('S60021D', 'Contusion of right index finger w/o damage to nail, subs'),
    ('S60021S', 'Contusion of right index finger w/o damage to nail, sequela'),
    ('S60022A', 'Contusion of left index finger w/o damage to nail, init'),
    ('S60022D', 'Contusion of left index finger w/o damage to nail, subs'),
    ('S60022S', 'Contusion of left index finger w/o damage to nail, sequela'),
    ('S60029A', 'Contusion of unsp index finger w/o damage to nail, init'),
    ('S60029D', 'Contusion of unsp index finger w/o damage to nail, subs'),
    ('S60029S', 'Contusion of unsp index finger w/o damage to nail, sequela'),
    ('S60031A', 'Contusion of right middle finger w/o damage to nail, init'),
    ('S60031D', 'Contusion of right middle finger w/o damage to nail, subs'),
    ('S60031S', 'Contusion of right middle finger w/o damage to nail, sequela'),
    ('S60032A', 'Contusion of left middle finger w/o damage to nail, init'),
    ('S60032D', 'Contusion of left middle finger w/o damage to nail, subs'),
    ('S60032S', 'Contusion of left middle finger w/o damage to nail, sequela'),
    ('S60039A', 'Contusion of unsp middle finger w/o damage to nail, init'),
    ('S60039D', 'Contusion of unsp middle finger w/o damage to nail, subs'),
    ('S60039S', 'Contusion of unsp middle finger w/o damage to nail, sequela'),
    ('S60041A', 'Contusion of right ring finger w/o damage to nail, init'),
    ('S60041D', 'Contusion of right ring finger w/o damage to nail, subs'),
    ('S60041S', 'Contusion of right ring finger w/o damage to nail, sequela'),
    ('S60042A', 'Contusion of left ring finger w/o damage to nail, init'),
    ('S60042D', 'Contusion of left ring finger w/o damage to nail, subs'),
    ('S60042S', 'Contusion of left ring finger w/o damage to nail, sequela'),
    ('S60049A', 'Contusion of unsp ring finger w/o damage to nail, init'),
    ('S60049D', 'Contusion of unsp ring finger w/o damage to nail, subs'),
    ('S60049S', 'Contusion of unsp ring finger w/o damage to nail, sequela'),
    ('S60051A', 'Contusion of right little finger w/o damage to nail, init'),
    ('S60051D', 'Contusion of right little finger w/o damage to nail, subs'),
    ('S60051S', 'Contusion of right little finger w/o damage to nail, sequela'),
    ('S60052A', 'Contusion of left little finger w/o damage to nail, init'),
    ('S60052D', 'Contusion of left little finger w/o damage to nail, subs'),
    ('S60052S', 'Contusion of left little finger w/o damage to nail, sequela'),
    ('S60059A', 'Contusion of unsp little finger w/o damage to nail, init'),
    ('S60059D', 'Contusion of unsp little finger w/o damage to nail, subs'),
    ('S60059S', 'Contusion of unsp little finger w/o damage to nail, sequela'),
    ('S6010XA', 'Contusion of unsp finger with damage to nail, init encntr'),
    ('S6010XD', 'Contusion of unsp finger with damage to nail, subs encntr'),
    ('S6010XS', 'Contusion of unspecified finger with damage to nail, sequela'),
    ('S60111A', 'Contusion of right thumb with damage to nail, init encntr'),
    ('S60111D', 'Contusion of right thumb with damage to nail, subs encntr'),
    ('S60111S', 'Contusion of right thumb with damage to nail, sequela'),
    ('S60112A', 'Contusion of left thumb with damage to nail, init encntr'),
    ('S60112D', 'Contusion of left thumb with damage to nail, subs encntr'),
    ('S60112S', 'Contusion of left thumb with damage to nail, sequela'),
    ('S60119A', 'Contusion of unsp thumb with damage to nail, init encntr'),
    ('S60119D', 'Contusion of unsp thumb with damage to nail, subs encntr'),
    ('S60119S', 'Contusion of unspecified thumb with damage to nail, sequela'),
    ('S60121A', 'Contusion of right index finger w damage to nail, init'),
    ('S60121D', 'Contusion of right index finger w damage to nail, subs'),
    ('S60121S', 'Contusion of right index finger with damage to nail, sequela'),
    ('S60122A', 'Contusion of left index finger w damage to nail, init encntr'),
    ('S60122D', 'Contusion of left index finger w damage to nail, subs encntr'),
    ('S60122S', 'Contusion of left index finger with damage to nail, sequela'),
    ('S60129A', 'Contusion of unsp index finger w damage to nail, init encntr'),
    ('S60129D', 'Contusion of unsp index finger w damage to nail, subs encntr'),
    ('S60129S', 'Contusion of unsp index finger with damage to nail, sequela'),
    ('S60131A', 'Contusion of right middle finger w damage to nail, init'),
    ('S60131D', 'Contusion of right middle finger w damage to nail, subs'),
    ('S60131S', 'Contusion of right middle finger w damage to nail, sequela'),
    ('S60132A', 'Contusion of left middle finger w damage to nail, init'),
    ('S60132D', 'Contusion of left middle finger w damage to nail, subs'),
    ('S60132S', 'Contusion of left middle finger with damage to nail, sequela'),
    ('S60139A', 'Contusion of unsp middle finger w damage to nail, init'),
    ('S60139D', 'Contusion of unsp middle finger w damage to nail, subs'),
    ('S60139S', 'Contusion of unsp middle finger with damage to nail, sequela'),
    ('S60141A', 'Contusion of right ring finger w damage to nail, init encntr'),
    ('S60141D', 'Contusion of right ring finger w damage to nail, subs encntr'),
    ('S60141S', 'Contusion of right ring finger with damage to nail, sequela'),
    ('S60142A', 'Contusion of left ring finger w damage to nail, init encntr'),
    ('S60142D', 'Contusion of left ring finger w damage to nail, subs encntr'),
    ('S60142S', 'Contusion of left ring finger with damage to nail, sequela'),
    ('S60149A', 'Contusion of unsp ring finger w damage to nail, init encntr'),
    ('S60149D', 'Contusion of unsp ring finger w damage to nail, subs encntr'),
    ('S60149S', 'Contusion of unsp ring finger with damage to nail, sequela'),
    ('S60151A', 'Contusion of right little finger w damage to nail, init'),
    ('S60151D', 'Contusion of right little finger w damage to nail, subs'),
    ('S60151S', 'Contusion of right little finger w damage to nail, sequela'),
    ('S60152A', 'Contusion of left little finger w damage to nail, init'),
    ('S60152D', 'Contusion of left little finger w damage to nail, subs'),
    ('S60152S', 'Contusion of left little finger with damage to nail, sequela'),
    ('S60159A', 'Contusion of unsp little finger w damage to nail, init'),
    ('S60159D', 'Contusion of unsp little finger w damage to nail, subs'),
    ('S60159S', 'Contusion of unsp little finger with damage to nail, sequela'),
    ('S60211A', 'Contusion of right wrist, initial encounter'),
    ('S60211D', 'Contusion of right wrist, subsequent encounter'),
    ('S60211S', 'Contusion of right wrist, sequela'),
    ('S60212A', 'Contusion of left wrist, initial encounter'),
    ('S60212D', 'Contusion of left wrist, subsequent encounter'),
    ('S60212S', 'Contusion of left wrist, sequela'),
    ('S60219A', 'Contusion of unspecified wrist, initial encounter'),
    ('S60219D', 'Contusion of unspecified wrist, subsequent encounter'),
    ('S60219S', 'Contusion of unspecified wrist, sequela'),
    ('S60221A', 'Contusion of right hand, initial encounter'),
    ('S60221D', 'Contusion of right hand, subsequent encounter'),
    ('S60221S', 'Contusion of right hand, sequela'),
    ('S60222A', 'Contusion of left hand, initial encounter'),
    ('S60222D', 'Contusion of left hand, subsequent encounter'),
    ('S60222S', 'Contusion of left hand, sequela'),
    ('S60229A', 'Contusion of unspecified hand, initial encounter'),
    ('S60229D', 'Contusion of unspecified hand, subsequent encounter'),
    ('S60229S', 'Contusion of unspecified hand, sequela'),
    ('S60311A', 'Abrasion of right thumb, initial encounter'),
    ('S60311D', 'Abrasion of right thumb, subsequent encounter'),
    ('S60311S', 'Abrasion of right thumb, sequela'),
    ('S60312A', 'Abrasion of left thumb, initial encounter'),
    ('S60312D', 'Abrasion of left thumb, subsequent encounter'),
    ('S60312S', 'Abrasion of left thumb, sequela'),
    ('S60319A', 'Abrasion of unspecified thumb, initial encounter'),
    ('S60319D', 'Abrasion of unspecified thumb, subsequent encounter'),
    ('S60319S', 'Abrasion of unspecified thumb, sequela'),
    ('S60321A', 'Blister (nonthermal) of right thumb, initial encounter'),
    ('S60321D', 'Blister (nonthermal) of right thumb, subsequent encounter'),
    ('S60321S', 'Blister (nonthermal) of right thumb, sequela'),
    ('S60322A', 'Blister (nonthermal) of left thumb, initial encounter'),
    ('S60322D', 'Blister (nonthermal) of left thumb, subsequent encounter'),
    ('S60322S', 'Blister (nonthermal) of left thumb, sequela'),
    ('S60329A', 'Blister (nonthermal) of unspecified thumb, initial encounter'),
    ('S60329D', 'Blister (nonthermal) of unspecified thumb, subs encntr'),
    ('S60329S', 'Blister (nonthermal) of unspecified thumb, sequela'),
    ('S60341A', 'External constriction of right thumb, initial encounter'),
    ('S60341D', 'External constriction of right thumb, subsequent encounter'),
    ('S60341S', 'External constriction of right thumb, sequela'),
    ('S60342A', 'External constriction of left thumb, initial encounter'),
    ('S60342D', 'External constriction of left thumb, subsequent encounter'),
    ('S60342S', 'External constriction of left thumb, sequela'),
    ('S60349A', 'External constriction of unspecified thumb, init encntr'),
    ('S60349D', 'External constriction of unspecified thumb, subs encntr'),
    ('S60349S', 'External constriction of unspecified thumb, sequela'),
    ('S60351A', 'Superficial foreign body of right thumb, initial encounter'),
    ('S60351D', 'Superficial foreign body of right thumb, subs encntr'),
    ('S60351S', 'Superficial foreign body of right thumb, sequela'),
    ('S60352A', 'Superficial foreign body of left thumb, initial encounter'),
    ('S60352D', 'Superficial foreign body of left thumb, subsequent encounter'),
    ('S60352S', 'Superficial foreign body of left thumb, sequela'),
    ('S60359A', 'Superficial foreign body of unspecified thumb, init encntr'),
    ('S60359D', 'Superficial foreign body of unspecified thumb, subs encntr'),
    ('S60359S', 'Superficial foreign body of unspecified thumb, sequela'),
    ('S60361A', 'Insect bite (nonvenomous) of right thumb, initial encounter'),
    ('S60361D', 'Insect bite (nonvenomous) of right thumb, subs encntr'),
    ('S60361S', 'Insect bite (nonvenomous) of right thumb, sequela'),
    ('S60362A', 'Insect bite (nonvenomous) of left thumb, initial encounter'),
    ('S60362D', 'Insect bite (nonvenomous) of left thumb, subs encntr'),
    ('S60362S', 'Insect bite (nonvenomous) of left thumb, sequela'),
    ('S60369A', 'Insect bite (nonvenomous) of unspecified thumb, init encntr'),
    ('S60369D', 'Insect bite (nonvenomous) of unspecified thumb, subs encntr'),
    ('S60369S', 'Insect bite (nonvenomous) of unspecified thumb, sequela'),
    ('S60371A', 'Other superficial bite of right thumb, initial encounter'),
    ('S60371D', 'Other superficial bite of right thumb, subsequent encounter'),
    ('S60371S', 'Other superficial bite of right thumb, sequela'),
    ('S60372A', 'Other superficial bite of left thumb, initial encounter'),
    ('S60372D', 'Other superficial bite of left thumb, subsequent encounter'),
    ('S60372S', 'Other superficial bite of left thumb, sequela'),
    ('S60379A', 'Other superficial bite of unspecified thumb, init encntr'),
    ('S60379D', 'Other superficial bite of unspecified thumb, subs encntr'),
    ('S60379S', 'Other superficial bite of unspecified thumb, sequela'),
    ('S60391A', 'Other superficial injuries of right thumb, initial encounter'),
    ('S60391D', 'Other superficial injuries of right thumb, subs encntr'),
    ('S60391S', 'Other superficial injuries of right thumb, sequela'),
    ('S60392A', 'Other superficial injuries of left thumb, initial encounter'),
    ('S60392D', 'Other superficial injuries of left thumb, subs encntr'),
    ('S60392S', 'Other superficial injuries of left thumb, sequela'),
    ('S60399A', 'Other superficial injuries of unspecified thumb, init encntr'),
    ('S60399D', 'Other superficial injuries of unspecified thumb, subs encntr'),
    ('S60399S', 'Other superficial injuries of unspecified thumb, sequela'),
    ('S60410A', 'Abrasion of right index finger, initial encounter'),
    ('S60410D', 'Abrasion of right index finger, subsequent encounter'),
    ('S60410S', 'Abrasion of right index finger, sequela'),
    ('S60411A', 'Abrasion of left index finger, initial encounter'),
    ('S60411D', 'Abrasion of left index finger, subsequent encounter'),
    ('S60411S', 'Abrasion of left index finger, sequela'),
    ('S60412A', 'Abrasion of right middle finger, initial encounter'),
    ('S60412D', 'Abrasion of right middle finger, subsequent encounter'),
    ('S60412S', 'Abrasion of right middle finger, sequela'),
    ('S60413A', 'Abrasion of left middle finger, initial encounter'),
    ('S60413D', 'Abrasion of left middle finger, subsequent encounter'),
    ('S60413S', 'Abrasion of left middle finger, sequela'),
    ('S60414A', 'Abrasion of right ring finger, initial encounter'),
    ('S60414D', 'Abrasion of right ring finger, subsequent encounter'),
    ('S60414S', 'Abrasion of right ring finger, sequela'),
    ('S60415A', 'Abrasion of left ring finger, initial encounter'),
    ('S60415D', 'Abrasion of left ring finger, subsequent encounter'),
    ('S60415S', 'Abrasion of left ring finger, sequela'),
    ('S60416A', 'Abrasion of right little finger, initial encounter'),
    ('S60416D', 'Abrasion of right little finger, subsequent encounter'),
    ('S60416S', 'Abrasion of right little finger, sequela'),
    ('S60417A', 'Abrasion of left little finger, initial encounter'),
    ('S60417D', 'Abrasion of left little finger, subsequent encounter'),
    ('S60417S', 'Abrasion of left little finger, sequela'),
    ('S60418A', 'Abrasion of other finger, initial encounter'),
    ('S60418D', 'Abrasion of other finger, subsequent encounter'),
    ('S60418S', 'Abrasion of other finger, sequela'),
    ('S60419A', 'Abrasion of unspecified finger, initial encounter'),
    ('S60419D', 'Abrasion of unspecified finger, subsequent encounter'),
    ('S60419S', 'Abrasion of unspecified finger, sequela'),
    ('S60420A', 'Blister (nonthermal) of right index finger, init encntr'),
    ('S60420D', 'Blister (nonthermal) of right index finger, subs encntr'),
    ('S60420S', 'Blister (nonthermal) of right index finger, sequela'),
    ('S60421A', 'Blister (nonthermal) of left index finger, initial encounter'),
    ('S60421D', 'Blister (nonthermal) of left index finger, subs encntr'),
    ('S60421S', 'Blister (nonthermal) of left index finger, sequela'),
    ('S60422A', 'Blister (nonthermal) of right middle finger, init encntr'),
    ('S60422D', 'Blister (nonthermal) of right middle finger, subs encntr'),
    ('S60422S', 'Blister (nonthermal) of right middle finger, sequela'),
    ('S60423A', 'Blister (nonthermal) of left middle finger, init encntr'),
    ('S60423D', 'Blister (nonthermal) of left middle finger, subs encntr'),
    ('S60423S', 'Blister (nonthermal) of left middle finger, sequela'),
    ('S60424A', 'Blister (nonthermal) of right ring finger, initial encounter'),
    ('S60424D', 'Blister (nonthermal) of right ring finger, subs encntr'),
    ('S60424S', 'Blister (nonthermal) of right ring finger, sequela'),
    ('S60425A', 'Blister (nonthermal) of left ring finger, initial encounter'),
    ('S60425D', 'Blister (nonthermal) of left ring finger, subs encntr'),
    ('S60425S', 'Blister (nonthermal) of left ring finger, sequela'),
    ('S60426A', 'Blister (nonthermal) of right little finger, init encntr'),
    ('S60426D', 'Blister (nonthermal) of right little finger, subs encntr'),
    ('S60426S', 'Blister (nonthermal) of right little finger, sequela'),
    ('S60427A', 'Blister (nonthermal) of left little finger, init encntr'),
    ('S60427D', 'Blister (nonthermal) of left little finger, subs encntr'),
    ('S60427S', 'Blister (nonthermal) of left little finger, sequela'),
    ('S60428A', 'Blister (nonthermal) of other finger, initial encounter'),
    ('S60428D', 'Blister (nonthermal) of other finger, subsequent encounter'),
    ('S60428S', 'Blister (nonthermal) of other finger, sequela'),
    ('S60429A', 'Blister (nonthermal) of unspecified finger, init encntr'),
    ('S60429D', 'Blister (nonthermal) of unspecified finger, subs encntr'),
    ('S60429S', 'Blister (nonthermal) of unspecified finger, sequela'),
    ('S60440A', 'External constriction of right index finger, init encntr'),
    ('S60440D', 'External constriction of right index finger, subs encntr'),
    ('S60440S', 'External constriction of right index finger, sequela'),
    ('S60441A', 'External constriction of left index finger, init encntr'),
    ('S60441D', 'External constriction of left index finger, subs encntr'),
    ('S60441S', 'External constriction of left index finger, sequela'),
    ('S60442A', 'External constriction of right middle finger, init encntr'),
    ('S60442D', 'External constriction of right middle finger, subs encntr'),
    ('S60442S', 'External constriction of right middle finger, sequela'),
    ('S60443A', 'External constriction of left middle finger, init encntr'),
    ('S60443D', 'External constriction of left middle finger, subs encntr'),
    ('S60443S', 'External constriction of left middle finger, sequela'),
    ('S60444A', 'External constriction of right ring finger, init encntr'),
    ('S60444D', 'External constriction of right ring finger, subs encntr'),
    ('S60444S', 'External constriction of right ring finger, sequela'),
    ('S60445A', 'External constriction of left ring finger, initial encounter'),
    ('S60445D', 'External constriction of left ring finger, subs encntr'),
    ('S60445S', 'External constriction of left ring finger, sequela'),
    ('S60446A', 'External constriction of right little finger, init encntr'),
    ('S60446D', 'External constriction of right little finger, subs encntr'),
    ('S60446S', 'External constriction of right little finger, sequela'),
    ('S60447A', 'External constriction of left little finger, init encntr'),
    ('S60447D', 'External constriction of left little finger, subs encntr'),
    ('S60447S', 'External constriction of left little finger, sequela'),
    ('S60448A', 'External constriction of other finger, initial encounter'),
    ('S60448D', 'External constriction of other finger, subsequent encounter'),
    ('S60448S', 'External constriction of other finger, sequela'),
    ('S60449A', 'External constriction of unspecified finger, init encntr'),
    ('S60449D', 'External constriction of unspecified finger, subs encntr'),
    ('S60449S', 'External constriction of unspecified finger, sequela'),
    ('S60450A', 'Superficial foreign body of right index finger, init encntr'),
    ('S60450D', 'Superficial foreign body of right index finger, subs encntr'),
    ('S60450S', 'Superficial foreign body of right index finger, sequela'),
    ('S60451A', 'Superficial foreign body of left index finger, init encntr'),
    ('S60451D', 'Superficial foreign body of left index finger, subs encntr'),
    ('S60451S', 'Superficial foreign body of left index finger, sequela'),
    ('S60452A', 'Superficial foreign body of right middle finger, init encntr'),
    ('S60452D', 'Superficial foreign body of right middle finger, subs encntr'),
    ('S60452S', 'Superficial foreign body of right middle finger, sequela'),
    ('S60453A', 'Superficial foreign body of left middle finger, init encntr'),
    ('S60453D', 'Superficial foreign body of left middle finger, subs encntr'),
    ('S60453S', 'Superficial foreign body of left middle finger, sequela'),
    ('S60454A', 'Superficial foreign body of right ring finger, init encntr'),
    ('S60454D', 'Superficial foreign body of right ring finger, subs encntr'),
    ('S60454S', 'Superficial foreign body of right ring finger, sequela'),
    ('S60455A', 'Superficial foreign body of left ring finger, init encntr'),
    ('S60455D', 'Superficial foreign body of left ring finger, subs encntr'),
    ('S60455S', 'Superficial foreign body of left ring finger, sequela'),
    ('S60456A', 'Superficial foreign body of right little finger, init encntr'),
    ('S60456D', 'Superficial foreign body of right little finger, subs encntr'),
    ('S60456S', 'Superficial foreign body of right little finger, sequela'),
    ('S60457A', 'Superficial foreign body of left little finger, init encntr'),
    ('S60457D', 'Superficial foreign body of left little finger, subs encntr'),
    ('S60457S', 'Superficial foreign body of left little finger, sequela'),
    ('S60458A', 'Superficial foreign body of other finger, initial encounter'),
    ('S60458D', 'Superficial foreign body of other finger, subs encntr'),
    ('S60458S', 'Superficial foreign body of other finger, sequela'),
    ('S60459A', 'Superficial foreign body of unspecified finger, init encntr'),
    ('S60459D', 'Superficial foreign body of unspecified finger, subs encntr'),
    ('S60459S', 'Superficial foreign body of unspecified finger, sequela'),
    ('S60460A', 'Insect bite (nonvenomous) of right index finger, init encntr'),
    ('S60460D', 'Insect bite (nonvenomous) of right index finger, subs encntr'),
    ('S60460S', 'Insect bite (nonvenomous) of right index finger, sequela'),
    ('S60461A', 'Insect bite (nonvenomous) of left index finger, init encntr'),
    ('S60461D', 'Insect bite (nonvenomous) of left index finger, subs encntr'),
    ('S60461S', 'Insect bite (nonvenomous) of left index finger, sequela'),
    ('S60462A', 'Insect bite (nonvenomous) of right middle finger, init'),
    ('S60462D', 'Insect bite (nonvenomous) of right middle finger, subs'),
    ('S60462S', 'Insect bite (nonvenomous) of right middle finger, sequela'),
    ('S60463A', 'Insect bite (nonvenomous) of left middle finger, init encntr'),
    ('S60463D', 'Insect bite (nonvenomous) of left middle finger, subs encntr'),
    ('S60463S', 'Insect bite (nonvenomous) of left middle finger, sequela'),
    ('S60464A', 'Insect bite (nonvenomous) of right ring finger, init encntr'),
    ('S60464D', 'Insect bite (nonvenomous) of right ring finger, subs encntr'),
    ('S60464S', 'Insect bite (nonvenomous) of right ring finger, sequela'),
    ('S60465A', 'Insect bite (nonvenomous) of left ring finger, init encntr'),
    ('S60465D', 'Insect bite (nonvenomous) of left ring finger, subs encntr'),
    ('S60465S', 'Insect bite (nonvenomous) of left ring finger, sequela'),
    ('S60466A', 'Insect bite (nonvenomous) of right little finger, init'),
    ('S60466D', 'Insect bite (nonvenomous) of right little finger, subs'),
    ('S60466S', 'Insect bite (nonvenomous) of right little finger, sequela'),
    ('S60467A', 'Insect bite (nonvenomous) of left little finger, init encntr'),
    ('S60467D', 'Insect bite (nonvenomous) of left little finger, subs encntr'),
    ('S60467S', 'Insect bite (nonvenomous) of left little finger, sequela'),
    ('S60468A', 'Insect bite (nonvenomous) of other finger, initial encounter'),
    ('S60468D', 'Insect bite (nonvenomous) of other finger, subs encntr'),
    ('S60468S', 'Insect bite (nonvenomous) of other finger, sequela'),
    ('S60469A', 'Insect bite (nonvenomous) of unspecified finger, init encntr'),
    ('S60469D', 'Insect bite (nonvenomous) of unspecified finger, subs encntr'),
    ('S60469S', 'Insect bite (nonvenomous) of unspecified finger, sequela'),
    ('S60470A', 'Other superficial bite of right index finger, init encntr'),
    ('S60470D', 'Other superficial bite of right index finger, subs encntr'),
    ('S60470S', 'Other superficial bite of right index finger, sequela'),
    ('S60471A', 'Other superficial bite of left index finger, init encntr'),
    ('S60471D', 'Other superficial bite of left index finger, subs encntr'),
    ('S60471S', 'Other superficial bite of left index finger, sequela'),
    ('S60472A', 'Other superficial bite of right middle finger, init encntr'),
    ('S60472D', 'Other superficial bite of right middle finger, subs encntr'),
    ('S60472S', 'Other superficial bite of right middle finger, sequela'),
    ('S60473A', 'Other superficial bite of left middle finger, init encntr'),
    ('S60473D', 'Other superficial bite of left middle finger, subs encntr'),
    ('S60473S', 'Other superficial bite of left middle finger, sequela'),
    ('S60474A', 'Other superficial bite of right ring finger, init encntr'),
    ('S60474D', 'Other superficial bite of right ring finger, subs encntr'),
    ('S60474S', 'Other superficial bite of right ring finger, sequela'),
    ('S60475A', 'Other superficial bite of left ring finger, init encntr'),
    ('S60475D', 'Other superficial bite of left ring finger, subs encntr'),
    ('S60475S', 'Other superficial bite of left ring finger, sequela'),
    ('S60476A', 'Other superficial bite of right little finger, init encntr'),
    ('S60476D', 'Other superficial bite of right little finger, subs encntr'),
    ('S60476S', 'Other superficial bite of right little finger, sequela'),
    ('S60477A', 'Other superficial bite of left little finger, init encntr'),
    ('S60477D', 'Other superficial bite of left little finger, subs encntr'),
    ('S60477S', 'Other superficial bite of left little finger, sequela'),
    ('S60478A', 'Other superficial bite of other finger, initial encounter'),
    ('S60478D', 'Other superficial bite of other finger, subsequent encounter'),
    ('S60478S', 'Other superficial bite of other finger, sequela'),
    ('S60479A', 'Other superficial bite of unspecified finger, init encntr'),
    ('S60479D', 'Other superficial bite of unspecified finger, subs encntr'),
    ('S60479S', 'Other superficial bite of unspecified finger, sequela'),
    ('S60511A', 'Abrasion of right hand, initial encounter'),
    ('S60511D', 'Abrasion of right hand, subsequent encounter'),
    ('S60511S', 'Abrasion of right hand, sequela'),
    ('S60512A', 'Abrasion of left hand, initial encounter'),
    ('S60512D', 'Abrasion of left hand, subsequent encounter'),
    ('S60512S', 'Abrasion of left hand, sequela'),
    ('S60519A', 'Abrasion of unspecified hand, initial encounter'),
    ('S60519D', 'Abrasion of unspecified hand, subsequent encounter'),
    ('S60519S', 'Abrasion of unspecified hand, sequela'),
    ('S60521A', 'Blister (nonthermal) of right hand, initial encounter'),
    ('S60521D', 'Blister (nonthermal) of right hand, subsequent encounter'),
    ('S60521S', 'Blister (nonthermal) of right hand, sequela'),
    ('S60522A', 'Blister (nonthermal) of left hand, initial encounter'),
    ('S60522D', 'Blister (nonthermal) of left hand, subsequent encounter'),
    ('S60522S', 'Blister (nonthermal) of left hand, sequela'),
    ('S60529A', 'Blister (nonthermal) of unspecified hand, initial encounter'),
    ('S60529D', 'Blister (nonthermal) of unspecified hand, subs encntr'),
    ('S60529S', 'Blister (nonthermal) of unspecified hand, sequela'),
    ('S60541A', 'External constriction of right hand, initial encounter'),
    ('S60541D', 'External constriction of right hand, subsequent encounter'),
    ('S60541S', 'External constriction of right hand, sequela'),
    ('S60542A', 'External constriction of left hand, initial encounter'),
    ('S60542D', 'External constriction of left hand, subsequent encounter'),
    ('S60542S', 'External constriction of left hand, sequela'),
    ('S60549A', 'External constriction of unspecified hand, initial encounter'),
    ('S60549D', 'External constriction of unspecified hand, subs encntr'),
    ('S60549S', 'External constriction of unspecified hand, sequela'),
    ('S60551A', 'Superficial foreign body of right hand, initial encounter'),
    ('S60551D', 'Superficial foreign body of right hand, subsequent encounter'),
    ('S60551S', 'Superficial foreign body of right hand, sequela'),
    ('S60552A', 'Superficial foreign body of left hand, initial encounter'),
    ('S60552D', 'Superficial foreign body of left hand, subsequent encounter'),
    ('S60552S', 'Superficial foreign body of left hand, sequela'),
    ('S60559A', 'Superficial foreign body of unspecified hand, init encntr'),
    ('S60559D', 'Superficial foreign body of unspecified hand, subs encntr'),
    ('S60559S', 'Superficial foreign body of unspecified hand, sequela'),
    ('S60561A', 'Insect bite (nonvenomous) of right hand, initial encounter'),
    ('S60561D', 'Insect bite (nonvenomous) of right hand, subs encntr'),
    ('S60561S', 'Insect bite (nonvenomous) of right hand, sequela'),
    ('S60562A', 'Insect bite (nonvenomous) of left hand, initial encounter'),
    ('S60562D', 'Insect bite (nonvenomous) of left hand, subsequent encounter'),
    ('S60562S', 'Insect bite (nonvenomous) of left hand, sequela'),
    ('S60569A', 'Insect bite (nonvenomous) of unspecified hand, init encntr'),
    ('S60569D', 'Insect bite (nonvenomous) of unspecified hand, subs encntr'),
    ('S60569S', 'Insect bite (nonvenomous) of unspecified hand, sequela'),
    ('S60571A', 'Other superficial bite of hand of right hand, init encntr'),
    ('S60571D', 'Other superficial bite of hand of right hand, subs encntr'),
    ('S60571S', 'Other superficial bite of hand of right hand, sequela'),
    ('S60572A', 'Other superficial bite of hand of left hand, init encntr'),
    ('S60572D', 'Other superficial bite of hand of left hand, subs encntr'),
    ('S60572S', 'Other superficial bite of hand of left hand, sequela'),
    ('S60579A', 'Other superficial bite of hand of unsp hand, init encntr'),
    ('S60579D', 'Other superficial bite of hand of unsp hand, subs encntr'),
    ('S60579S', 'Other superficial bite of hand of unspecified hand, sequela'),
    ('S60811A', 'Abrasion of right wrist, initial encounter'),
    ('S60811D', 'Abrasion of right wrist, subsequent encounter'),
    ('S60811S', 'Abrasion of right wrist, sequela'),
    ('S60812A', 'Abrasion of left wrist, initial encounter'),
    ('S60812D', 'Abrasion of left wrist, subsequent encounter'),
    ('S60812S', 'Abrasion of left wrist, sequela'),
    ('S60819A', 'Abrasion of unspecified wrist, initial encounter'),
    ('S60819D', 'Abrasion of unspecified wrist, subsequent encounter'),
    ('S60819S', 'Abrasion of unspecified wrist, sequela'),
    ('S60821A', 'Blister (nonthermal) of right wrist, initial encounter'),
    ('S60821D', 'Blister (nonthermal) of right wrist, subsequent encounter'),
    ('S60821S', 'Blister (nonthermal) of right wrist, sequela'),
    ('S60822A', 'Blister (nonthermal) of left wrist, initial encounter'),
    ('S60822D', 'Blister (nonthermal) of left wrist, subsequent encounter'),
    ('S60822S', 'Blister (nonthermal) of left wrist, sequela'),
    ('S60829A', 'Blister (nonthermal) of unspecified wrist, initial encounter'),
    ('S60829D', 'Blister (nonthermal) of unspecified wrist, subs encntr'),
    ('S60829S', 'Blister (nonthermal) of unspecified wrist, sequela'),
    ('S60841A', 'External constriction of right wrist, initial encounter'),
    ('S60841D', 'External constriction of right wrist, subsequent encounter'),
    ('S60841S', 'External constriction of right wrist, sequela'),
    ('S60842A', 'External constriction of left wrist, initial encounter'),
    ('S60842D', 'External constriction of left wrist, subsequent encounter'),
    ('S60842S', 'External constriction of left wrist, sequela'),
    ('S60849A', 'External constriction of unspecified wrist, init encntr'),
    ('S60849D', 'External constriction of unspecified wrist, subs encntr'),
    ('S60849S', 'External constriction of unspecified wrist, sequela'),
    ('S60851A', 'Superficial foreign body of right wrist, initial encounter'),
    ('S60851D', 'Superficial foreign body of right wrist, subs encntr'),
    ('S60851S', 'Superficial foreign body of right wrist, sequela'),
    ('S60852A', 'Superficial foreign body of left wrist, initial encounter'),
    ('S60852D', 'Superficial foreign body of left wrist, subsequent encounter'),
    ('S60852S', 'Superficial foreign body of left wrist, sequela'),
    ('S60859A', 'Superficial foreign body of unspecified wrist, init encntr'),
    ('S60859D', 'Superficial foreign body of unspecified wrist, subs encntr'),
    ('S60859S', 'Superficial foreign body of unspecified wrist, sequela'),
    ('S60861A', 'Insect bite (nonvenomous) of right wrist, initial encounter'),
    ('S60861D', 'Insect bite (nonvenomous) of right wrist, subs encntr'),
    ('S60861S', 'Insect bite (nonvenomous) of right wrist, sequela'),
    ('S60862A', 'Insect bite (nonvenomous) of left wrist, initial encounter'),
    ('S60862D', 'Insect bite (nonvenomous) of left wrist, subs encntr'),
    ('S60862S', 'Insect bite (nonvenomous) of left wrist, sequela'),
    ('S60869A', 'Insect bite (nonvenomous) of unspecified wrist, init encntr'),
    ('S60869D', 'Insect bite (nonvenomous) of unspecified wrist, subs encntr'),
    ('S60869S', 'Insect bite (nonvenomous) of unspecified wrist, sequela'),
    ('S60871A', 'Other superficial bite of right wrist, initial encounter'),
    ('S60871D', 'Other superficial bite of right wrist, subsequent encounter'),
    ('S60871S', 'Other superficial bite of right wrist, sequela'),
    ('S60872A', 'Other superficial bite of left wrist, initial encounter'),
    ('S60872D', 'Other superficial bite of left wrist, subsequent encounter'),
    ('S60872S', 'Other superficial bite of left wrist, sequela'),
    ('S60879A', 'Other superficial bite of unspecified wrist, init encntr'),
    ('S60879D', 'Other superficial bite of unspecified wrist, subs encntr'),
    ('S60879S', 'Other superficial bite of unspecified wrist, sequela'),
    ('S60911A', 'Unspecified superficial injury of right wrist, init encntr'),
    ('S60911D', 'Unspecified superficial injury of right wrist, subs encntr'),
    ('S60911S', 'Unspecified superficial injury of right wrist, sequela'),
    ('S60912A', 'Unspecified superficial injury of left wrist, init encntr'),
    ('S60912D', 'Unspecified superficial injury of left wrist, subs encntr'),
    ('S60912S', 'Unspecified superficial injury of left wrist, sequela'),
    ('S60919A', 'Unsp superficial injury of unspecified wrist, init encntr'),
    ('S60919D', 'Unsp superficial injury of unspecified wrist, subs encntr'),
    ('S60919S', 'Unspecified superficial injury of unspecified wrist, sequela'),
    ('S60921A', 'Unspecified superficial injury of right hand, init encntr'),
    ('S60921D', 'Unspecified superficial injury of right hand, subs encntr'),
    ('S60921S', 'Unspecified superficial injury of right hand, sequela'),
    ('S60922A', 'Unspecified superficial injury of left hand, init encntr'),
    ('S60922D', 'Unspecified superficial injury of left hand, subs encntr'),
    ('S60922S', 'Unspecified superficial injury of left hand, sequela'),
    ('S60929A', 'Unsp superficial injury of unspecified hand, init encntr'),
    ('S60929D', 'Unsp superficial injury of unspecified hand, subs encntr'),
    ('S60929S', 'Unspecified superficial injury of unspecified hand, sequela'),
    ('S60931A', 'Unspecified superficial injury of right thumb, init encntr'),
    ('S60931D', 'Unspecified superficial injury of right thumb, subs encntr'),
    ('S60931S', 'Unspecified superficial injury of right thumb, sequela'),
    ('S60932A', 'Unspecified superficial injury of left thumb, init encntr'),
    ('S60932D', 'Unspecified superficial injury of left thumb, subs encntr'),
    ('S60932S', 'Unspecified superficial injury of left thumb, sequela'),
    ('S60939A', 'Unsp superficial injury of unspecified thumb, init encntr'),
    ('S60939D', 'Unsp superficial injury of unspecified thumb, subs encntr'),
    ('S60939S', 'Unspecified superficial injury of unspecified thumb, sequela'),
    ('S60940A', 'Unsp superficial injury of right index finger, init encntr'),
    ('S60940D', 'Unsp superficial injury of right index finger, subs encntr'),
    ('S60940S', 'Unsp superficial injury of right index finger, sequela'),
    ('S60941A', 'Unsp superficial injury of left index finger, init encntr'),
    ('S60941D', 'Unsp superficial injury of left index finger, subs encntr'),
    ('S60941S', 'Unspecified superficial injury of left index finger, sequela'),
    ('S60942A', 'Unsp superficial injury of right middle finger, init encntr'),
    ('S60942D', 'Unsp superficial injury of right middle finger, subs encntr'),
    ('S60942S', 'Unsp superficial injury of right middle finger, sequela'),
    ('S60943A', 'Unsp superficial injury of left middle finger, init encntr'),
    ('S60943D', 'Unsp superficial injury of left middle finger, subs encntr'),
    ('S60943S', 'Unsp superficial injury of left middle finger, sequela'),
    ('S60944A', 'Unsp superficial injury of right ring finger, init encntr'),
    ('S60944D', 'Unsp superficial injury of right ring finger, subs encntr'),
    ('S60944S', 'Unspecified superficial injury of right ring finger, sequela'),
    ('S60945A', 'Unsp superficial injury of left ring finger, init encntr'),
    ('S60945D', 'Unsp superficial injury of left ring finger, subs encntr'),
    ('S60945S', 'Unspecified superficial injury of left ring finger, sequela'),
    ('S60946A', 'Unsp superficial injury of right little finger, init encntr'),
    ('S60946D', 'Unsp superficial injury of right little finger, subs encntr'),
    ('S60946S', 'Unsp superficial injury of right little finger, sequela'),
    ('S60947A', 'Unsp superficial injury of left little finger, init encntr'),
    ('S60947D', 'Unsp superficial injury of left little finger, subs encntr'),
    ('S60947S', 'Unsp superficial injury of left little finger, sequela'),
    ('S60948A', 'Unspecified superficial injury of other finger, init encntr'),
    ('S60948D', 'Unspecified superficial injury of other finger, subs encntr'),
    ('S60948S', 'Unspecified superficial injury of other finger, sequela'),
    ('S60949A', 'Unsp superficial injury of unspecified finger, init encntr'),
    ('S60949D', 'Unsp superficial injury of unspecified finger, subs encntr'),
    ('S60949S', 'Unsp superficial injury of unspecified finger, sequela'),
    ('S61001A', 'Unsp open wound of right thumb w/o damage to nail, init'),
    ('S61001D', 'Unsp open wound of right thumb w/o damage to nail, subs'),
    ('S61001S', 'Unsp open wound of right thumb w/o damage to nail, sequela'),
    ('S61002A', 'Unsp open wound of left thumb w/o damage to nail, init'),
    ('S61002D', 'Unsp open wound of left thumb w/o damage to nail, subs'),
    ('S61002S', 'Unsp open wound of left thumb w/o damage to nail, sequela'),
    ('S61009A', 'Unsp open wound of unsp thumb w/o damage to nail, init'),
    ('S61009D', 'Unsp open wound of unsp thumb w/o damage to nail, subs'),
    ('S61009S', 'Unsp open wound of unsp thumb w/o damage to nail, sequela'),
    ('S61011A', 'Laceration w/o fb of right thumb w/o damage to nail, init'),
    ('S61011D', 'Laceration w/o fb of right thumb w/o damage to nail, subs'),
    ('S61011S', 'Laceration w/o fb of right thumb w/o damage to nail, sequela'),
    ('S61012A', 'Laceration w/o fb of left thumb w/o damage to nail, init'),
    ('S61012D', 'Laceration w/o fb of left thumb w/o damage to nail, subs'),
    ('S61012S', 'Laceration w/o fb of left thumb w/o damage to nail, sequela'),
    ('S61019A', 'Laceration w/o foreign body of thmb w/o damage to nail, init'),
    ('S61019D', 'Laceration w/o foreign body of thmb w/o damage to nail, subs'),
    ('S61019S', 'Laceration w/o fb of thmb w/o damage to nail, sequela'),
    ('S61021A', 'Laceration w fb of right thumb w/o damage to nail, init'),
    ('S61021D', 'Laceration w fb of right thumb w/o damage to nail, subs'),
    ('S61021S', 'Laceration w fb of right thumb w/o damage to nail, sequela'),
    ('S61022A', 'Laceration w fb of left thumb w/o damage to nail, init'),
    ('S61022D', 'Laceration w fb of left thumb w/o damage to nail, subs'),
    ('S61022S', 'Laceration w fb of left thumb w/o damage to nail, sequela'),
    ('S61029A', 'Laceration w foreign body of thmb w/o damage to nail, init'),
    ('S61029D', 'Laceration w foreign body of thmb w/o damage to nail, subs'),
    ('S61029S', 'Laceration w fb of thmb w/o damage to nail, sequela'),
    ('S61031A', 'Pnctr w/o fb of right thumb w/o damage to nail, init'),
    ('S61031D', 'Pnctr w/o fb of right thumb w/o damage to nail, subs'),
    ('S61031S', 'Pnctr w/o fb of right thumb w/o damage to nail, sequela'),
    ('S61032A', 'Pnctr w/o fb of left thumb w/o damage to nail, init'),
    ('S61032D', 'Pnctr w/o fb of left thumb w/o damage to nail, subs'),
    ('S61032S', 'Pnctr w/o fb of left thumb w/o damage to nail, sequela'),
    ('S61039A', 'Pnctr w/o foreign body of thmb w/o damage to nail, init'),
    ('S61039D', 'Pnctr w/o foreign body of thmb w/o damage to nail, subs'),
    ('S61039S', 'Pnctr w/o foreign body of thmb w/o damage to nail, sequela'),
    ('S61041A', 'Pnctr w foreign body of right thumb w/o damage to nail, init'),
    ('S61041D', 'Pnctr w foreign body of right thumb w/o damage to nail, subs'),
    ('S61041S', 'Pnctr w fb of right thumb w/o damage to nail, sequela'),
    ('S61042A', 'Pnctr w foreign body of left thumb w/o damage to nail, init'),
    ('S61042D', 'Pnctr w foreign body of left thumb w/o damage to nail, subs'),
    ('S61042S', 'Pnctr w fb of left thumb w/o damage to nail, sequela'),
    ('S61049A', 'Pnctr w foreign body of thmb w/o damage to nail, init'),
    ('S61049D', 'Pnctr w foreign body of thmb w/o damage to nail, subs'),
    ('S61049S', 'Pnctr w foreign body of thmb w/o damage to nail, sequela'),
    ('S61051A', 'Open bite of right thumb without damage to nail, init encntr'),
    ('S61051D', 'Open bite of right thumb without damage to nail, subs encntr'),
    ('S61051S', 'Open bite of right thumb without damage to nail, sequela'),
    ('S61052A', 'Open bite of left thumb without damage to nail, init encntr'),
    ('S61052D', 'Open bite of left thumb without damage to nail, subs encntr'),
    ('S61052S', 'Open bite of left thumb without damage to nail, sequela'),
    ('S61059A', 'Open bite of unsp thumb without damage to nail, init encntr'),
    ('S61059D', 'Open bite of unsp thumb without damage to nail, subs encntr'),
    ('S61059S', 'Open bite of unsp thumb without damage to nail, sequela'),
    ('S61101A', 'Unsp open wound of right thumb w damage to nail, init encntr'),
    ('S61101D', 'Unsp open wound of right thumb w damage to nail, subs encntr'),
    ('S61101S', 'Unsp open wound of right thumb with damage to nail, sequela'),
    ('S61102A', 'Unsp open wound of left thumb w damage to nail, init encntr'),
    ('S61102D', 'Unsp open wound of left thumb w damage to nail, subs encntr'),
    ('S61102S', 'Unsp open wound of left thumb with damage to nail, sequela'),
    ('S61109A', 'Unsp open wound of unsp thumb w damage to nail, init encntr'),
    ('S61109D', 'Unsp open wound of unsp thumb w damage to nail, subs encntr'),
    ('S61109S', 'Unsp open wound of unsp thumb with damage to nail, sequela'),
    ('S61111A', 'Laceration w/o fb of right thumb w damage to nail, init'),
    ('S61111D', 'Laceration w/o fb of right thumb w damage to nail, subs'),
    ('S61111S', 'Laceration w/o fb of right thumb w damage to nail, sequela'),
    ('S61112A', 'Laceration w/o fb of left thumb w damage to nail, init'),
    ('S61112D', 'Laceration w/o fb of left thumb w damage to nail, subs'),
    ('S61112S', 'Laceration w/o fb of left thumb w damage to nail, sequela'),
    ('S61119A', 'Laceration w/o foreign body of thmb w damage to nail, init'),
    ('S61119D', 'Laceration w/o foreign body of thmb w damage to nail, subs'),
    ('S61119S', 'Laceration w/o fb of thmb w damage to nail, sequela'),
    ('S61121A', 'Laceration w fb of right thumb w damage to nail, init'),
    ('S61121D', 'Laceration w fb of right thumb w damage to nail, subs'),
    ('S61121S', 'Laceration w fb of right thumb w damage to nail, sequela'),
    ('S61122A', 'Laceration w fb of left thumb w damage to nail, init'),
    ('S61122D', 'Laceration w fb of left thumb w damage to nail, subs'),
    ('S61122S', 'Laceration w fb of left thumb w damage to nail, sequela'),
    ('S61129A', 'Laceration w foreign body of thmb w damage to nail, init'),
    ('S61129D', 'Laceration w foreign body of thmb w damage to nail, subs'),
    ('S61129S', 'Laceration w foreign body of thmb w damage to nail, sequela'),
    ('S61131A', 'Pnctr w/o foreign body of right thumb w damage to nail, init'),
    ('S61131D', 'Pnctr w/o foreign body of right thumb w damage to nail, subs'),
    ('S61131S', 'Pnctr w/o fb of right thumb w damage to nail, sequela'),
    ('S61132A', 'Pnctr w/o foreign body of left thumb w damage to nail, init'),
    ('S61132D', 'Pnctr w/o foreign body of left thumb w damage to nail, subs'),
    ('S61132S', 'Pnctr w/o fb of left thumb w damage to nail, sequela'),
    ('S61139A', 'Pnctr w/o foreign body of thmb w damage to nail, init'),
    ('S61139D', 'Pnctr w/o foreign body of thmb w damage to nail, subs'),
    ('S61139S', 'Pnctr w/o foreign body of thmb w damage to nail, sequela'),
    ('S61141A', 'Pnctr w foreign body of right thumb w damage to nail, init'),
    ('S61141D', 'Pnctr w foreign body of right thumb w damage to nail, subs'),
    ('S61141S', 'Pnctr w fb of right thumb w damage to nail, sequela'),
    ('S61142A', 'Pnctr w foreign body of left thumb w damage to nail, init'),
    ('S61142D', 'Pnctr w foreign body of left thumb w damage to nail, subs'),
    ('S61142S', 'Pnctr w foreign body of left thumb w damage to nail, sequela'),
    ('S61149A', 'Puncture wound w foreign body of thmb w damage to nail, init'),
    ('S61149D', 'Puncture wound w foreign body of thmb w damage to nail, subs'),
    ('S61149S', 'Pnctr w foreign body of thmb w damage to nail, sequela'),
    ('S61151A', 'Open bite of right thumb with damage to nail, init encntr'),
    ('S61151D', 'Open bite of right thumb with damage to nail, subs encntr'),
    ('S61151S', 'Open bite of right thumb with damage to nail, sequela'),
    ('S61152A', 'Open bite of left thumb with damage to nail, init encntr'),
    ('S61152D', 'Open bite of left thumb with damage to nail, subs encntr'),
    ('S61152S', 'Open bite of left thumb with damage to nail, sequela'),
    ('S61159A', 'Open bite of unsp thumb with damage to nail, init encntr'),
    ('S61159D', 'Open bite of unsp thumb with damage to nail, subs encntr'),
    ('S61159S', 'Open bite of unspecified thumb with damage to nail, sequela'),
    ('S61200A', 'Unsp open wound of r idx fngr w/o damage to nail, init'),
    ('S61200D', 'Unsp open wound of r idx fngr w/o damage to nail, subs'),
    ('S61200S', 'Unsp open wound of r idx fngr w/o damage to nail, sequela'),
    ('S61201A', 'Unsp open wound of l idx fngr w/o damage to nail, init'),
    ('S61201D', 'Unsp open wound of l idx fngr w/o damage to nail, subs'),
    ('S61201S', 'Unsp open wound of l idx fngr w/o damage to nail, sequela'),
    ('S61202A', 'Unsp open wound of r mid finger w/o damage to nail, init'),
    ('S61202D', 'Unsp open wound of r mid finger w/o damage to nail, subs'),
    ('S61202S', 'Unsp open wound of r mid finger w/o damage to nail, sequela'),
    ('S61203A', 'Unsp open wound of l mid finger w/o damage to nail, init'),
    ('S61203D', 'Unsp open wound of l mid finger w/o damage to nail, subs'),
    ('S61203S', 'Unsp open wound of l mid finger w/o damage to nail, sequela'),
    ('S61204A', 'Unsp open wound of r rng fngr w/o damage to nail, init'),
    ('S61204D', 'Unsp open wound of r rng fngr w/o damage to nail, subs'),
    ('S61204S', 'Unsp open wound of r rng fngr w/o damage to nail, sequela'),
    ('S61205A', 'Unsp open wound of left ring finger w/o damage to nail, init'),
    ('S61205D', 'Unsp open wound of left ring finger w/o damage to nail, subs'),
    ('S61205S', 'Unsp open wound of l rng fngr w/o damage to nail, sequela'),
    ('S61206A', 'Unsp open wound of r little finger w/o damage to nail, init'),
    ('S61206D', 'Unsp open wound of r little finger w/o damage to nail, subs'),
    ('S61206S', 'Unsp opn wnd r little finger w/o damage to nail, sequela'),
    ('S61207A', 'Unsp open wound of l little finger w/o damage to nail, init'),
    ('S61207D', 'Unsp open wound of l little finger w/o damage to nail, subs'),
    ('S61207S', 'Unsp opn wnd l little finger w/o damage to nail, sequela'),
    ('S61208A', 'Unsp open wound of oth finger w/o damage to nail, init'),
    ('S61208D', 'Unsp open wound of oth finger w/o damage to nail, subs'),
    ('S61208S', 'Unsp open wound of other finger w/o damage to nail, sequela'),
    ('S61209A', 'Unsp open wound of unsp finger w/o damage to nail, init'),
    ('S61209D', 'Unsp open wound of unsp finger w/o damage to nail, subs'),
    ('S61209S', 'Unsp open wound of unsp finger w/o damage to nail, sequela'),
    ('S61210A', 'Laceration w/o fb of r idx fngr w/o damage to nail, init'),
    ('S61210D', 'Laceration w/o fb of r idx fngr w/o damage to nail, subs'),
    ('S61210S', 'Laceration w/o fb of r idx fngr w/o damage to nail, sequela'),
    ('S61211A', 'Laceration w/o fb of l idx fngr w/o damage to nail, init'),
    ('S61211D', 'Laceration w/o fb of l idx fngr w/o damage to nail, subs'),
    ('S61211S', 'Laceration w/o fb of l idx fngr w/o damage to nail, sequela'),
    ('S61212A', 'Laceration w/o fb of r mid finger w/o damage to nail, init'),
    ('S61212D', 'Laceration w/o fb of r mid finger w/o damage to nail, subs'),
    ('S61212S', 'Lac w/o fb of r mid finger w/o damage to nail, sequela'),
    ('S61213A', 'Laceration w/o fb of l mid finger w/o damage to nail, init'),
    ('S61213D', 'Laceration w/o fb of l mid finger w/o damage to nail, subs'),
    ('S61213S', 'Lac w/o fb of l mid finger w/o damage to nail, sequela'),
    ('S61214A', 'Laceration w/o fb of r rng fngr w/o damage to nail, init'),
    ('S61214D', 'Laceration w/o fb of r rng fngr w/o damage to nail, subs'),
    ('S61214S', 'Laceration w/o fb of r rng fngr w/o damage to nail, sequela'),
    ('S61215A', 'Laceration w/o fb of l rng fngr w/o damage to nail, init'),
    ('S61215D', 'Laceration w/o fb of l rng fngr w/o damage to nail, subs'),
    ('S61215S', 'Laceration w/o fb of l rng fngr w/o damage to nail, sequela'),
    ('S61216A', 'Lac w/o fb of r little finger w/o damage to nail, init'),
    ('S61216D', 'Lac w/o fb of r little finger w/o damage to nail, subs'),
    ('S61216S', 'Lac w/o fb of r little finger w/o damage to nail, sequela'),
    ('S61217A', 'Lac w/o fb of l little finger w/o damage to nail, init'),
    ('S61217D', 'Lac w/o fb of l little finger w/o damage to nail, subs'),
    ('S61217S', 'Lac w/o fb of l little finger w/o damage to nail, sequela'),
    ('S61218A', 'Laceration w/o fb of finger w/o damage to nail, init'),
    ('S61218D', 'Laceration w/o fb of finger w/o damage to nail, subs'),
    ('S61218S', 'Laceration w/o fb of finger w/o damage to nail, sequela'),
    ('S61219A', 'Laceration w/o fb of unsp finger w/o damage to nail, init'),
    ('S61219D', 'Laceration w/o fb of unsp finger w/o damage to nail, subs'),
    ('S61219S', 'Laceration w/o fb of unsp finger w/o damage to nail, sequela'),
    ('S61220A', 'Laceration w fb of r idx fngr w/o damage to nail, init'),
    ('S61220D', 'Laceration w fb of r idx fngr w/o damage to nail, subs'),
    ('S61220S', 'Laceration w fb of r idx fngr w/o damage to nail, sequela'),
    ('S61221A', 'Laceration w fb of l idx fngr w/o damage to nail, init'),
    ('S61221D', 'Laceration w fb of l idx fngr w/o damage to nail, subs'),
    ('S61221S', 'Laceration w fb of l idx fngr w/o damage to nail, sequela'),
    ('S61222A', 'Laceration w fb of r mid finger w/o damage to nail, init'),
    ('S61222D', 'Laceration w fb of r mid finger w/o damage to nail, subs'),
    ('S61222S', 'Laceration w fb of r mid finger w/o damage to nail, sequela'),
    ('S61223A', 'Laceration w fb of l mid finger w/o damage to nail, init'),
    ('S61223D', 'Laceration w fb of l mid finger w/o damage to nail, subs'),
    ('S61223S', 'Laceration w fb of l mid finger w/o damage to nail, sequela'),
    ('S61224A', 'Laceration w fb of r rng fngr w/o damage to nail, init'),
    ('S61224D', 'Laceration w fb of r rng fngr w/o damage to nail, subs'),
    ('S61224S', 'Laceration w fb of r rng fngr w/o damage to nail, sequela'),
    ('S61225A', 'Laceration w fb of l rng fngr w/o damage to nail, init'),
    ('S61225D', 'Laceration w fb of l rng fngr w/o damage to nail, subs'),
    ('S61225S', 'Laceration w fb of l rng fngr w/o damage to nail, sequela'),
    ('S61226A', 'Laceration w fb of r little finger w/o damage to nail, init'),
    ('S61226D', 'Laceration w fb of r little finger w/o damage to nail, subs'),
    ('S61226S', 'Lac w fb of r little finger w/o damage to nail, sequela'),
    ('S61227A', 'Laceration w fb of l little finger w/o damage to nail, init'),
    ('S61227D', 'Laceration w fb of l little finger w/o damage to nail, subs'),
    ('S61227S', 'Lac w fb of l little finger w/o damage to nail, sequela'),
    ('S61228A', 'Laceration w foreign body of finger w/o damage to nail, init'),
    ('S61228D', 'Laceration w foreign body of finger w/o damage to nail, subs'),
    ('S61228S', 'Laceration w fb of finger w/o damage to nail, sequela'),
    ('S61229A', 'Laceration w fb of unsp finger w/o damage to nail, init'),
    ('S61229D', 'Laceration w fb of unsp finger w/o damage to nail, subs'),
    ('S61229S', 'Laceration w fb of unsp finger w/o damage to nail, sequela'),
    ('S61230A', 'Pnctr w/o fb of r idx fngr w/o damage to nail, init'),
    ('S61230D', 'Pnctr w/o fb of r idx fngr w/o damage to nail, subs'),
    ('S61230S', 'Pnctr w/o fb of r idx fngr w/o damage to nail, sequela'),
    ('S61231A', 'Pnctr w/o fb of l idx fngr w/o damage to nail, init'),
    ('S61231D', 'Pnctr w/o fb of l idx fngr w/o damage to nail, subs'),
    ('S61231S', 'Pnctr w/o fb of l idx fngr w/o damage to nail, sequela'),
    ('S61232A', 'Pnctr w/o fb of r mid finger w/o damage to nail, init'),
    ('S61232D', 'Pnctr w/o fb of r mid finger w/o damage to nail, subs'),
    ('S61232S', 'Pnctr w/o fb of r mid finger w/o damage to nail, sequela'),
    ('S61233A', 'Pnctr w/o fb of l mid finger w/o damage to nail, init'),
    ('S61233D', 'Pnctr w/o fb of l mid finger w/o damage to nail, subs'),
    ('S61233S', 'Pnctr w/o fb of l mid finger w/o damage to nail, sequela'),
    ('S61234A', 'Pnctr w/o fb of r rng fngr w/o damage to nail, init'),
    ('S61234D', 'Pnctr w/o fb of r rng fngr w/o damage to nail, subs'),
    ('S61234S', 'Pnctr w/o fb of r rng fngr w/o damage to nail, sequela'),
    ('S61235A', 'Pnctr w/o fb of l rng fngr w/o damage to nail, init'),
    ('S61235D', 'Pnctr w/o fb of l rng fngr w/o damage to nail, subs'),
    ('S61235S', 'Pnctr w/o fb of l rng fngr w/o damage to nail, sequela'),
    ('S61236A', 'Pnctr w/o fb of r little finger w/o damage to nail, init'),
    ('S61236D', 'Pnctr w/o fb of r little finger w/o damage to nail, subs'),
    ('S61236S', 'Pnctr w/o fb of r little finger w/o damage to nail, sequela'),
    ('S61237A', 'Pnctr w/o fb of l little finger w/o damage to nail, init'),
    ('S61237D', 'Pnctr w/o fb of l little finger w/o damage to nail, subs'),
    ('S61237S', 'Pnctr w/o fb of l little finger w/o damage to nail, sequela'),
    ('S61238A', 'Pnctr w/o foreign body of finger w/o damage to nail, init'),
    ('S61238D', 'Pnctr w/o foreign body of finger w/o damage to nail, subs'),
    ('S61238S', 'Pnctr w/o foreign body of finger w/o damage to nail, sequela'),
    ('S61239A', 'Pnctr w/o fb of unsp finger w/o damage to nail, init'),
    ('S61239D', 'Pnctr w/o fb of unsp finger w/o damage to nail, subs'),
    ('S61239S', 'Pnctr w/o fb of unsp finger w/o damage to nail, sequela'),
    ('S61240A', 'Pnctr w foreign body of r idx fngr w/o damage to nail, init'),
    ('S61240D', 'Pnctr w foreign body of r idx fngr w/o damage to nail, subs'),
    ('S61240S', 'Pnctr w fb of r idx fngr w/o damage to nail, sequela'),
    ('S61241A', 'Pnctr w foreign body of l idx fngr w/o damage to nail, init'),
    ('S61241D', 'Pnctr w foreign body of l idx fngr w/o damage to nail, subs'),
    ('S61241S', 'Pnctr w fb of l idx fngr w/o damage to nail, sequela'),
    ('S61242A', 'Pnctr w fb of r mid finger w/o damage to nail, init'),
    ('S61242D', 'Pnctr w fb of r mid finger w/o damage to nail, subs'),
    ('S61242S', 'Pnctr w fb of r mid finger w/o damage to nail, sequela'),
    ('S61243A', 'Pnctr w fb of l mid finger w/o damage to nail, init'),
    ('S61243D', 'Pnctr w fb of l mid finger w/o damage to nail, subs'),
    ('S61243S', 'Pnctr w fb of l mid finger w/o damage to nail, sequela'),
    ('S61244A', 'Pnctr w foreign body of r rng fngr w/o damage to nail, init'),
    ('S61244D', 'Pnctr w foreign body of r rng fngr w/o damage to nail, subs'),
    ('S61244S', 'Pnctr w fb of r rng fngr w/o damage to nail, sequela'),
    ('S61245A', 'Pnctr w foreign body of l rng fngr w/o damage to nail, init'),
    ('S61245D', 'Pnctr w foreign body of l rng fngr w/o damage to nail, subs'),
    ('S61245S', 'Pnctr w fb of l rng fngr w/o damage to nail, sequela'),
    ('S61246A', 'Pnctr w fb of r little finger w/o damage to nail, init'),
    ('S61246D', 'Pnctr w fb of r little finger w/o damage to nail, subs'),
    ('S61246S', 'Pnctr w fb of r little finger w/o damage to nail, sequela'),
    ('S61247A', 'Pnctr w fb of l little finger w/o damage to nail, init'),
    ('S61247D', 'Pnctr w fb of l little finger w/o damage to nail, subs'),
    ('S61247S', 'Pnctr w fb of l little finger w/o damage to nail, sequela'),
    ('S61248A', 'Pnctr w foreign body of finger w/o damage to nail, init'),
    ('S61248D', 'Pnctr w foreign body of finger w/o damage to nail, subs'),
    ('S61248S', 'Pnctr w foreign body of finger w/o damage to nail, sequela'),
    ('S61249A', 'Pnctr w foreign body of unsp finger w/o damage to nail, init'),
    ('S61249D', 'Pnctr w foreign body of unsp finger w/o damage to nail, subs'),
    ('S61249S', 'Pnctr w fb of unsp finger w/o damage to nail, sequela'),
    ('S61250A', 'Open bite of right index finger w/o damage to nail, init'),
    ('S61250D', 'Open bite of right index finger w/o damage to nail, subs'),
    ('S61250S', 'Open bite of right index finger w/o damage to nail, sequela'),
    ('S61251A', 'Open bite of left index finger w/o damage to nail, init'),
    ('S61251D', 'Open bite of left index finger w/o damage to nail, subs'),
    ('S61251S', 'Open bite of left index finger w/o damage to nail, sequela'),
    ('S61252A', 'Open bite of right middle finger w/o damage to nail, init'),
    ('S61252D', 'Open bite of right middle finger w/o damage to nail, subs'),
    ('S61252S', 'Open bite of right middle finger w/o damage to nail, sequela'),
    ('S61253A', 'Open bite of left middle finger w/o damage to nail, init'),
    ('S61253D', 'Open bite of left middle finger w/o damage to nail, subs'),
    ('S61253S', 'Open bite of left middle finger w/o damage to nail, sequela'),
    ('S61254A', 'Open bite of right ring finger w/o damage to nail, init'),
    ('S61254D', 'Open bite of right ring finger w/o damage to nail, subs'),
    ('S61254S', 'Open bite of right ring finger w/o damage to nail, sequela'),
    ('S61255A', 'Open bite of left ring finger w/o damage to nail, init'),
    ('S61255D', 'Open bite of left ring finger w/o damage to nail, subs'),
    ('S61255S', 'Open bite of left ring finger w/o damage to nail, sequela'),
    ('S61256A', 'Open bite of right little finger w/o damage to nail, init'),
    ('S61256D', 'Open bite of right little finger w/o damage to nail, subs'),
    ('S61256S', 'Open bite of right little finger w/o damage to nail, sequela'),
    ('S61257A', 'Open bite of left little finger w/o damage to nail, init'),
    ('S61257D', 'Open bite of left little finger w/o damage to nail, subs'),
    ('S61257S', 'Open bite of left little finger w/o damage to nail, sequela'),
    ('S61258A', 'Open bite of other finger w/o damage to nail, init encntr'),
    ('S61258D', 'Open bite of other finger w/o damage to nail, subs encntr'),
    ('S61258S', 'Open bite of other finger without damage to nail, sequela'),
    ('S61259A', 'Open bite of unsp finger without damage to nail, init encntr'),
    ('S61259D', 'Open bite of unsp finger without damage to nail, subs encntr'),
    ('S61259S', 'Open bite of unsp finger without damage to nail, sequela'),
    ('S61300A', 'Unsp open wound of right index finger w damage to nail, init'),
    ('S61300D', 'Unsp open wound of right index finger w damage to nail, subs'),
    ('S61300S', 'Unsp open wound of r idx fngr w damage to nail, sequela'),
    ('S61301A', 'Unsp open wound of left index finger w damage to nail, init'),
    ('S61301D', 'Unsp open wound of left index finger w damage to nail, subs'),
    ('S61301S', 'Unsp open wound of l idx fngr w damage to nail, sequela'),
    ('S61302A', 'Unsp open wound of r mid finger w damage to nail, init'),
    ('S61302D', 'Unsp open wound of r mid finger w damage to nail, subs'),
    ('S61302S', 'Unsp open wound of r mid finger w damage to nail, sequela'),
    ('S61303A', 'Unsp open wound of left middle finger w damage to nail, init'),
    ('S61303D', 'Unsp open wound of left middle finger w damage to nail, subs'),
    ('S61303S', 'Unsp open wound of l mid finger w damage to nail, sequela'),
    ('S61304A', 'Unsp open wound of right ring finger w damage to nail, init'),
    ('S61304D', 'Unsp open wound of right ring finger w damage to nail, subs'),
    ('S61304S', 'Unsp open wound of r rng fngr w damage to nail, sequela'),
    ('S61305A', 'Unsp open wound of left ring finger w damage to nail, init'),
    ('S61305D', 'Unsp open wound of left ring finger w damage to nail, subs'),
    ('S61305S', 'Unsp open wound of l rng fngr w damage to nail, sequela'),
    ('S61306A', 'Unsp open wound of r little finger w damage to nail, init'),
    ('S61306D', 'Unsp open wound of r little finger w damage to nail, subs'),
    ('S61306S', 'Unsp open wound of r little finger w damage to nail, sequela'),
    ('S61307A', 'Unsp open wound of left little finger w damage to nail, init'),
    ('S61307D', 'Unsp open wound of left little finger w damage to nail, subs'),
    ('S61307S', 'Unsp open wound of l little finger w damage to nail, sequela'),
    ('S61308A', 'Unsp open wound of oth finger w damage to nail, init encntr'),
    ('S61308D', 'Unsp open wound of oth finger w damage to nail, subs encntr'),
    ('S61308S', 'Unsp open wound of other finger with damage to nail, sequela'),
    ('S61309A', 'Unsp open wound of unsp finger w damage to nail, init encntr'),
    ('S61309D', 'Unsp open wound of unsp finger w damage to nail, subs encntr'),
    ('S61309S', 'Unsp open wound of unsp finger with damage to nail, sequela'),
    ('S61310A', 'Laceration w/o fb of r idx fngr w damage to nail, init'),
    ('S61310D', 'Laceration w/o fb of r idx fngr w damage to nail, subs'),
    ('S61310S', 'Laceration w/o fb of r idx fngr w damage to nail, sequela'),
    ('S61311A', 'Laceration w/o fb of l idx fngr w damage to nail, init'),
    ('S61311D', 'Laceration w/o fb of l idx fngr w damage to nail, subs'),
    ('S61311S', 'Laceration w/o fb of l idx fngr w damage to nail, sequela'),
    ('S61312A', 'Laceration w/o fb of r mid finger w damage to nail, init'),
    ('S61312D', 'Laceration w/o fb of r mid finger w damage to nail, subs'),
    ('S61312S', 'Laceration w/o fb of r mid finger w damage to nail, sequela'),
    ('S61313A', 'Laceration w/o fb of l mid finger w damage to nail, init'),
    ('S61313D', 'Laceration w/o fb of l mid finger w damage to nail, subs'),
    ('S61313S', 'Laceration w/o fb of l mid finger w damage to nail, sequela'),
    ('S61314A', 'Laceration w/o fb of r rng fngr w damage to nail, init'),
    ('S61314D', 'Laceration w/o fb of r rng fngr w damage to nail, subs'),
    ('S61314S', 'Laceration w/o fb of r rng fngr w damage to nail, sequela'),
    ('S61315A', 'Laceration w/o fb of l rng fngr w damage to nail, init'),
    ('S61315D', 'Laceration w/o fb of l rng fngr w damage to nail, subs'),
    ('S61315S', 'Laceration w/o fb of l rng fngr w damage to nail, sequela'),
    ('S61316A', 'Laceration w/o fb of r little finger w damage to nail, init'),
    ('S61316D', 'Laceration w/o fb of r little finger w damage to nail, subs'),
    ('S61316S', 'Lac w/o fb of r little finger w damage to nail, sequela'),
    ('S61317A', 'Laceration w/o fb of l little finger w damage to nail, init'),
    ('S61317D', 'Laceration w/o fb of l little finger w damage to nail, subs'),
    ('S61317S', 'Lac w/o fb of l little finger w damage to nail, sequela'),
    ('S61318A', 'Laceration w/o foreign body of finger w damage to nail, init'),
    ('S61318D', 'Laceration w/o foreign body of finger w damage to nail, subs'),
    ('S61318S', 'Laceration w/o fb of finger w damage to nail, sequela'),
    ('S61319A', 'Laceration w/o fb of unsp finger w damage to nail, init'),
    ('S61319D', 'Laceration w/o fb of unsp finger w damage to nail, subs'),
    ('S61319S', 'Laceration w/o fb of unsp finger w damage to nail, sequela'),
    ('S61320A', 'Laceration w fb of r idx fngr w damage to nail, init'),
    ('S61320D', 'Laceration w fb of r idx fngr w damage to nail, subs'),
    ('S61320S', 'Laceration w fb of r idx fngr w damage to nail, sequela'),
    ('S61321A', 'Laceration w fb of l idx fngr w damage to nail, init'),
    ('S61321D', 'Laceration w fb of l idx fngr w damage to nail, subs'),
    ('S61321S', 'Laceration w fb of l idx fngr w damage to nail, sequela'),
    ('S61322A', 'Laceration w fb of r mid finger w damage to nail, init'),
    ('S61322D', 'Laceration w fb of r mid finger w damage to nail, subs'),
    ('S61322S', 'Laceration w fb of r mid finger w damage to nail, sequela'),
    ('S61323A', 'Laceration w fb of l mid finger w damage to nail, init'),
    ('S61323D', 'Laceration w fb of l mid finger w damage to nail, subs'),
    ('S61323S', 'Laceration w fb of l mid finger w damage to nail, sequela'),
    ('S61324A', 'Laceration w fb of r rng fngr w damage to nail, init'),
    ('S61324D', 'Laceration w fb of r rng fngr w damage to nail, subs'),
    ('S61324S', 'Laceration w fb of r rng fngr w damage to nail, sequela'),
    ('S61325A', 'Laceration w fb of l rng fngr w damage to nail, init'),
    ('S61325D', 'Laceration w fb of l rng fngr w damage to nail, subs'),
    ('S61325S', 'Laceration w fb of l rng fngr w damage to nail, sequela'),
    ('S61326A', 'Laceration w fb of r little finger w damage to nail, init'),
    ('S61326D', 'Laceration w fb of r little finger w damage to nail, subs'),
    ('S61326S', 'Laceration w fb of r little finger w damage to nail, sequela'),
    ('S61327A', 'Laceration w fb of l little finger w damage to nail, init'),
    ('S61327D', 'Laceration w fb of l little finger w damage to nail, subs'),
    ('S61327S', 'Laceration w fb of l little finger w damage to nail, sequela'),
    ('S61328A', 'Laceration w foreign body of finger w damage to nail, init'),
    ('S61328D', 'Laceration w foreign body of finger w damage to nail, subs'),
    ('S61328S', 'Laceration w fb of finger w damage to nail, sequela'),
    ('S61329A', 'Laceration w fb of unsp finger w damage to nail, init'),
    ('S61329D', 'Laceration w fb of unsp finger w damage to nail, subs'),
    ('S61329S', 'Laceration w fb of unsp finger w damage to nail, sequela'),
    ('S61330A', 'Pnctr w/o foreign body of r idx fngr w damage to nail, init'),
    ('S61330D', 'Pnctr w/o foreign body of r idx fngr w damage to nail, subs'),
    ('S61330S', 'Pnctr w/o fb of r idx fngr w damage to nail, sequela'),
    ('S61331A', 'Pnctr w/o foreign body of l idx fngr w damage to nail, init'),
    ('S61331D', 'Pnctr w/o foreign body of l idx fngr w damage to nail, subs'),
    ('S61331S', 'Pnctr w/o fb of l idx fngr w damage to nail, sequela'),
    ('S61332A', 'Pnctr w/o fb of r mid finger w damage to nail, init'),
    ('S61332D', 'Pnctr w/o fb of r mid finger w damage to nail, subs'),
    ('S61332S', 'Pnctr w/o fb of r mid finger w damage to nail, sequela'),
    ('S61333A', 'Pnctr w/o fb of l mid finger w damage to nail, init'),
    ('S61333D', 'Pnctr w/o fb of l mid finger w damage to nail, subs'),
    ('S61333S', 'Pnctr w/o fb of l mid finger w damage to nail, sequela'),
    ('S61334A', 'Pnctr w/o foreign body of r rng fngr w damage to nail, init'),
    ('S61334D', 'Pnctr w/o foreign body of r rng fngr w damage to nail, subs'),
    ('S61334S', 'Pnctr w/o fb of r rng fngr w damage to nail, sequela'),
    ('S61335A', 'Pnctr w/o foreign body of l rng fngr w damage to nail, init'),
    ('S61335D', 'Pnctr w/o foreign body of l rng fngr w damage to nail, subs'),
    ('S61335S', 'Pnctr w/o fb of l rng fngr w damage to nail, sequela'),
    ('S61336A', 'Pnctr w/o fb of r little finger w damage to nail, init'),
    ('S61336D', 'Pnctr w/o fb of r little finger w damage to nail, subs'),
    ('S61336S', 'Pnctr w/o fb of r little finger w damage to nail, sequela'),
    ('S61337A', 'Pnctr w/o fb of l little finger w damage to nail, init'),
    ('S61337D', 'Pnctr w/o fb of l little finger w damage to nail, subs'),
    ('S61337S', 'Pnctr w/o fb of l little finger w damage to nail, sequela'),
    ('S61338A', 'Pnctr w/o foreign body of finger w damage to nail, init'),
    ('S61338D', 'Pnctr w/o foreign body of finger w damage to nail, subs'),
    ('S61338S', 'Pnctr w/o foreign body of finger w damage to nail, sequela'),
    ('S61339A', 'Pnctr w/o foreign body of unsp finger w damage to nail, init'),
    ('S61339D', 'Pnctr w/o foreign body of unsp finger w damage to nail, subs'),
    ('S61339S', 'Pnctr w/o fb of unsp finger w damage to nail, sequela'),
    ('S61340A', 'Pnctr w foreign body of r idx fngr w damage to nail, init'),
    ('S61340D', 'Pnctr w foreign body of r idx fngr w damage to nail, subs'),
    ('S61340S', 'Pnctr w foreign body of r idx fngr w damage to nail, sequela'),
    ('S61341A', 'Pnctr w foreign body of l idx fngr w damage to nail, init'),
    ('S61341D', 'Pnctr w foreign body of l idx fngr w damage to nail, subs'),
    ('S61341S', 'Pnctr w foreign body of l idx fngr w damage to nail, sequela'),
    ('S61342A', 'Pnctr w foreign body of r mid finger w damage to nail, init'),
    ('S61342D', 'Pnctr w foreign body of r mid finger w damage to nail, subs'),
    ('S61342S', 'Pnctr w fb of r mid finger w damage to nail, sequela'),
    ('S61343A', 'Pnctr w foreign body of l mid finger w damage to nail, init'),
    ('S61343D', 'Pnctr w foreign body of l mid finger w damage to nail, subs'),
    ('S61343S', 'Pnctr w fb of l mid finger w damage to nail, sequela'),
    ('S61344A', 'Pnctr w foreign body of r rng fngr w damage to nail, init'),
    ('S61344D', 'Pnctr w foreign body of r rng fngr w damage to nail, subs'),
    ('S61344S', 'Pnctr w foreign body of r rng fngr w damage to nail, sequela'),
    ('S61345A', 'Pnctr w foreign body of l rng fngr w damage to nail, init'),
    ('S61345D', 'Pnctr w foreign body of l rng fngr w damage to nail, subs'),
    ('S61345S', 'Pnctr w foreign body of l rng fngr w damage to nail, sequela'),
    ('S61346A', 'Pnctr w fb of r little finger w damage to nail, init'),
    ('S61346D', 'Pnctr w fb of r little finger w damage to nail, subs'),
    ('S61346S', 'Pnctr w fb of r little finger w damage to nail, sequela'),
    ('S61347A', 'Pnctr w fb of l little finger w damage to nail, init'),
    ('S61347D', 'Pnctr w fb of l little finger w damage to nail, subs'),
    ('S61347S', 'Pnctr w fb of l little finger w damage to nail, sequela'),
    ('S61348A', 'Pnctr w foreign body of finger w damage to nail, init'),
    ('S61348D', 'Pnctr w foreign body of finger w damage to nail, subs'),
    ('S61348S', 'Pnctr w foreign body of finger w damage to nail, sequela'),
    ('S61349A', 'Pnctr w foreign body of unsp finger w damage to nail, init'),
    ('S61349D', 'Pnctr w foreign body of unsp finger w damage to nail, subs'),
    ('S61349S', 'Pnctr w fb of unsp finger w damage to nail, sequela'),
    ('S61350A', 'Open bite of right index finger w damage to nail, init'),
    ('S61350D', 'Open bite of right index finger w damage to nail, subs'),
    ('S61350S', 'Open bite of right index finger with damage to nail, sequela'),
    ('S61351A', 'Open bite of left index finger w damage to nail, init encntr'),
    ('S61351D', 'Open bite of left index finger w damage to nail, subs encntr'),
    ('S61351S', 'Open bite of left index finger with damage to nail, sequela'),
    ('S61352A', 'Open bite of right middle finger w damage to nail, init'),
    ('S61352D', 'Open bite of right middle finger w damage to nail, subs'),
    ('S61352S', 'Open bite of right middle finger w damage to nail, sequela'),
    ('S61353A', 'Open bite of left middle finger w damage to nail, init'),
    ('S61353D', 'Open bite of left middle finger w damage to nail, subs'),
    ('S61353S', 'Open bite of left middle finger with damage to nail, sequela'),
    ('S61354A', 'Open bite of right ring finger w damage to nail, init encntr'),
    ('S61354D', 'Open bite of right ring finger w damage to nail, subs encntr'),
    ('S61354S', 'Open bite of right ring finger with damage to nail, sequela'),
    ('S61355A', 'Open bite of left ring finger w damage to nail, init encntr'),
    ('S61355D', 'Open bite of left ring finger w damage to nail, subs encntr'),
    ('S61355S', 'Open bite of left ring finger with damage to nail, sequela'),
    ('S61356A', 'Open bite of right little finger w damage to nail, init'),
    ('S61356D', 'Open bite of right little finger w damage to nail, subs'),
    ('S61356S', 'Open bite of right little finger w damage to nail, sequela'),
    ('S61357A', 'Open bite of left little finger w damage to nail, init'),
    ('S61357D', 'Open bite of left little finger w damage to nail, subs'),
    ('S61357S', 'Open bite of left little finger with damage to nail, sequela'),
    ('S61358A', 'Open bite of other finger with damage to nail, init encntr'),
    ('S61358D', 'Open bite of other finger with damage to nail, subs encntr'),
    ('S61358S', 'Open bite of other finger with damage to nail, sequela'),
    ('S61359A', 'Open bite of unsp finger with damage to nail, init encntr'),
    ('S61359D', 'Open bite of unsp finger with damage to nail, subs encntr'),
    ('S61359S', 'Open bite of unspecified finger with damage to nail, sequela'),
    ('S61401A', 'Unspecified open wound of right hand, initial encounter'),
    ('S61401D', 'Unspecified open wound of right hand, subsequent encounter'),
    ('S61401S', 'Unspecified open wound of right hand, sequela'),
    ('S61402A', 'Unspecified open wound of left hand, initial encounter'),
    ('S61402D', 'Unspecified open wound of left hand, subsequent encounter'),
    ('S61402S', 'Unspecified open wound of left hand, sequela'),
    ('S61409A', 'Unspecified open wound of unspecified hand, init encntr'),
    ('S61409D', 'Unspecified open wound of unspecified hand, subs encntr'),
    ('S61409S', 'Unspecified open wound of unspecified hand, sequela'),
    ('S61411A', 'Laceration without foreign body of right hand, init encntr'),
    ('S61411D', 'Laceration without foreign body of right hand, subs encntr'),
    ('S61411S', 'Laceration without foreign body of right hand, sequela'),
    ('S61412A', 'Laceration without foreign body of left hand, init encntr'),
    ('S61412D', 'Laceration without foreign body of left hand, subs encntr'),
    ('S61412S', 'Laceration without foreign body of left hand, sequela'),
    ('S61419A', 'Laceration without foreign body of unsp hand, init encntr'),
    ('S61419D', 'Laceration without foreign body of unsp hand, subs encntr'),
    ('S61419S', 'Laceration without foreign body of unspecified hand, sequela'),
    ('S61421A', 'Laceration with foreign body of right hand, init encntr'),
    ('S61421D', 'Laceration with foreign body of right hand, subs encntr'),
    ('S61421S', 'Laceration with foreign body of right hand, sequela'),
    ('S61422A', 'Laceration with foreign body of left hand, initial encounter'),
    ('S61422D', 'Laceration with foreign body of left hand, subs encntr'),
    ('S61422S', 'Laceration with foreign body of left hand, sequela'),
    ('S61429A', 'Laceration with foreign body of unsp hand, init encntr'),
    ('S61429D', 'Laceration with foreign body of unsp hand, subs encntr'),
    ('S61429S', 'Laceration with foreign body of unspecified hand, sequela'),
    ('S61431A', 'Puncture wound w/o foreign body of right hand, init encntr'),
    ('S61431D', 'Puncture wound w/o foreign body of right hand, subs encntr'),
    ('S61431S', 'Puncture wound without foreign body of right hand, sequela'),
    ('S61432A', 'Puncture wound w/o foreign body of left hand, init encntr'),
    ('S61432D', 'Puncture wound w/o foreign body of left hand, subs encntr'),
    ('S61432S', 'Puncture wound without foreign body of left hand, sequela'),
    ('S61439A', 'Puncture wound w/o foreign body of unsp hand, init encntr'),
    ('S61439D', 'Puncture wound w/o foreign body of unsp hand, subs encntr'),
    ('S61439S', 'Puncture wound without foreign body of unsp hand, sequela'),
    ('S61441A', 'Puncture wound with foreign body of right hand, init encntr'),
    ('S61441D', 'Puncture wound with foreign body of right hand, subs encntr'),
    ('S61441S', 'Puncture wound with foreign body of right hand, sequela'),
    ('S61442A', 'Puncture wound with foreign body of left hand, init encntr'),
    ('S61442D', 'Puncture wound with foreign body of left hand, subs encntr'),
    ('S61442S', 'Puncture wound with foreign body of left hand, sequela'),
    ('S61449A', 'Puncture wound with foreign body of unsp hand, init encntr'),
    ('S61449D', 'Puncture wound with foreign body of unsp hand, subs encntr'),
    ('S61449S', 'Puncture wound with foreign body of unsp hand, sequela'),
    ('S61451A', 'Open bite of right hand, initial encounter'),
    ('S61451D', 'Open bite of right hand, subsequent encounter'),
    ('S61451S', 'Open bite of right hand, sequela'),
    ('S61452A', 'Open bite of left hand, initial encounter'),
    ('S61452D', 'Open bite of left hand, subsequent encounter'),
    ('S61452S', 'Open bite of left hand, sequela'),
    ('S61459A', 'Open bite of unspecified hand, initial encounter'),
    ('S61459D', 'Open bite of unspecified hand, subsequent encounter'),
    ('S61459S', 'Open bite of unspecified hand, sequela'),
    ('S61501A', 'Unspecified open wound of right wrist, initial encounter'),
    ('S61501D', 'Unspecified open wound of right wrist, subsequent encounter'),
    ('S61501S', 'Unspecified open wound of right wrist, sequela'),
    ('S61502A', 'Unspecified open wound of left wrist, initial encounter'),
    ('S61502D', 'Unspecified open wound of left wrist, subsequent encounter'),
    ('S61502S', 'Unspecified open wound of left wrist, sequela'),
    ('S61509A', 'Unspecified open wound of unspecified wrist, init encntr'),
    ('S61509D', 'Unspecified open wound of unspecified wrist, subs encntr'),
    ('S61509S', 'Unspecified open wound of unspecified wrist, sequela'),
    ('S61511A', 'Laceration without foreign body of right wrist, init encntr'),
    ('S61511D', 'Laceration without foreign body of right wrist, subs encntr'),
    ('S61511S', 'Laceration without foreign body of right wrist, sequela'),
    ('S61512A', 'Laceration without foreign body of left wrist, init encntr'),
    ('S61512D', 'Laceration without foreign body of left wrist, subs encntr'),
    ('S61512S', 'Laceration without foreign body of left wrist, sequela'),
    ('S61519A', 'Laceration without foreign body of unsp wrist, init encntr'),
    ('S61519D', 'Laceration without foreign body of unsp wrist, subs encntr'),
    ('S61519S', 'Laceration without foreign body of unsp wrist, sequela'),
    ('S61521A', 'Laceration with foreign body of right wrist, init encntr'),
    ('S61521D', 'Laceration with foreign body of right wrist, subs encntr'),
    ('S61521S', 'Laceration with foreign body of right wrist, sequela'),
    ('S61522A', 'Laceration with foreign body of left wrist, init encntr'),
    ('S61522D', 'Laceration with foreign body of left wrist, subs encntr'),
    ('S61522S', 'Laceration with foreign body of left wrist, sequela'),
    ('S61529A', 'Laceration with foreign body of unsp wrist, init encntr'),
    ('S61529D', 'Laceration with foreign body of unsp wrist, subs encntr'),
    ('S61529S', 'Laceration with foreign body of unspecified wrist, sequela'),
    ('S61531A', 'Puncture wound w/o foreign body of right wrist, init encntr'),
    ('S61531D', 'Puncture wound w/o foreign body of right wrist, subs encntr'),
    ('S61531S', 'Puncture wound without foreign body of right wrist, sequela'),
    ('S61532A', 'Puncture wound w/o foreign body of left wrist, init encntr'),
    ('S61532D', 'Puncture wound w/o foreign body of left wrist, subs encntr'),
    ('S61532S', 'Puncture wound without foreign body of left wrist, sequela'),
    ('S61539A', 'Puncture wound w/o foreign body of unsp wrist, init encntr'),
    ('S61539D', 'Puncture wound w/o foreign body of unsp wrist, subs encntr'),
    ('S61539S', 'Puncture wound without foreign body of unsp wrist, sequela'),
    ('S61541A', 'Puncture wound with foreign body of right wrist, init encntr'),
    ('S61541D', 'Puncture wound with foreign body of right wrist, subs encntr'),
    ('S61541S', 'Puncture wound with foreign body of right wrist, sequela'),
    ('S61542A', 'Puncture wound with foreign body of left wrist, init encntr'),
    ('S61542D', 'Puncture wound with foreign body of left wrist, subs encntr'),
    ('S61542S', 'Puncture wound with foreign body of left wrist, sequela'),
    ('S61549A', 'Puncture wound with foreign body of unsp wrist, init encntr'),
    ('S61549D', 'Puncture wound with foreign body of unsp wrist, subs encntr'),
    ('S61549S', 'Puncture wound with foreign body of unsp wrist, sequela'),
    ('S61551A', 'Open bite of right wrist, initial encounter'),
    ('S61551D', 'Open bite of right wrist, subsequent encounter'),
    ('S61551S', 'Open bite of right wrist, sequela'),
    ('S61552A', 'Open bite of left wrist, initial encounter'),
    ('S61552D', 'Open bite of left wrist, subsequent encounter'),
    ('S61552S', 'Open bite of left wrist, sequela'),
    ('S61559A', 'Open bite of unspecified wrist, initial encounter'),
    ('S61559D', 'Open bite of unspecified wrist, subsequent encounter'),
    ('S61559S', 'Open bite of unspecified wrist, sequela'),
    ('S62001A', 'Unsp fracture of navicular bone of right wrist, init'),
    ('S62001B', 'Unsp fx navicular bone of right wrist, init for opn fx'),
    ('S62001D', 'Unsp fx navicular bone of r wrist, subs for fx w routn heal'),
    ('S62001G', 'Unsp fx navicular bone of r wrist, subs for fx w delay heal'),
    ('S62001K', 'Unsp fx navicular bone of r wrist, subs for fx w nonunion'),
    ('S62001P', 'Unsp fx navicular bone of r wrist, subs for fx w malunion'),
    ('S62001S', 'Unsp fracture of navicular bone of right wrist, sequela'),
    ('S62002A', 'Unsp fracture of navicular bone of left wrist, init'),
    ('S62002B', 'Unsp fx navicular bone of left wrist, init for opn fx'),
    ('S62002D', 'Unsp fx navicular bone of l wrist, subs for fx w routn heal'),
    ('S62002G', 'Unsp fx navicular bone of l wrist, subs for fx w delay heal'),
    ('S62002K', 'Unsp fx navicular bone of left wrist, subs for fx w nonunion'),
    ('S62002P', 'Unsp fx navicular bone of left wrist, subs for fx w malunion'),
    ('S62002S', 'Unsp fracture of navicular bone of left wrist, sequela'),
    ('S62009A', 'Unsp fracture of navicular bone of unsp wrist, init'),
    ('S62009B', 'Unsp fx navicular bone of unsp wrist, init for opn fx'),
    ('S62009D', 'Unsp fx navic bone of unsp wrist, subs for fx w routn heal'),
    ('S62009G', 'Unsp fx navic bone of unsp wrist, subs for fx w delay heal'),
    ('S62009K', 'Unsp fx navicular bone of unsp wrist, subs for fx w nonunion'),
    ('S62009P', 'Unsp fx navicular bone of unsp wrist, subs for fx w malunion'),
    ('S62009S', 'Unsp fracture of navicular bone of unsp wrist, sequela'),
    ('S62011A', 'Disp fx of distal pole of navicular bone of r wrist, init'),
    ('S62011B', 'Disp fx of dist pole of navic bone of r wrs, init for opn fx'),
    ('S62011D', 'Disp fx of dist pole of navic bone of r wrs, 7thD'),
    ('S62011G', 'Disp fx of dist pole of navic bone of r wrs, 7thG'),
    ('S62011K', 'Disp fx of dist pole of navic bone of r wrs, 7thK'),
    ('S62011P', 'Disp fx of dist pole of navic bone of r wrs, 7thP'),
    ('S62011S', 'Disp fx of distal pole of navicular bone of r wrist, sequela'),
    ('S62012A', 'Disp fx of distal pole of navicular bone of left wrist, init'),
    ('S62012B', 'Disp fx of dist pole of navic bone of l wrs, init for opn fx'),
    ('S62012D', 'Disp fx of dist pole of navic bone of l wrs, 7thD'),
    ('S62012G', 'Disp fx of dist pole of navic bone of l wrs, 7thG'),
    ('S62012K', 'Disp fx of dist pole of navic bone of l wrs, 7thK'),
    ('S62012P', 'Disp fx of dist pole of navic bone of l wrs, 7thP'),
    ('S62012S', 'Disp fx of distal pole of navicular bone of l wrist, sequela'),
    ('S62013A', 'Disp fx of distal pole of navicular bone of unsp wrist, init'),
    ('S62013B', 'Disp fx of dist pole of navic bone of unsp wrs, 7thB'),
    ('S62013D', 'Disp fx of dist pole of navic bone of unsp wrs, 7thD'),
    ('S62013G', 'Disp fx of dist pole of navic bone of unsp wrs, 7thG'),
    ('S62013K', 'Disp fx of dist pole of navic bone of unsp wrs, 7thK'),
    ('S62013P', 'Disp fx of dist pole of navic bone of unsp wrs, 7thP'),
    ('S62013S', 'Disp fx of distal pole of navic bone of unsp wrist, sequela'),
    ('S62014A', 'Nondisp fx of distal pole of navicular bone of r wrist, init'),
    ('S62014B', 'Nondisp fx of dist pole of navic bone of r wrs, 7thB'),
    ('S62014D', 'Nondisp fx of dist pole of navic bone of r wrs, 7thD'),
    ('S62014G', 'Nondisp fx of dist pole of navic bone of r wrs, 7thG'),
    ('S62014K', 'Nondisp fx of dist pole of navic bone of r wrs, 7thK'),
    ('S62014P', 'Nondisp fx of dist pole of navic bone of r wrs, 7thP'),
    ('S62014S', 'Nondisp fx of distal pole of navic bone of r wrist, sequela'),
    ('S62015A', 'Nondisp fx of distal pole of navicular bone of l wrist, init'),
    ('S62015B', 'Nondisp fx of dist pole of navic bone of l wrs, 7thB'),
    ('S62015D', 'Nondisp fx of dist pole of navic bone of l wrs, 7thD'),
    ('S62015G', 'Nondisp fx of dist pole of navic bone of l wrs, 7thG'),
    ('S62015K', 'Nondisp fx of dist pole of navic bone of l wrs, 7thK'),
    ('S62015P', 'Nondisp fx of dist pole of navic bone of l wrs, 7thP'),
    ('S62015S', 'Nondisp fx of distal pole of navic bone of l wrist, sequela'),
    ('S62016A', 'Nondisp fx of distal pole of navic bone of unsp wrist, init'),
    ('S62016B', 'Nondisp fx of dist pole of navic bone of unsp wrs, 7thB'),
    ('S62016D', 'Nondisp fx of dist pole of navic bone of unsp wrs, 7thD'),
    ('S62016G', 'Nondisp fx of dist pole of navic bone of unsp wrs, 7thG'),
    ('S62016K', 'Nondisp fx of dist pole of navic bone of unsp wrs, 7thK'),
    ('S62016P', 'Nondisp fx of dist pole of navic bone of unsp wrs, 7thP'),
    ('S62016S', 'Nondisp fx of distal pole of navic bone of unsp wrist, sqla'),
    ('S62021A', 'Disp fx of middle third of navicular bone of r wrist, init'),
    ('S62021B', 'Disp fx of mid 3rd of navic bone of r wrist, init for opn fx'),
    ('S62021D', 'Disp fx of mid 3rd of navic bone of r wrs, 7thD'),
    ('S62021G', 'Disp fx of mid 3rd of navic bone of r wrs, 7thG'),
    ('S62021K', 'Disp fx of mid 3rd of navic bone of r wrs, 7thK'),
    ('S62021P', 'Disp fx of mid 3rd of navic bone of r wrs, 7thP'),
    ('S62021S', 'Disp fx of middle third of navic bone of r wrist, sequela'),
    ('S62022A', 'Disp fx of middle third of navicular bone of l wrist, init'),
    ('S62022B', 'Disp fx of mid 3rd of navic bone of l wrist, init for opn fx'),
    ('S62022D', 'Disp fx of mid 3rd of navic bone of l wrs, 7thD'),
    ('S62022G', 'Disp fx of mid 3rd of navic bone of l wrs, 7thG'),
    ('S62022K', 'Disp fx of mid 3rd of navic bone of l wrs, 7thK'),
    ('S62022P', 'Disp fx of mid 3rd of navic bone of l wrs, 7thP'),
    ('S62022S', 'Disp fx of middle third of navic bone of l wrist, sequela'),
    ('S62023A', 'Disp fx of middle third of navic bone of unsp wrist, init'),
    ('S62023B', 'Disp fx of mid 3rd of navic bone of unsp wrs, 7thB'),
    ('S62023D', 'Disp fx of mid 3rd of navic bone of unsp wrs, 7thD'),
    ('S62023G', 'Disp fx of mid 3rd of navic bone of unsp wrs, 7thG'),
    ('S62023K', 'Disp fx of mid 3rd of navic bone of unsp wrs, 7thK'),
    ('S62023P', 'Disp fx of mid 3rd of navic bone of unsp wrs, 7thP'),
    ('S62023S', 'Disp fx of middle third of navic bone of unsp wrist, sequela'),
    ('S62024A', 'Nondisp fx of middle third of navic bone of r wrist, init'),
    ('S62024B', 'Nondisp fx of mid 3rd of navic bone of r wrs, 7thB'),
    ('S62024D', 'Nondisp fx of mid 3rd of navic bone of r wrs, 7thD'),
    ('S62024G', 'Nondisp fx of mid 3rd of navic bone of r wrs, 7thG'),
    ('S62024K', 'Nondisp fx of mid 3rd of navic bone of r wrs, 7thK'),
    ('S62024P', 'Nondisp fx of mid 3rd of navic bone of r wrs, 7thP'),
    ('S62024S', 'Nondisp fx of middle third of navic bone of r wrist, sequela'),
    ('S62025A', 'Nondisp fx of middle third of navic bone of l wrist, init'),
    ('S62025B', 'Nondisp fx of mid 3rd of navic bone of l wrs, 7thB'),
    ('S62025D', 'Nondisp fx of mid 3rd of navic bone of l wrs, 7thD'),
    ('S62025G', 'Nondisp fx of mid 3rd of navic bone of l wrs, 7thG'),
    ('S62025K', 'Nondisp fx of mid 3rd of navic bone of l wrs, 7thK'),
    ('S62025P', 'Nondisp fx of mid 3rd of navic bone of l wrs, 7thP'),
    ('S62025S', 'Nondisp fx of middle third of navic bone of l wrist, sequela'),
    ('S62026A', 'Nondisp fx of middle third of navic bone of unsp wrist, init'),
    ('S62026B', 'Nondisp fx of mid 3rd of navic bone of unsp wrs, 7thB'),
    ('S62026D', 'Nondisp fx of mid 3rd of navic bone of unsp wrs, 7thD'),
    ('S62026G', 'Nondisp fx of mid 3rd of navic bone of unsp wrs, 7thG'),
    ('S62026K', 'Nondisp fx of mid 3rd of navic bone of unsp wrs, 7thK'),
    ('S62026P', 'Nondisp fx of mid 3rd of navic bone of unsp wrs, 7thP'),
    ('S62026S', 'Nondisp fx of middle third of navic bone of unsp wrist, sqla'),
    ('S62031A', 'Disp fx of proximal third of navicular bone of r wrist, init'),
    ('S62031B', 'Disp fx of prox 3rd of navic bone of r wrs, init for opn fx'),
    ('S62031D', 'Disp fx of prox 3rd of navic bone of r wrs, 7thD'),
    ('S62031G', 'Disp fx of prox 3rd of navic bone of r wrs, 7thG'),
    ('S62031K', 'Disp fx of prox 3rd of navic bone of r wrs, 7thK'),
    ('S62031P', 'Disp fx of prox 3rd of navic bone of r wrs, 7thP'),
    ('S62031S', 'Disp fx of proximal third of navic bone of r wrist, sequela'),
    ('S62032A', 'Disp fx of proximal third of navicular bone of l wrist, init'),
    ('S62032B', 'Disp fx of prox 3rd of navic bone of l wrs, init for opn fx'),
    ('S62032D', 'Disp fx of prox 3rd of navic bone of l wrs, 7thD'),
    ('S62032G', 'Disp fx of prox 3rd of navic bone of l wrs, 7thG'),
    ('S62032K', 'Disp fx of prox 3rd of navic bone of l wrs, 7thK'),
    ('S62032P', 'Disp fx of prox 3rd of navic bone of l wrs, 7thP'),
    ('S62032S', 'Disp fx of proximal third of navic bone of l wrist, sequela'),
    ('S62033A', 'Disp fx of proximal third of navic bone of unsp wrist, init'),
    ('S62033B', 'Disp fx of prox 3rd of navic bone of unsp wrs, 7thB'),
    ('S62033D', 'Disp fx of prox 3rd of navic bone of unsp wrs, 7thD'),
    ('S62033G', 'Disp fx of prox 3rd of navic bone of unsp wrs, 7thG'),
    ('S62033K', 'Disp fx of prox 3rd of navic bone of unsp wrs, 7thK'),
    ('S62033P', 'Disp fx of prox 3rd of navic bone of unsp wrs, 7thP'),
    ('S62033S', 'Disp fx of prox third of navic bone of unsp wrist, sequela'),
    ('S62034A', 'Nondisp fx of proximal third of navic bone of r wrist, init'),
    ('S62034B', 'Nondisp fx of prox 3rd of navic bone of r wrs, 7thB'),
    ('S62034D', 'Nondisp fx of prox 3rd of navic bone of r wrs, 7thD'),
    ('S62034G', 'Nondisp fx of prox 3rd of navic bone of r wrs, 7thG'),
    ('S62034K', 'Nondisp fx of prox 3rd of navic bone of r wrs, 7thK'),
    ('S62034P', 'Nondisp fx of prox 3rd of navic bone of r wrs, 7thP'),
    ('S62034S', 'Nondisp fx of prox third of navic bone of r wrist, sequela'),
    ('S62035A', 'Nondisp fx of proximal third of navic bone of l wrist, init'),
    ('S62035B', 'Nondisp fx of prox 3rd of navic bone of l wrs, 7thB'),
    ('S62035D', 'Nondisp fx of prox 3rd of navic bone of l wrs, 7thD'),
    ('S62035G', 'Nondisp fx of prox 3rd of navic bone of l wrs, 7thG'),
    ('S62035K', 'Nondisp fx of prox 3rd of navic bone of l wrs, 7thK'),
    ('S62035P', 'Nondisp fx of prox 3rd of navic bone of l wrs, 7thP'),
    ('S62035S', 'Nondisp fx of prox third of navic bone of l wrist, sequela'),
    ('S62036A', 'Nondisp fx of prox third of navic bone of unsp wrist, init'),
    ('S62036B', 'Nondisp fx of prox 3rd of navic bone of unsp wrs, 7thB'),
    ('S62036D', 'Nondisp fx of prox 3rd of navic bone of unsp wrs, 7thD'),
    ('S62036G', 'Nondisp fx of prox 3rd of navic bone of unsp wrs, 7thG'),
    ('S62036K', 'Nondisp fx of prox 3rd of navic bone of unsp wrs, 7thK'),
    ('S62036P', 'Nondisp fx of prox 3rd of navic bone of unsp wrs, 7thP'),
    ('S62036S', 'Nondisp fx of prox third of navic bone of unsp wrist, sqla'),
    ('S62101A', 'Fracture of unsp carpal bone, right wrist, init for clos fx'),
    ('S62101B', 'Fracture of unsp carpal bone, right wrist, init for opn fx'),
    ('S62101D', 'Fx unsp carpal bone, right wrist, subs for fx w routn heal'),
    ('S62101G', 'Fx unsp carpal bone, right wrist, subs for fx w delay heal'),
    ('S62101K', 'Fx unsp carpal bone, right wrist, subs for fx w nonunion'),
    ('S62101P', 'Fx unsp carpal bone, right wrist, subs for fx w malunion'),
    ('S62101S', 'Fracture of unspecified carpal bone, right wrist, sequela'),
    ('S62102A', 'Fracture of unsp carpal bone, left wrist, init for clos fx'),
    ('S62102B', 'Fracture of unsp carpal bone, left wrist, init for opn fx'),
    ('S62102D', 'Fx unsp carpal bone, left wrist, subs for fx w routn heal'),
    ('S62102G', 'Fx unsp carpal bone, left wrist, subs for fx w delay heal'),
    ('S62102K', 'Fx unsp carpal bone, left wrist, subs for fx w nonunion'),
    ('S62102P', 'Fx unsp carpal bone, left wrist, subs for fx w malunion'),
    ('S62102S', 'Fracture of unspecified carpal bone, left wrist, sequela'),
    ('S62109A', 'Fracture of unsp carpal bone, unsp wrist, init for clos fx'),
    ('S62109B', 'Fracture of unsp carpal bone, unsp wrist, init for opn fx'),
    ('S62109D', 'Fx unsp carpal bone, unsp wrist, subs for fx w routn heal'),
    ('S62109G', 'Fx unsp carpal bone, unsp wrist, subs for fx w delay heal'),
    ('S62109K', 'Fx unsp carpal bone, unsp wrist, subs for fx w nonunion'),
    ('S62109P', 'Fx unsp carpal bone, unsp wrist, subs for fx w malunion'),
    ('S62109S', 'Fracture of unsp carpal bone, unspecified wrist, sequela'),
    ('S62111A', 'Disp fx of triquetrum bone, right wrist, init for clos fx'),
    ('S62111B', 'Disp fx of triquetrum bone, right wrist, init for opn fx'),
    ('S62111D', 'Disp fx of triquetrum bone, r wrs, subs for fx w routn heal'),
    ('S62111G', 'Disp fx of triquetrum bone, r wrs, subs for fx w delay heal'),
    ('S62111K', 'Disp fx of triquetrum bone, r wrist, subs for fx w nonunion'),
    ('S62111P', 'Disp fx of triquetrum bone, r wrist, subs for fx w malunion'),
    ('S62111S', 'Displaced fracture of triquetrum bone, right wrist, sequela'),
    ('S62112A', 'Disp fx of triquetrum bone, left wrist, init for clos fx'),
    ('S62112B', 'Disp fx of triquetrum bone, left wrist, init for opn fx'),
    ('S62112D', 'Disp fx of triquetrum bone, l wrs, subs for fx w routn heal'),
    ('S62112G', 'Disp fx of triquetrum bone, l wrs, subs for fx w delay heal'),
    ('S62112K', 'Disp fx of triquetrum bone, l wrist, subs for fx w nonunion'),
    ('S62112P', 'Disp fx of triquetrum bone, l wrist, subs for fx w malunion'),
    ('S62112S', 'Displaced fracture of triquetrum bone, left wrist, sequela'),
    ('S62113A', 'Disp fx of triquetrum bone, unsp wrist, init for clos fx'),
    ('S62113B', 'Disp fx of triquetrum bone, unsp wrist, init for opn fx'),
    ('S62113D', 'Disp fx of triquetrum bone, unsp wrs, 7thD'),
    ('S62113G', 'Disp fx of triquetrum bone, unsp wrs, 7thG'),
    ('S62113K', 'Disp fx of triquetrum bone, unsp wrs, subs for fx w nonunion'),
    ('S62113P', 'Disp fx of triquetrum bone, unsp wrs, subs for fx w malunion'),
    ('S62113S', 'Disp fx of triquetrum bone, unspecified wrist, sequela'),
    ('S62114A', 'Nondisp fx of triquetrum bone, right wrist, init for clos fx'),
    ('S62114B', 'Nondisp fx of triquetrum bone, right wrist, init for opn fx'),
    ('S62114D', 'Nondisp fx of triquetrum bone, r wrs, 7thD'),
    ('S62114G', 'Nondisp fx of triquetrum bone, r wrs, 7thG'),
    ('S62114K', 'Nondisp fx of triquetrum bone, r wrs, subs for fx w nonunion'),
    ('S62114P', 'Nondisp fx of triquetrum bone, r wrs, subs for fx w malunion'),
    ('S62114S', 'Nondisp fx of triquetrum bone, right wrist, sequela'),
    ('S62115A', 'Nondisp fx of triquetrum bone, left wrist, init for clos fx'),
    ('S62115B', 'Nondisp fx of triquetrum bone, left wrist, init for opn fx'),
    ('S62115D', 'Nondisp fx of triquetrum bone, l wrs, 7thD'),
    ('S62115G', 'Nondisp fx of triquetrum bone, l wrs, 7thG'),
    ('S62115K', 'Nondisp fx of triquetrum bone, l wrs, subs for fx w nonunion'),
    ('S62115P', 'Nondisp fx of triquetrum bone, l wrs, subs for fx w malunion'),
    ('S62115S', 'Nondisp fx of triquetrum bone, left wrist, sequela'),
    ('S62116A', 'Nondisp fx of triquetrum bone, unsp wrist, init for clos fx'),
    ('S62116B', 'Nondisp fx of triquetrum bone, unsp wrist, init for opn fx'),
    ('S62116D', 'Nondisp fx of triquetrum bone, unsp wrs, 7thD'),
    ('S62116G', 'Nondisp fx of triquetrum bone, unsp wrs, 7thG'),
    ('S62116K', 'Nondisp fx of triquetrum bone, unsp wrs, 7thK'),
    ('S62116P', 'Nondisp fx of triquetrum bone, unsp wrs, 7thP'),
    ('S62116S', 'Nondisp fx of triquetrum bone, unspecified wrist, sequela'),
    ('S62121A', 'Disp fx of lunate, right wrist, init for clos fx'),
    ('S62121B', 'Disp fx of lunate, right wrist, init for opn fx'),
    ('S62121D', 'Disp fx of lunate, right wrist, subs for fx w routn heal'),
    ('S62121G', 'Disp fx of lunate, right wrist, subs for fx w delay heal'),
    ('S62121K', 'Disp fx of lunate, right wrist, subs for fx w nonunion'),
    ('S62121P', 'Disp fx of lunate, right wrist, subs for fx w malunion'),
    ('S62121S', 'Displaced fracture of lunate, right wrist, sequela'),
    ('S62122A', 'Disp fx of lunate, left wrist, init for clos fx'),
    ('S62122B', 'Disp fx of lunate, left wrist, init encntr for open fracture'),
    ('S62122D', 'Disp fx of lunate, left wrist, subs for fx w routn heal'),
    ('S62122G', 'Disp fx of lunate, left wrist, subs for fx w delay heal'),
    ('S62122K', 'Disp fx of lunate, left wrist, subs for fx w nonunion'),
    ('S62122P', 'Disp fx of lunate, left wrist, subs for fx w malunion'),
    ('S62122S', 'Displaced fracture of lunate, left wrist, sequela'),
    ('S62123A', 'Disp fx of lunate, unsp wrist, init for clos fx'),
    ('S62123B', 'Disp fx of lunate, unsp wrist, init encntr for open fracture'),
    ('S62123D', 'Disp fx of lunate, unsp wrist, subs for fx w routn heal'),
    ('S62123G', 'Disp fx of lunate, unsp wrist, subs for fx w delay heal'),
    ('S62123K', 'Disp fx of lunate, unsp wrist, subs for fx w nonunion'),
    ('S62123P', 'Disp fx of lunate, unsp wrist, subs for fx w malunion'),
    ('S62123S', 'Displaced fracture of lunate, unspecified wrist, sequela'),
    ('S62124A', 'Nondisp fx of lunate, right wrist, init for clos fx'),
    ('S62124B', 'Nondisp fx of lunate, right wrist, init for opn fx'),
    ('S62124D', 'Nondisp fx of lunate, right wrist, subs for fx w routn heal'),
    ('S62124G', 'Nondisp fx of lunate, right wrist, subs for fx w delay heal'),
    ('S62124K', 'Nondisp fx of lunate, right wrist, subs for fx w nonunion'),
    ('S62124P', 'Nondisp fx of lunate, right wrist, subs for fx w malunion'),
    ('S62124S', 'Nondisplaced fracture of lunate, right wrist, sequela'),
    ('S62125A', 'Nondisp fx of lunate, left wrist, init for clos fx'),
    ('S62125B', 'Nondisp fx of lunate, left wrist, init for opn fx'),
    ('S62125D', 'Nondisp fx of lunate, left wrist, subs for fx w routn heal'),
    ('S62125G', 'Nondisp fx of lunate, left wrist, subs for fx w delay heal'),
    ('S62125K', 'Nondisp fx of lunate, left wrist, subs for fx w nonunion'),
    ('S62125P', 'Nondisp fx of lunate, left wrist, subs for fx w malunion'),
    ('S62125S', 'Nondisplaced fracture of lunate, left wrist, sequela'),
    ('S62126A', 'Nondisp fx of lunate, unsp wrist, init for clos fx'),
    ('S62126B', 'Nondisp fx of lunate, unsp wrist, init for opn fx'),
    ('S62126D', 'Nondisp fx of lunate, unsp wrist, subs for fx w routn heal'),
    ('S62126G', 'Nondisp fx of lunate, unsp wrist, subs for fx w delay heal'),
    ('S62126K', 'Nondisp fx of lunate, unsp wrist, subs for fx w nonunion'),
    ('S62126P', 'Nondisp fx of lunate, unsp wrist, subs for fx w malunion'),
    ('S62126S', 'Nondisplaced fracture of lunate, unspecified wrist, sequela'),
    ('S62131A', 'Disp fx of capitate bone, right wrist, init for clos fx'),
    ('S62131B', 'Disp fx of capitate bone, right wrist, init for opn fx'),
    ('S62131D', 'Disp fx of capitate bone, r wrist, subs for fx w routn heal'),
    ('S62131G', 'Disp fx of capitate bone, r wrist, subs for fx w delay heal'),
    ('S62131K', 'Disp fx of capitate bone, r wrist, subs for fx w nonunion'),
    ('S62131P', 'Disp fx of capitate bone, r wrist, subs for fx w malunion'),
    ('S62131S', 'Displaced fracture of capitate bone, right wrist, sequela'),
    ('S62132A', 'Disp fx of capitate bone, left wrist, init for clos fx'),
    ('S62132B', 'Disp fx of capitate bone, left wrist, init for opn fx'),
    ('S62132D', 'Disp fx of capitate bone, l wrist, subs for fx w routn heal'),
    ('S62132G', 'Disp fx of capitate bone, l wrist, subs for fx w delay heal'),
    ('S62132K', 'Disp fx of capitate bone, left wrist, subs for fx w nonunion'),
    ('S62132P', 'Disp fx of capitate bone, left wrist, subs for fx w malunion'),
    ('S62132S', 'Displaced fracture of capitate bone, left wrist, sequela'),
    ('S62133A', 'Disp fx of capitate bone, unsp wrist, init for clos fx'),
    ('S62133B', 'Disp fx of capitate bone, unsp wrist, init for opn fx'),
    ('S62133D', 'Disp fx of capitate bone, unsp wrs, subs for fx w routn heal'),
    ('S62133G', 'Disp fx of capitate bone, unsp wrs, subs for fx w delay heal'),
    ('S62133K', 'Disp fx of capitate bone, unsp wrist, subs for fx w nonunion'),
    ('S62133P', 'Disp fx of capitate bone, unsp wrist, subs for fx w malunion'),
    ('S62133S', 'Disp fx of capitate bone, unspecified wrist, sequela'),
    ('S62134A', 'Nondisp fx of capitate bone, right wrist, init for clos fx'),
    ('S62134B', 'Nondisp fx of capitate bone, right wrist, init for opn fx'),
    ('S62134D', 'Nondisp fx of capitate bone, r wrs, subs for fx w routn heal'),
    ('S62134G', 'Nondisp fx of capitate bone, r wrs, subs for fx w delay heal'),
    ('S62134K', 'Nondisp fx of capitate bone, r wrist, subs for fx w nonunion'),
    ('S62134P', 'Nondisp fx of capitate bone, r wrist, subs for fx w malunion'),
    ('S62134S', 'Nondisplaced fracture of capitate bone, right wrist, sequela'),
    ('S62135A', 'Nondisp fx of capitate bone, left wrist, init for clos fx'),
    ('S62135B', 'Nondisp fx of capitate bone, left wrist, init for opn fx'),
    ('S62135D', 'Nondisp fx of capitate bone, l wrs, subs for fx w routn heal'),
    ('S62135G', 'Nondisp fx of capitate bone, l wrs, subs for fx w delay heal'),
    ('S62135K', 'Nondisp fx of capitate bone, l wrist, subs for fx w nonunion'),
    ('S62135P', 'Nondisp fx of capitate bone, l wrist, subs for fx w malunion'),
    ('S62135S', 'Nondisplaced fracture of capitate bone, left wrist, sequela'),
    ('S62136A', 'Nondisp fx of capitate bone, unsp wrist, init for clos fx'),
    ('S62136B', 'Nondisp fx of capitate bone, unsp wrist, init for opn fx'),
    ('S62136D', 'Nondisp fx of capitate bone, unsp wrs, 7thD'),
    ('S62136G', 'Nondisp fx of capitate bone, unsp wrs, 7thG'),
    ('S62136K', 'Nondisp fx of capitate bone, unsp wrs, 7thK'),
    ('S62136P', 'Nondisp fx of capitate bone, unsp wrs, 7thP'),
    ('S62136S', 'Nondisp fx of capitate bone, unspecified wrist, sequela'),
    ('S62141A', 'Disp fx of body of hamate bone, right wrist, init'),
    ('S62141B', 'Disp fx of body of hamate bone, right wrist, init for opn fx'),
    ('S62141D', 'Disp fx of body of hamate bone, r wrs, 7thD'),
    ('S62141G', 'Disp fx of body of hamate bone, r wrs, 7thG'),
    ('S62141K', 'Disp fx of body of hamate bone, r wrs, 7thK'),
    ('S62141P', 'Disp fx of body of hamate bone, r wrs, 7thP'),
    ('S62141S', 'Disp fx of body of hamate bone, right wrist, sequela'),
    ('S62142A', 'Disp fx of body of hamate bone, left wrist, init for clos fx'),
    ('S62142B', 'Disp fx of body of hamate bone, left wrist, init for opn fx'),
    ('S62142D', 'Disp fx of body of hamate bone, l wrs, 7thD'),
    ('S62142G', 'Disp fx of body of hamate bone, l wrs, 7thG'),
    ('S62142K', 'Disp fx of body of hamate bone, l wrs, 7thK'),
    ('S62142P', 'Disp fx of body of hamate bone, l wrs, 7thP'),
    ('S62142S', 'Disp fx of body of hamate bone, left wrist, sequela'),
    ('S62143A', 'Disp fx of body of hamate bone, unsp wrist, init for clos fx'),
    ('S62143B', 'Disp fx of body of hamate bone, unsp wrist, init for opn fx'),
    ('S62143D', 'Disp fx of body of hamate bone, unsp wrs, 7thD'),
    ('S62143G', 'Disp fx of body of hamate bone, unsp wrs, 7thG'),
    ('S62143K', 'Disp fx of body of hamate bone, unsp wrs, 7thK'),
    ('S62143P', 'Disp fx of body of hamate bone, unsp wrs, 7thP'),
    ('S62143S', 'Disp fx of body of hamate bone, unspecified wrist, sequela'),
    ('S62144A', 'Nondisp fx of body of hamate bone, right wrist, init'),
    ('S62144B', 'Nondisp fx of body of hamate bone, r wrist, init for opn fx'),
    ('S62144D', 'Nondisp fx of body of hamate bone, r wrs, 7thD'),
    ('S62144G', 'Nondisp fx of body of hamate bone, r wrs, 7thG'),
    ('S62144K', 'Nondisp fx of body of hamate bone, r wrs, 7thK'),
    ('S62144P', 'Nondisp fx of body of hamate bone, r wrs, 7thP'),
    ('S62144S', 'Nondisp fx of body of hamate bone, right wrist, sequela'),
    ('S62145A', 'Nondisp fx of body of hamate bone, left wrist, init'),
    ('S62145B', 'Nondisp fx of body of hamate bone, l wrist, init for opn fx'),
    ('S62145D', 'Nondisp fx of body of hamate bone, l wrs, 7thD'),
    ('S62145G', 'Nondisp fx of body of hamate bone, l wrs, 7thG'),
    ('S62145K', 'Nondisp fx of body of hamate bone, l wrs, 7thK'),
    ('S62145P', 'Nondisp fx of body of hamate bone, l wrs, 7thP'),
    ('S62145S', 'Nondisp fx of body of hamate bone, left wrist, sequela'),
    ('S62146A', 'Nondisp fx of body of hamate bone, unsp wrist, init'),
    ('S62146B', 'Nondisp fx of body of hamate bone, unsp wrs, init for opn fx'),
    ('S62146D', 'Nondisp fx of body of hamate bone, unsp wrs, 7thD'),
    ('S62146G', 'Nondisp fx of body of hamate bone, unsp wrs, 7thG'),
    ('S62146K', 'Nondisp fx of body of hamate bone, unsp wrs, 7thK'),
    ('S62146P', 'Nondisp fx of body of hamate bone, unsp wrs, 7thP'),
    ('S62146S', 'Nondisp fx of body of hamate bone, unsp wrist, sequela'),
    ('S62151A', 'Disp fx of hook process of hamate bone, right wrist, init'),
    ('S62151B', 'Disp fx of hook pro of hamate bone, r wrist, init for opn fx'),
    ('S62151D', 'Disp fx of hook pro of hamate bone, r wrs, 7thD'),
    ('S62151G', 'Disp fx of hook pro of hamate bone, r wrs, 7thG'),
    ('S62151K', 'Disp fx of hook pro of hamate bone, r wrs, 7thK'),
    ('S62151P', 'Disp fx of hook pro of hamate bone, r wrs, 7thP'),
    ('S62151S', 'Disp fx of hook process of hamate bone, right wrist, sequela'),
    ('S62152A', 'Disp fx of hook process of hamate bone, left wrist, init'),
    ('S62152B', 'Disp fx of hook pro of hamate bone, l wrist, init for opn fx'),
    ('S62152D', 'Disp fx of hook pro of hamate bone, l wrs, 7thD'),
    ('S62152G', 'Disp fx of hook pro of hamate bone, l wrs, 7thG'),
    ('S62152K', 'Disp fx of hook pro of hamate bone, l wrs, 7thK'),
    ('S62152P', 'Disp fx of hook pro of hamate bone, l wrs, 7thP'),
    ('S62152S', 'Disp fx of hook process of hamate bone, left wrist, sequela'),
    ('S62153A', 'Disp fx of hook process of hamate bone, unsp wrist, init'),
    ('S62153B', 'Disp fx of hook pro of hamate bone, unsp wrs, 7thB'),
    ('S62153D', 'Disp fx of hook pro of hamate bone, unsp wrs, 7thD'),
    ('S62153G', 'Disp fx of hook pro of hamate bone, unsp wrs, 7thG'),
    ('S62153K', 'Disp fx of hook pro of hamate bone, unsp wrs, 7thK'),
    ('S62153P', 'Disp fx of hook pro of hamate bone, unsp wrs, 7thP'),
    ('S62153S', 'Disp fx of hook process of hamate bone, unsp wrist, sequela'),
    ('S62154A', 'Nondisp fx of hook process of hamate bone, right wrist, init'),
    ('S62154B', 'Nondisp fx of hook pro of hamate bone, r wrs, 7thB'),
    ('S62154D', 'Nondisp fx of hook pro of hamate bone, r wrs, 7thD'),
    ('S62154G', 'Nondisp fx of hook pro of hamate bone, r wrs, 7thG'),
    ('S62154K', 'Nondisp fx of hook pro of hamate bone, r wrs, 7thK'),
    ('S62154P', 'Nondisp fx of hook pro of hamate bone, r wrs, 7thP'),
    ('S62154S', 'Nondisp fx of hook process of hamate bone, r wrist, sequela'),
    ('S62155A', 'Nondisp fx of hook process of hamate bone, left wrist, init'),
    ('S62155B', 'Nondisp fx of hook pro of hamate bone, l wrs, 7thB'),
    ('S62155D', 'Nondisp fx of hook pro of hamate bone, l wrs, 7thD'),
    ('S62155G', 'Nondisp fx of hook pro of hamate bone, l wrs, 7thG'),
    ('S62155K', 'Nondisp fx of hook pro of hamate bone, l wrs, 7thK'),
    ('S62155P', 'Nondisp fx of hook pro of hamate bone, l wrs, 7thP'),
    ('S62155S', 'Nondisp fx of hook process of hamate bone, l wrist, sequela'),
    ('S62156A', 'Nondisp fx of hook process of hamate bone, unsp wrist, init'),
    ('S62156B', 'Nondisp fx of hook pro of hamate bone, unsp wrs, 7thB'),
    ('S62156D', 'Nondisp fx of hook pro of hamate bone, unsp wrs, 7thD'),
    ('S62156G', 'Nondisp fx of hook pro of hamate bone, unsp wrs, 7thG'),
    ('S62156K', 'Nondisp fx of hook pro of hamate bone, unsp wrs, 7thK'),
    ('S62156P', 'Nondisp fx of hook pro of hamate bone, unsp wrs, 7thP'),
    ('S62156S', 'Nondisp fx of hook pro of hamate bone, unsp wrist, sequela'),
    ('S62161A', 'Disp fx of pisiform, right wrist, init for clos fx'),
    ('S62161B', 'Disp fx of pisiform, right wrist, init for opn fx'),
    ('S62161D', 'Disp fx of pisiform, right wrist, subs for fx w routn heal'),
    ('S62161G', 'Disp fx of pisiform, right wrist, subs for fx w delay heal'),
    ('S62161K', 'Disp fx of pisiform, right wrist, subs for fx w nonunion'),
    ('S62161P', 'Disp fx of pisiform, right wrist, subs for fx w malunion'),
    ('S62161S', 'Displaced fracture of pisiform, right wrist, sequela'),
    ('S62162A', 'Disp fx of pisiform, left wrist, init for clos fx'),
    ('S62162B', 'Disp fx of pisiform, left wrist, init for opn fx'),
    ('S62162D', 'Disp fx of pisiform, left wrist, subs for fx w routn heal'),
    ('S62162G', 'Disp fx of pisiform, left wrist, subs for fx w delay heal'),
    ('S62162K', 'Disp fx of pisiform, left wrist, subs for fx w nonunion'),
    ('S62162P', 'Disp fx of pisiform, left wrist, subs for fx w malunion'),
    ('S62162S', 'Displaced fracture of pisiform, left wrist, sequela'),
    ('S62163A', 'Disp fx of pisiform, unsp wrist, init for clos fx'),
    ('S62163B', 'Disp fx of pisiform, unsp wrist, init for opn fx'),
    ('S62163D', 'Disp fx of pisiform, unsp wrist, subs for fx w routn heal'),
    ('S62163G', 'Disp fx of pisiform, unsp wrist, subs for fx w delay heal'),
    ('S62163K', 'Disp fx of pisiform, unsp wrist, subs for fx w nonunion'),
    ('S62163P', 'Disp fx of pisiform, unsp wrist, subs for fx w malunion'),
    ('S62163S', 'Displaced fracture of pisiform, unspecified wrist, sequela'),
    ('S62164A', 'Nondisp fx of pisiform, right wrist, init for clos fx'),
    ('S62164B', 'Nondisp fx of pisiform, right wrist, init for opn fx'),
    ('S62164D', 'Nondisp fx of pisiform, r wrist, subs for fx w routn heal'),
    ('S62164G', 'Nondisp fx of pisiform, r wrist, subs for fx w delay heal'),
    ('S62164K', 'Nondisp fx of pisiform, right wrist, subs for fx w nonunion'),
    ('S62164P', 'Nondisp fx of pisiform, right wrist, subs for fx w malunion'),
    ('S62164S', 'Nondisplaced fracture of pisiform, right wrist, sequela'),
    ('S62165A', 'Nondisp fx of pisiform, left wrist, init for clos fx'),
    ('S62165B', 'Nondisp fx of pisiform, left wrist, init for opn fx'),
    ('S62165D', 'Nondisp fx of pisiform, left wrist, subs for fx w routn heal'),
    ('S62165G', 'Nondisp fx of pisiform, left wrist, subs for fx w delay heal'),
    ('S62165K', 'Nondisp fx of pisiform, left wrist, subs for fx w nonunion'),
    ('S62165P', 'Nondisp fx of pisiform, left wrist, subs for fx w malunion'),
    ('S62165S', 'Nondisplaced fracture of pisiform, left wrist, sequela'),
    ('S62166A', 'Nondisp fx of pisiform, unsp wrist, init for clos fx'),
    ('S62166B', 'Nondisp fx of pisiform, unsp wrist, init for opn fx'),
    ('S62166D', 'Nondisp fx of pisiform, unsp wrist, subs for fx w routn heal'),
    ('S62166G', 'Nondisp fx of pisiform, unsp wrist, subs for fx w delay heal'),
    ('S62166K', 'Nondisp fx of pisiform, unsp wrist, subs for fx w nonunion'),
    ('S62166P', 'Nondisp fx of pisiform, unsp wrist, subs for fx w malunion'),
    ('S62166S', 'Nondisp fx of pisiform, unspecified wrist, sequela'),
    ('S62171A', 'Disp fx of trapezium, right wrist, init for clos fx'),
    ('S62171B', 'Disp fx of trapezium, right wrist, init for opn fx'),
    ('S62171D', 'Disp fx of trapezium, right wrist, subs for fx w routn heal'),
    ('S62171G', 'Disp fx of trapezium, right wrist, subs for fx w delay heal'),
    ('S62171K', 'Disp fx of trapezium, right wrist, subs for fx w nonunion'),
    ('S62171P', 'Disp fx of trapezium, right wrist, subs for fx w malunion'),
    ('S62171S', 'Displaced fracture of trapezium, right wrist, sequela'),
    ('S62172A', 'Disp fx of trapezium, left wrist, init for clos fx'),
    ('S62172B', 'Disp fx of trapezium, left wrist, init for opn fx'),
    ('S62172D', 'Disp fx of trapezium, left wrist, subs for fx w routn heal'),
    ('S62172G', 'Disp fx of trapezium, left wrist, subs for fx w delay heal'),
    ('S62172K', 'Disp fx of trapezium, left wrist, subs for fx w nonunion'),
    ('S62172P', 'Disp fx of trapezium, left wrist, subs for fx w malunion'),
    ('S62172S', 'Displaced fracture of trapezium, left wrist, sequela'),
    ('S62173A', 'Disp fx of trapezium, unsp wrist, init for clos fx'),
    ('S62173B', 'Disp fx of trapezium, unsp wrist, init for opn fx'),
    ('S62173D', 'Disp fx of trapezium, unsp wrist, subs for fx w routn heal'),
    ('S62173G', 'Disp fx of trapezium, unsp wrist, subs for fx w delay heal'),
    ('S62173K', 'Disp fx of trapezium, unsp wrist, subs for fx w nonunion'),
    ('S62173P', 'Disp fx of trapezium, unsp wrist, subs for fx w malunion'),
    ('S62173S', 'Displaced fracture of trapezium, unspecified wrist, sequela'),
    ('S62174A', 'Nondisp fx of trapezium, right wrist, init for clos fx'),
    ('S62174B', 'Nondisp fx of trapezium, right wrist, init for opn fx'),
    ('S62174D', 'Nondisp fx of trapezium, r wrist, subs for fx w routn heal'),
    ('S62174G', 'Nondisp fx of trapezium, r wrist, subs for fx w delay heal'),
    ('S62174K', 'Nondisp fx of trapezium, right wrist, subs for fx w nonunion'),
    ('S62174P', 'Nondisp fx of trapezium, right wrist, subs for fx w malunion'),
    ('S62174S', 'Nondisplaced fracture of trapezium, right wrist, sequela'),
    ('S62175A', 'Nondisp fx of trapezium, left wrist, init for clos fx'),
    ('S62175B', 'Nondisp fx of trapezium, left wrist, init for opn fx'),
    ('S62175D', 'Nondisp fx of trapezium, l wrist, subs for fx w routn heal'),
    ('S62175G', 'Nondisp fx of trapezium, l wrist, subs for fx w delay heal'),
    ('S62175K', 'Nondisp fx of trapezium, left wrist, subs for fx w nonunion'),
    ('S62175P', 'Nondisp fx of trapezium, left wrist, subs for fx w malunion'),
    ('S62175S', 'Nondisplaced fracture of trapezium, left wrist, sequela'),
    ('S62176A', 'Nondisp fx of trapezium, unsp wrist, init for clos fx'),
    ('S62176B', 'Nondisp fx of trapezium, unsp wrist, init for opn fx'),
    ('S62176D', 'Nondisp fx of trapezm, unsp wrist, subs for fx w routn heal'),
    ('S62176G', 'Nondisp fx of trapezm, unsp wrist, subs for fx w delay heal'),
    ('S62176K', 'Nondisp fx of trapezium, unsp wrist, subs for fx w nonunion'),
    ('S62176P', 'Nondisp fx of trapezium, unsp wrist, subs for fx w malunion'),
    ('S62176S', 'Nondisp fx of trapezium, unspecified wrist, sequela'),
    ('S62181A', 'Disp fx of trapezoid, right wrist, init for clos fx'),
    ('S62181B', 'Disp fx of trapezoid, right wrist, init for opn fx'),
    ('S62181D', 'Disp fx of trapezoid, right wrist, subs for fx w routn heal'),
    ('S62181G', 'Disp fx of trapezoid, right wrist, subs for fx w delay heal'),
    ('S62181K', 'Disp fx of trapezoid, right wrist, subs for fx w nonunion'),
    ('S62181P', 'Disp fx of trapezoid, right wrist, subs for fx w malunion'),
    ('S62181S', 'Displaced fracture of trapezoid, right wrist, sequela'),
    ('S62182A', 'Disp fx of trapezoid, left wrist, init for clos fx'),
    ('S62182B', 'Disp fx of trapezoid, left wrist, init for opn fx'),
    ('S62182D', 'Disp fx of trapezoid, left wrist, subs for fx w routn heal'),
    ('S62182G', 'Disp fx of trapezoid, left wrist, subs for fx w delay heal'),
    ('S62182K', 'Disp fx of trapezoid, left wrist, subs for fx w nonunion'),
    ('S62182P', 'Disp fx of trapezoid, left wrist, subs for fx w malunion'),
    ('S62182S', 'Displaced fracture of trapezoid, left wrist, sequela'),
    ('S62183A', 'Disp fx of trapezoid, unsp wrist, init for clos fx'),
    ('S62183B', 'Disp fx of trapezoid, unsp wrist, init for opn fx'),
    ('S62183D', 'Disp fx of trapezoid, unsp wrist, subs for fx w routn heal'),
    ('S62183G', 'Disp fx of trapezoid, unsp wrist, subs for fx w delay heal'),
    ('S62183K', 'Disp fx of trapezoid, unsp wrist, subs for fx w nonunion'),
    ('S62183P', 'Disp fx of trapezoid, unsp wrist, subs for fx w malunion'),
    ('S62183S', 'Displaced fracture of trapezoid, unspecified wrist, sequela'),
    ('S62184A', 'Nondisp fx of trapezoid, right wrist, init for clos fx'),
    ('S62184B', 'Nondisp fx of trapezoid, right wrist, init for opn fx'),
    ('S62184D', 'Nondisp fx of trapezoid, r wrist, subs for fx w routn heal'),
    ('S62184G', 'Nondisp fx of trapezoid, r wrist, subs for fx w delay heal'),
    ('S62184K', 'Nondisp fx of trapezoid, right wrist, subs for fx w nonunion'),
    ('S62184P', 'Nondisp fx of trapezoid, right wrist, subs for fx w malunion'),
    ('S62184S', 'Nondisplaced fracture of trapezoid, right wrist, sequela'),
    ('S62185A', 'Nondisp fx of trapezoid, left wrist, init for clos fx'),
    ('S62185B', 'Nondisp fx of trapezoid, left wrist, init for opn fx'),
    ('S62185D', 'Nondisp fx of trapezoid, l wrist, subs for fx w routn heal'),
    ('S62185G', 'Nondisp fx of trapezoid, l wrist, subs for fx w delay heal'),
    ('S62185K', 'Nondisp fx of trapezoid, left wrist, subs for fx w nonunion'),
    ('S62185P', 'Nondisp fx of trapezoid, left wrist, subs for fx w malunion'),
    ('S62185S', 'Nondisplaced fracture of trapezoid, left wrist, sequela'),
    ('S62186A', 'Nondisp fx of trapezoid, unsp wrist, init for clos fx'),
    ('S62186B', 'Nondisp fx of trapezoid, unsp wrist, init for opn fx'),
    ('S62186D', 'Nondisp fx of trapezd, unsp wrist, subs for fx w routn heal'),
    ('S62186G', 'Nondisp fx of trapezd, unsp wrist, subs for fx w delay heal'),
    ('S62186K', 'Nondisp fx of trapezoid, unsp wrist, subs for fx w nonunion'),
    ('S62186P', 'Nondisp fx of trapezoid, unsp wrist, subs for fx w malunion'),
    ('S62186S', 'Nondisp fx of trapezoid, unspecified wrist, sequela'),
    ('S62201A', 'Unsp fracture of first metacarpal bone, right hand, init'),
    ('S62201B', 'Unsp fx first metacarpal bone, right hand, init for opn fx'),
    ('S62201D', 'Unsp fx first MC bone, right hand, subs for fx w routn heal'),
    ('S62201G', 'Unsp fx first MC bone, right hand, subs for fx w delay heal'),
    ('S62201K', 'Unsp fx first MC bone, right hand, subs for fx w nonunion'),
    ('S62201P', 'Unsp fx first MC bone, right hand, subs for fx w malunion'),
    ('S62201S', 'Unsp fracture of first metacarpal bone, right hand, sequela'),
    ('S62202A', 'Unsp fracture of first metacarpal bone, left hand, init'),
    ('S62202B', 'Unsp fx first metacarpal bone, left hand, init for opn fx'),
    ('S62202D', 'Unsp fx first MC bone, left hand, subs for fx w routn heal'),
    ('S62202G', 'Unsp fx first MC bone, left hand, subs for fx w delay heal'),
    ('S62202K', 'Unsp fx first MC bone, left hand, subs for fx w nonunion'),
    ('S62202P', 'Unsp fx first MC bone, left hand, subs for fx w malunion'),
    ('S62202S', 'Unsp fracture of first metacarpal bone, left hand, sequela'),
    ('S62209A', 'Unsp fracture of first metacarpal bone, unsp hand, init'),
    ('S62209B', 'Unsp fx first metacarpal bone, unsp hand, init for opn fx'),
    ('S62209D', 'Unsp fx first MC bone, unsp hand, subs for fx w routn heal'),
    ('S62209G', 'Unsp fx first MC bone, unsp hand, subs for fx w delay heal'),
    ('S62209K', 'Unsp fx first MC bone, unsp hand, subs for fx w nonunion'),
    ('S62209P', 'Unsp fx first MC bone, unsp hand, subs for fx w malunion'),
    ('S62209S', 'Unsp fracture of first metacarpal bone, unsp hand, sequela'),
    ('S62211A', "Bennett's fracture, right hand, init for clos fx"),
    ('S62211B', "Bennett's fracture, right hand, init for opn fx"),
    ('S62211D', "Bennett's fracture, right hand, subs for fx w routn heal"),
    ('S62211G', "Bennett's fracture, right hand, subs for fx w delay heal"),
    ('S62211K', "Bennett's fracture, right hand, subs for fx w nonunion"),
    ('S62211P', "Bennett's fracture, right hand, subs for fx w malunion"),
    ('S62211S', "Bennett's fracture, right hand, sequela"),
    ('S62212A', "Bennett's fracture, left hand, init for clos fx"),
    ('S62212B', "Bennett's fracture, left hand, init encntr for open fracture"),
    ('S62212D', "Bennett's fracture, left hand, subs for fx w routn heal"),
    ('S62212G', "Bennett's fracture, left hand, subs for fx w delay heal"),
    ('S62212K', "Bennett's fracture, left hand, subs for fx w nonunion"),
    ('S62212P', "Bennett's fracture, left hand, subs for fx w malunion"),
    ('S62212S', "Bennett's fracture, left hand, sequela"),
    ('S62213A', "Bennett's fracture, unsp hand, init for clos fx"),
    ('S62213B', "Bennett's fracture, unsp hand, init encntr for open fracture"),
    ('S62213D', "Bennett's fracture, unsp hand, subs for fx w routn heal"),
    ('S62213G', "Bennett's fracture, unsp hand, subs for fx w delay heal"),
    ('S62213K', "Bennett's fracture, unsp hand, subs for fx w nonunion"),
    ('S62213P', "Bennett's fracture, unsp hand, subs for fx w malunion"),
    ('S62213S', "Bennett's fracture, unspecified hand, sequela"),
    ('S62221A', "Displaced Rolando's fracture, right hand, init for clos fx"),
    ('S62221B', "Displaced Rolando's fracture, right hand, init for opn fx"),
    ('S62221D', "Displ Rolando's fracture, r hand, subs for fx w routn heal"),
    ('S62221G', "Displ Rolando's fracture, r hand, subs for fx w delay heal"),
    ('S62221K', "Displaced Rolando's fracture, r hand, subs for fx w nonunion"),
    ('S62221P', "Displaced Rolando's fracture, r hand, subs for fx w malunion"),
    ('S62221S', "Displaced Rolando's fracture, right hand, sequela"),
    ('S62222A', "Displaced Rolando's fracture, left hand, init for clos fx"),
    ('S62222B', "Displaced Rolando's fracture, left hand, init for opn fx"),
    ('S62222D', "Displ Rolando's fracture, l hand, subs for fx w routn heal"),
    ('S62222G', "Displ Rolando's fracture, l hand, subs for fx w delay heal"),
    ('S62222K', "Displ Rolando's fracture, left hand, subs for fx w nonunion"),
    ('S62222P', "Displ Rolando's fracture, left hand, subs for fx w malunion"),
    ('S62222S', "Displaced Rolando's fracture, left hand, sequela"),
    ('S62223A', "Displaced Rolando's fracture, unsp hand, init for clos fx"),
    ('S62223B', "Displaced Rolando's fracture, unsp hand, init for opn fx"),
    ('S62223D', "Displ Rolando's fx, unsp hand, subs for fx w routn heal"),
    ('S62223G', "Displ Rolando's fx, unsp hand, subs for fx w delay heal"),
    ('S62223K', "Displ Rolando's fracture, unsp hand, subs for fx w nonunion"),
    ('S62223P', "Displ Rolando's fracture, unsp hand, subs for fx w malunion"),
    ('S62223S', "Displaced Rolando's fracture, unspecified hand, sequela"),
    ('S62224A', "Nondisplaced Rolando's fracture, right hand, init"),
    ('S62224B', "Nondisplaced Rolando's fracture, right hand, init for opn fx"),
    ('S62224D', "Nondisp Rolando's fracture, r hand, subs for fx w routn heal"),
    ('S62224G', "Nondisp Rolando's fracture, r hand, subs for fx w delay heal"),
    ('S62224K', "Nondisp Rolando's fracture, r hand, subs for fx w nonunion"),
    ('S62224P', "Nondisp Rolando's fracture, r hand, subs for fx w malunion"),
    ('S62224S', "Nondisplaced Rolando's fracture, right hand, sequela"),
    ('S62225A', "Nondisplaced Rolando's fracture, left hand, init for clos fx"),
    ('S62225B', "Nondisplaced Rolando's fracture, left hand, init for opn fx"),
    ('S62225D', "Nondisp Rolando's fracture, l hand, subs for fx w routn heal"),
    ('S62225G', "Nondisp Rolando's fracture, l hand, subs for fx w delay heal"),
    ('S62225K', "Nondisp Rolando's fracture, l hand, subs for fx w nonunion"),
    ('S62225P', "Nondisp Rolando's fracture, l hand, subs for fx w malunion"),
    ('S62225S', "Nondisplaced Rolando's fracture, left hand, sequela"),
    ('S62226A', "Nondisplaced Rolando's fracture, unsp hand, init for clos fx"),
    ('S62226B', "Nondisplaced Rolando's fracture, unsp hand, init for opn fx"),
    ('S62226D', "Nondisp Rolando's fx, unsp hand, subs for fx w routn heal"),
    ('S62226G', "Nondisp Rolando's fx, unsp hand, subs for fx w delay heal"),
    ('S62226K', "Nondisp Rolando's fx, unsp hand, subs for fx w nonunion"),
    ('S62226P', "Nondisp Rolando's fx, unsp hand, subs for fx w malunion"),
    ('S62226S', "Nondisplaced Rolando's fracture, unspecified hand, sequela"),
    ('S62231A', 'Oth disp fx of base of first MC bone, right hand, init'),
    ('S62231B', 'Oth disp fx of base of 1st MC bone, r hand, init for opn fx'),
    ('S62231D', 'Oth disp fx of base of 1st MC bone, r hand, 7thD'),
    ('S62231G', 'Oth disp fx of base of 1st MC bone, r hand, 7thG'),
    ('S62231K', 'Oth disp fx of base of 1st MC bone, r hand, 7thK'),
    ('S62231P', 'Oth disp fx of base of 1st MC bone, r hand, 7thP'),
    ('S62231S', 'Oth disp fx of base of first MC bone, right hand, sequela'),
    ('S62232A', 'Oth disp fx of base of first MC bone, left hand, init'),
    ('S62232B', 'Oth disp fx of base of 1st MC bone, l hand, init for opn fx'),
    ('S62232D', 'Oth disp fx of base of 1st MC bone, l hand, 7thD'),
    ('S62232G', 'Oth disp fx of base of 1st MC bone, l hand, 7thG'),
    ('S62232K', 'Oth disp fx of base of 1st MC bone, l hand, 7thK'),
    ('S62232P', 'Oth disp fx of base of 1st MC bone, l hand, 7thP'),
    ('S62232S', 'Oth disp fx of base of first MC bone, left hand, sequela'),
    ('S62233A', 'Oth disp fx of base of first MC bone, unsp hand, init'),
    ('S62233B', 'Oth disp fx of base of 1st MC bone, unsp hand, 7thB'),
    ('S62233D', 'Oth disp fx of base of 1st MC bone, unsp hand, 7thD'),
    ('S62233G', 'Oth disp fx of base of 1st MC bone, unsp hand, 7thG'),
    ('S62233K', 'Oth disp fx of base of 1st MC bone, unsp hand, 7thK'),
    ('S62233P', 'Oth disp fx of base of 1st MC bone, unsp hand, 7thP'),
    ('S62233S', 'Oth disp fx of base of first MC bone, unsp hand, sequela'),
    ('S62234A', 'Oth nondisp fx of base of first MC bone, right hand, init'),
    ('S62234B', 'Oth nondisp fx of base of 1st MC bone, r hand, 7thB'),
    ('S62234D', 'Oth nondisp fx of base of 1st MC bone, r hand, 7thD'),
    ('S62234G', 'Oth nondisp fx of base of 1st MC bone, r hand, 7thG'),
    ('S62234K', 'Oth nondisp fx of base of 1st MC bone, r hand, 7thK'),
    ('S62234P', 'Oth nondisp fx of base of 1st MC bone, r hand, 7thP'),
    ('S62234S', 'Oth nondisp fx of base of first MC bone, right hand, sequela'),
    ('S62235A', 'Oth nondisp fx of base of first MC bone, left hand, init'),
    ('S62235B', 'Oth nondisp fx of base of 1st MC bone, l hand, 7thB'),
    ('S62235D', 'Oth nondisp fx of base of 1st MC bone, l hand, 7thD'),
    ('S62235G', 'Oth nondisp fx of base of 1st MC bone, l hand, 7thG'),
    ('S62235K', 'Oth nondisp fx of base of 1st MC bone, l hand, 7thK'),
    ('S62235P', 'Oth nondisp fx of base of 1st MC bone, l hand, 7thP'),
    ('S62235S', 'Oth nondisp fx of base of first MC bone, left hand, sequela'),
    ('S62236A', 'Oth nondisp fx of base of first MC bone, unsp hand, init'),
    ('S62236B', 'Oth nondisp fx of base of 1st MC bone, unsp hand, 7thB'),
    ('S62236D', 'Oth nondisp fx of base of 1st MC bone, unsp hand, 7thD'),
    ('S62236G', 'Oth nondisp fx of base of 1st MC bone, unsp hand, 7thG'),
    ('S62236K', 'Oth nondisp fx of base of 1st MC bone, unsp hand, 7thK'),
    ('S62236P', 'Oth nondisp fx of base of 1st MC bone, unsp hand, 7thP'),
    ('S62236S', 'Oth nondisp fx of base of first MC bone, unsp hand, sequela'),
    ('S62241A', 'Disp fx of shaft of first metacarpal bone, right hand, init'),
    ('S62241B', 'Disp fx of shaft of first MC bone, r hand, init for opn fx'),
    ('S62241D', 'Disp fx of shaft of 1st MC bone, r hand, 7thD'),
    ('S62241G', 'Disp fx of shaft of 1st MC bone, r hand, 7thG'),
    ('S62241K', 'Disp fx of shaft of 1st MC bone, r hand, 7thK'),
    ('S62241P', 'Disp fx of shaft of 1st MC bone, r hand, 7thP'),
    ('S62241S', 'Disp fx of shaft of first MC bone, right hand, sequela'),
    ('S62242A', 'Disp fx of shaft of first metacarpal bone, left hand, init'),
    ('S62242B', 'Disp fx of shaft of first MC bone, l hand, init for opn fx'),
    ('S62242D', 'Disp fx of shaft of 1st MC bone, l hand, 7thD'),
    ('S62242G', 'Disp fx of shaft of 1st MC bone, l hand, 7thG'),
    ('S62242K', 'Disp fx of shaft of 1st MC bone, l hand, 7thK'),
    ('S62242P', 'Disp fx of shaft of 1st MC bone, l hand, 7thP'),
    ('S62242S', 'Disp fx of shaft of first MC bone, left hand, sequela'),
    ('S62243A', 'Disp fx of shaft of first metacarpal bone, unsp hand, init'),
    ('S62243B', 'Disp fx of shaft of 1st MC bone, unsp hand, init for opn fx'),
    ('S62243D', 'Disp fx of shaft of 1st MC bone, unsp hand, 7thD'),
    ('S62243G', 'Disp fx of shaft of 1st MC bone, unsp hand, 7thG'),
    ('S62243K', 'Disp fx of shaft of 1st MC bone, unsp hand, 7thK'),
    ('S62243P', 'Disp fx of shaft of 1st MC bone, unsp hand, 7thP'),
    ('S62243S', 'Disp fx of shaft of first MC bone, unsp hand, sequela'),
    ('S62244A', 'Nondisp fx of shaft of first MC bone, right hand, init'),
    ('S62244B', 'Nondisp fx of shaft of 1st MC bone, r hand, init for opn fx'),
    ('S62244D', 'Nondisp fx of shaft of 1st MC bone, r hand, 7thD'),
    ('S62244G', 'Nondisp fx of shaft of 1st MC bone, r hand, 7thG'),
    ('S62244K', 'Nondisp fx of shaft of 1st MC bone, r hand, 7thK'),
    ('S62244P', 'Nondisp fx of shaft of 1st MC bone, r hand, 7thP'),
    ('S62244S', 'Nondisp fx of shaft of first MC bone, right hand, sequela'),
    ('S62245A', 'Nondisp fx of shaft of first MC bone, left hand, init'),
    ('S62245B', 'Nondisp fx of shaft of 1st MC bone, l hand, init for opn fx'),
    ('S62245D', 'Nondisp fx of shaft of 1st MC bone, l hand, 7thD'),
    ('S62245G', 'Nondisp fx of shaft of 1st MC bone, l hand, 7thG'),
    ('S62245K', 'Nondisp fx of shaft of 1st MC bone, l hand, 7thK'),
    ('S62245P', 'Nondisp fx of shaft of 1st MC bone, l hand, 7thP'),
    ('S62245S', 'Nondisp fx of shaft of first MC bone, left hand, sequela'),
    ('S62246A', 'Nondisp fx of shaft of first MC bone, unsp hand, init'),
    ('S62246B', 'Nondisp fx of shaft of 1st MC bone, unsp hand, 7thB'),
    ('S62246D', 'Nondisp fx of shaft of 1st MC bone, unsp hand, 7thD'),
    ('S62246G', 'Nondisp fx of shaft of 1st MC bone, unsp hand, 7thG'),
    ('S62246K', 'Nondisp fx of shaft of 1st MC bone, unsp hand, 7thK'),
    ('S62246P', 'Nondisp fx of shaft of 1st MC bone, unsp hand, 7thP'),
    ('S62246S', 'Nondisp fx of shaft of first MC bone, unsp hand, sequela'),
    ('S62251A', 'Disp fx of neck of first metacarpal bone, right hand, init'),
    ('S62251B', 'Disp fx of neck of first MC bone, r hand, init for opn fx'),
    ('S62251D', 'Disp fx of nk of 1st MC bone, r hand, 7thD'),
    ('S62251G', 'Disp fx of nk of 1st MC bone, r hand, 7thG'),
    ('S62251K', 'Disp fx of nk of 1st MC bone, r hand, subs for fx w nonunion'),
    ('S62251P', 'Disp fx of nk of 1st MC bone, r hand, subs for fx w malunion'),
    ('S62251S', 'Disp fx of neck of first MC bone, right hand, sequela'),
    ('S62252A', 'Disp fx of neck of first metacarpal bone, left hand, init'),
    ('S62252B', 'Disp fx of neck of first MC bone, left hand, init for opn fx'),
    ('S62252D', 'Disp fx of nk of 1st MC bone, l hand, 7thD'),
    ('S62252G', 'Disp fx of nk of 1st MC bone, l hand, 7thG'),
    ('S62252K', 'Disp fx of nk of 1st MC bone, l hand, subs for fx w nonunion'),
    ('S62252P', 'Disp fx of nk of 1st MC bone, l hand, subs for fx w malunion'),
    ('S62252S', 'Disp fx of neck of first metacarpal bone, left hand, sequela'),
    ('S62253A', 'Disp fx of neck of first metacarpal bone, unsp hand, init'),
    ('S62253B', 'Disp fx of neck of first MC bone, unsp hand, init for opn fx'),
    ('S62253D', 'Disp fx of nk of 1st MC bone, unsp hand, 7thD'),
    ('S62253G', 'Disp fx of nk of 1st MC bone, unsp hand, 7thG'),
    ('S62253K', 'Disp fx of nk of 1st MC bone, unsp hand, 7thK'),
    ('S62253P', 'Disp fx of nk of 1st MC bone, unsp hand, 7thP'),
    ('S62253S', 'Disp fx of neck of first metacarpal bone, unsp hand, sequela'),
    ('S62254A', 'Nondisp fx of neck of first MC bone, right hand, init'),
    ('S62254B', 'Nondisp fx of neck of first MC bone, r hand, init for opn fx'),
    ('S62254D', 'Nondisp fx of nk of 1st MC bone, r hand, 7thD'),
    ('S62254G', 'Nondisp fx of nk of 1st MC bone, r hand, 7thG'),
    ('S62254K', 'Nondisp fx of nk of 1st MC bone, r hand, 7thK'),
    ('S62254P', 'Nondisp fx of nk of 1st MC bone, r hand, 7thP'),
    ('S62254S', 'Nondisp fx of neck of first MC bone, right hand, sequela'),
    ('S62255A', 'Nondisp fx of neck of first metacarpal bone, left hand, init'),
    ('S62255B', 'Nondisp fx of neck of first MC bone, l hand, init for opn fx'),
    ('S62255D', 'Nondisp fx of nk of 1st MC bone, l hand, 7thD'),
    ('S62255G', 'Nondisp fx of nk of 1st MC bone, l hand, 7thG'),
    ('S62255K', 'Nondisp fx of nk of 1st MC bone, l hand, 7thK'),
    ('S62255P', 'Nondisp fx of nk of 1st MC bone, l hand, 7thP'),
    ('S62255S', 'Nondisp fx of neck of first MC bone, left hand, sequela'),
    ('S62256A', 'Nondisp fx of neck of first metacarpal bone, unsp hand, init'),
    ('S62256B', 'Nondisp fx of nk of 1st MC bone, unsp hand, init for opn fx'),
    ('S62256D', 'Nondisp fx of nk of 1st MC bone, unsp hand, 7thD'),
    ('S62256G', 'Nondisp fx of nk of 1st MC bone, unsp hand, 7thG'),
    ('S62256K', 'Nondisp fx of nk of 1st MC bone, unsp hand, 7thK'),
    ('S62256P', 'Nondisp fx of nk of 1st MC bone, unsp hand, 7thP'),
    ('S62256S', 'Nondisp fx of neck of first MC bone, unsp hand, sequela'),
    ('S62291A', 'Oth fracture of first metacarpal bone, right hand, init'),
    ('S62291B', 'Oth fx first metacarpal bone, right hand, init for opn fx'),
    ('S62291D', 'Oth fx first MC bone, right hand, subs for fx w routn heal'),
    ('S62291G', 'Oth fx first MC bone, right hand, subs for fx w delay heal'),
    ('S62291K', 'Oth fx first MC bone, right hand, subs for fx w nonunion'),
    ('S62291P', 'Oth fx first MC bone, right hand, subs for fx w malunion'),
    ('S62291S', 'Other fracture of first metacarpal bone, right hand, sequela'),
    ('S62292A', 'Oth fracture of first metacarpal bone, left hand, init'),
    ('S62292B', 'Oth fx first metacarpal bone, left hand, init for opn fx'),
    ('S62292D', 'Oth fx first MC bone, left hand, subs for fx w routn heal'),
    ('S62292G', 'Oth fx first MC bone, left hand, subs for fx w delay heal'),
    ('S62292K', 'Oth fx first MC bone, left hand, subs for fx w nonunion'),
    ('S62292P', 'Oth fx first MC bone, left hand, subs for fx w malunion'),
    ('S62292S', 'Other fracture of first metacarpal bone, left hand, sequela'),
    ('S62299A', 'Oth fracture of first metacarpal bone, unsp hand, init'),
    ('S62299B', 'Oth fx first metacarpal bone, unsp hand, init for opn fx'),
    ('S62299D', 'Oth fx first MC bone, unsp hand, subs for fx w routn heal'),
    ('S62299G', 'Oth fx first MC bone, unsp hand, subs for fx w delay heal'),
    ('S62299K', 'Oth fx first MC bone, unsp hand, subs for fx w nonunion'),
    ('S62299P', 'Oth fx first MC bone, unsp hand, subs for fx w malunion'),
    ('S62299S', 'Other fracture of first metacarpal bone, unsp hand, sequela'),
    ('S62300A', 'Unsp fracture of second metacarpal bone, right hand, init'),
    ('S62300B', 'Unsp fx second metacarpal bone, right hand, init for opn fx'),
    ('S62300D', 'Unsp fx second MC bone, right hand, subs for fx w routn heal'),
    ('S62300G', 'Unsp fx second MC bone, right hand, subs for fx w delay heal'),
    ('S62300K', 'Unsp fx second MC bone, right hand, subs for fx w nonunion'),
    ('S62300P', 'Unsp fx second MC bone, right hand, subs for fx w malunion'),
    ('S62300S', 'Unsp fracture of second metacarpal bone, right hand, sequela'),
    ('S62301A', 'Unsp fracture of second metacarpal bone, left hand, init'),
    ('S62301B', 'Unsp fx second metacarpal bone, left hand, init for opn fx'),
    ('S62301D', 'Unsp fx second MC bone, left hand, subs for fx w routn heal'),
    ('S62301G', 'Unsp fx second MC bone, left hand, subs for fx w delay heal'),
    ('S62301K', 'Unsp fx second MC bone, left hand, subs for fx w nonunion'),
    ('S62301P', 'Unsp fx second MC bone, left hand, subs for fx w malunion'),
    ('S62301S', 'Unsp fracture of second metacarpal bone, left hand, sequela'),
    ('S62302A', 'Unsp fracture of third metacarpal bone, right hand, init'),
    ('S62302B', 'Unsp fx third metacarpal bone, right hand, init for opn fx'),
    ('S62302D', 'Unsp fx third MC bone, right hand, subs for fx w routn heal'),
    ('S62302G', 'Unsp fx third MC bone, right hand, subs for fx w delay heal'),
    ('S62302K', 'Unsp fx third MC bone, right hand, subs for fx w nonunion'),
    ('S62302P', 'Unsp fx third MC bone, right hand, subs for fx w malunion'),
    ('S62302S', 'Unsp fracture of third metacarpal bone, right hand, sequela'),
    ('S62303A', 'Unsp fracture of third metacarpal bone, left hand, init'),
    ('S62303B', 'Unsp fx third metacarpal bone, left hand, init for opn fx'),
    ('S62303D', 'Unsp fx third MC bone, left hand, subs for fx w routn heal'),
    ('S62303G', 'Unsp fx third MC bone, left hand, subs for fx w delay heal'),
    ('S62303K', 'Unsp fx third MC bone, left hand, subs for fx w nonunion'),
    ('S62303P', 'Unsp fx third MC bone, left hand, subs for fx w malunion'),
    ('S62303S', 'Unsp fracture of third metacarpal bone, left hand, sequela'),
    ('S62304A', 'Unsp fracture of fourth metacarpal bone, right hand, init'),
    ('S62304B', 'Unsp fx fourth metacarpal bone, right hand, init for opn fx'),
    ('S62304D', 'Unsp fx fourth MC bone, right hand, subs for fx w routn heal'),
    ('S62304G', 'Unsp fx fourth MC bone, right hand, subs for fx w delay heal'),
    ('S62304K', 'Unsp fx fourth MC bone, right hand, subs for fx w nonunion'),
    ('S62304P', 'Unsp fx fourth MC bone, right hand, subs for fx w malunion'),
    ('S62304S', 'Unsp fracture of fourth metacarpal bone, right hand, sequela'),
    ('S62305A', 'Unsp fracture of fourth metacarpal bone, left hand, init'),
    ('S62305B', 'Unsp fx fourth metacarpal bone, left hand, init for opn fx'),
    ('S62305D', 'Unsp fx fourth MC bone, left hand, subs for fx w routn heal'),
    ('S62305G', 'Unsp fx fourth MC bone, left hand, subs for fx w delay heal'),
    ('S62305K', 'Unsp fx fourth MC bone, left hand, subs for fx w nonunion'),
    ('S62305P', 'Unsp fx fourth MC bone, left hand, subs for fx w malunion'),
    ('S62305S', 'Unsp fracture of fourth metacarpal bone, left hand, sequela'),
    ('S62306A', 'Unsp fracture of fifth metacarpal bone, right hand, init'),
    ('S62306B', 'Unsp fx fifth metacarpal bone, right hand, init for opn fx'),
    ('S62306D', 'Unsp fx fifth MC bone, right hand, subs for fx w routn heal'),
    ('S62306G', 'Unsp fx fifth MC bone, right hand, subs for fx w delay heal'),
    ('S62306K', 'Unsp fx fifth MC bone, right hand, subs for fx w nonunion'),
    ('S62306P', 'Unsp fx fifth MC bone, right hand, subs for fx w malunion'),
    ('S62306S', 'Unsp fracture of fifth metacarpal bone, right hand, sequela'),
    ('S62307A', 'Unsp fracture of fifth metacarpal bone, left hand, init'),
    ('S62307B', 'Unsp fx fifth metacarpal bone, left hand, init for opn fx'),
    ('S62307D', 'Unsp fx fifth MC bone, left hand, subs for fx w routn heal'),
    ('S62307G', 'Unsp fx fifth MC bone, left hand, subs for fx w delay heal'),
    ('S62307K', 'Unsp fx fifth MC bone, left hand, subs for fx w nonunion'),
    ('S62307P', 'Unsp fx fifth MC bone, left hand, subs for fx w malunion'),
    ('S62307S', 'Unsp fracture of fifth metacarpal bone, left hand, sequela'),
    ('S62308A', 'Unsp fracture of oth metacarpal bone, init for clos fx'),
    ('S62308B', 'Unsp fracture of oth metacarpal bone, init for opn fx'),
    ('S62308D', 'Unsp fracture of metacarpal bone, subs for fx w routn heal'),
    ('S62308G', 'Unsp fracture of metacarpal bone, subs for fx w delay heal'),
    ('S62308K', 'Unsp fracture of oth metacarpal bone, subs for fx w nonunion'),
    ('S62308P', 'Unsp fracture of oth metacarpal bone, subs for fx w malunion'),
    ('S62308S', 'Unspecified fracture of other metacarpal bone, sequela'),
    ('S62309A', 'Unsp fracture of unsp metacarpal bone, init for clos fx'),
    ('S62309B', 'Unsp fracture of unsp metacarpal bone, init for opn fx'),
    ('S62309D', 'Unsp fx unsp metacarpal bone, subs for fx w routn heal'),
    ('S62309G', 'Unsp fx unsp metacarpal bone, subs for fx w delay heal'),
    ('S62309K', 'Unsp fx unsp metacarpal bone, subs for fx w nonunion'),
    ('S62309P', 'Unsp fx unsp metacarpal bone, subs for fx w malunion'),
    ('S62309S', 'Unspecified fracture of unspecified metacarpal bone, sequela'),
    ('S62310A', 'Disp fx of base of second metacarpal bone, right hand, init'),
    ('S62310B', 'Disp fx of base of second MC bone, r hand, init for opn fx'),
    ('S62310D', 'Disp fx of base of 2nd MC bone, r hand, 7thD'),
    ('S62310G', 'Disp fx of base of 2nd MC bone, r hand, 7thG'),
    ('S62310K', 'Disp fx of base of 2nd MC bone, r hand, 7thK'),
    ('S62310P', 'Disp fx of base of 2nd MC bone, r hand, 7thP'),
    ('S62310S', 'Disp fx of base of second MC bone, right hand, sequela'),
    ('S62311A', 'Disp fx of base of second metacarpal bone, left hand, init'),
    ('S62311B', 'Disp fx of base of second MC bone, l hand, init for opn fx'),
    ('S62311D', 'Disp fx of base of 2nd MC bone, l hand, 7thD'),
    ('S62311G', 'Disp fx of base of 2nd MC bone, l hand, 7thG'),
    ('S62311K', 'Disp fx of base of 2nd MC bone, l hand, 7thK'),
    ('S62311P', 'Disp fx of base of 2nd MC bone, l hand, 7thP'),
    ('S62311S', 'Disp fx of base of second MC bone, left hand, sequela'),
    ('S62312A', 'Disp fx of base of third metacarpal bone, right hand, init'),
    ('S62312B', 'Disp fx of base of third MC bone, r hand, init for opn fx'),
    ('S62312D', 'Disp fx of base of 3rd MC bone, r hand, 7thD'),
    ('S62312G', 'Disp fx of base of 3rd MC bone, r hand, 7thG'),
    ('S62312K', 'Disp fx of base of 3rd MC bone, r hand, 7thK'),
    ('S62312P', 'Disp fx of base of 3rd MC bone, r hand, 7thP'),
    ('S62312S', 'Disp fx of base of third MC bone, right hand, sequela'),
    ('S62313A', 'Disp fx of base of third metacarpal bone, left hand, init'),
    ('S62313B', 'Disp fx of base of third MC bone, left hand, init for opn fx'),
    ('S62313D', 'Disp fx of base of 3rd MC bone, l hand, 7thD'),
    ('S62313G', 'Disp fx of base of 3rd MC bone, l hand, 7thG'),
    ('S62313K', 'Disp fx of base of 3rd MC bone, l hand, 7thK'),
    ('S62313P', 'Disp fx of base of 3rd MC bone, l hand, 7thP'),
    ('S62313S', 'Disp fx of base of third metacarpal bone, left hand, sequela'),
    ('S62314A', 'Disp fx of base of fourth metacarpal bone, right hand, init'),
    ('S62314B', 'Disp fx of base of fourth MC bone, r hand, init for opn fx'),
    ('S62314D', 'Disp fx of base of 4th MC bone, r hand, 7thD'),
    ('S62314G', 'Disp fx of base of 4th MC bone, r hand, 7thG'),
    ('S62314K', 'Disp fx of base of 4th MC bone, r hand, 7thK'),
    ('S62314P', 'Disp fx of base of 4th MC bone, r hand, 7thP'),
    ('S62314S', 'Disp fx of base of fourth MC bone, right hand, sequela'),
    ('S62315A', 'Disp fx of base of fourth metacarpal bone, left hand, init'),
    ('S62315B', 'Disp fx of base of fourth MC bone, l hand, init for opn fx'),
    ('S62315D', 'Disp fx of base of 4th MC bone, l hand, 7thD'),
    ('S62315G', 'Disp fx of base of 4th MC bone, l hand, 7thG'),
    ('S62315K', 'Disp fx of base of 4th MC bone, l hand, 7thK'),
    ('S62315P', 'Disp fx of base of 4th MC bone, l hand, 7thP'),
    ('S62315S', 'Disp fx of base of fourth MC bone, left hand, sequela'),
    ('S62316A', 'Disp fx of base of fifth metacarpal bone, right hand, init'),
    ('S62316B', 'Disp fx of base of fifth MC bone, r hand, init for opn fx'),
    ('S62316D', 'Disp fx of base of 5th MC bone, r hand, 7thD'),
    ('S62316G', 'Disp fx of base of 5th MC bone, r hand, 7thG'),
    ('S62316K', 'Disp fx of base of 5th MC bone, r hand, 7thK'),
    ('S62316P', 'Disp fx of base of 5th MC bone, r hand, 7thP'),
    ('S62316S', 'Disp fx of base of fifth MC bone, right hand, sequela'),
    ('S62317A', 'Disp fx of base of fifth metacarpal bone, left hand, init'),
    ('S62317B', 'Disp fx of base of fifth MC bone, left hand, init for opn fx'),
    ('S62317D', 'Disp fx of base of 5th MC bone, l hand, 7thD'),
    ('S62317G', 'Disp fx of base of 5th MC bone, l hand, 7thG'),
    ('S62317K', 'Disp fx of base of 5th MC bone, l hand, 7thK'),
    ('S62317P', 'Disp fx of base of 5th MC bone, l hand, 7thP'),
    ('S62317S', 'Disp fx of base of fifth metacarpal bone, left hand, sequela'),
    ('S62318A', 'Disp fx of base of oth metacarpal bone, init for clos fx'),
    ('S62318B', 'Disp fx of base of oth metacarpal bone, init for opn fx'),
    ('S62318D', 'Disp fx of base of metacarpal bone, subs for fx w routn heal'),
    ('S62318G', 'Disp fx of base of metacarpal bone, subs for fx w delay heal'),
    ('S62318K', 'Disp fx of base of metacarpal bone, subs for fx w nonunion'),
    ('S62318P', 'Disp fx of base of metacarpal bone, subs for fx w malunion'),
    ('S62318S', 'Displaced fracture of base of other metacarpal bone, sequela'),
    ('S62319A', 'Disp fx of base of unsp metacarpal bone, init for clos fx'),
    ('S62319B', 'Disp fx of base of unsp metacarpal bone, init for opn fx'),
    ('S62319D', 'Disp fx of base of unsp MC bone, subs for fx w routn heal'),
    ('S62319G', 'Disp fx of base of unsp MC bone, subs for fx w delay heal'),
    ('S62319K', 'Disp fx of base of unsp MC bone, subs for fx w nonunion'),
    ('S62319P', 'Disp fx of base of unsp MC bone, subs for fx w malunion'),
    ('S62319S', 'Disp fx of base of unspecified metacarpal bone, sequela'),
    ('S62320A', 'Disp fx of shaft of second metacarpal bone, right hand, init'),
    ('S62320B', 'Disp fx of shaft of second MC bone, r hand, init for opn fx'),
    ('S62320D', 'Disp fx of shaft of 2nd MC bone, r hand, 7thD'),
    ('S62320G', 'Disp fx of shaft of 2nd MC bone, r hand, 7thG'),
    ('S62320K', 'Disp fx of shaft of 2nd MC bone, r hand, 7thK'),
    ('S62320P', 'Disp fx of shaft of 2nd MC bone, r hand, 7thP'),
    ('S62320S', 'Disp fx of shaft of second MC bone, right hand, sequela'),
    ('S62321A', 'Disp fx of shaft of second metacarpal bone, left hand, init'),
    ('S62321B', 'Disp fx of shaft of second MC bone, l hand, init for opn fx'),
    ('S62321D', 'Disp fx of shaft of 2nd MC bone, l hand, 7thD'),
    ('S62321G', 'Disp fx of shaft of 2nd MC bone, l hand, 7thG'),
    ('S62321K', 'Disp fx of shaft of 2nd MC bone, l hand, 7thK'),
    ('S62321P', 'Disp fx of shaft of 2nd MC bone, l hand, 7thP'),
    ('S62321S', 'Disp fx of shaft of second MC bone, left hand, sequela'),
    ('S62322A', 'Disp fx of shaft of third metacarpal bone, right hand, init'),
    ('S62322B', 'Disp fx of shaft of third MC bone, r hand, init for opn fx'),
    ('S62322D', 'Disp fx of shaft of 3rd MC bone, r hand, 7thD'),
    ('S62322G', 'Disp fx of shaft of 3rd MC bone, r hand, 7thG'),
    ('S62322K', 'Disp fx of shaft of 3rd MC bone, r hand, 7thK'),
    ('S62322P', 'Disp fx of shaft of 3rd MC bone, r hand, 7thP'),
    ('S62322S', 'Disp fx of shaft of third MC bone, right hand, sequela'),
    ('S62323A', 'Disp fx of shaft of third metacarpal bone, left hand, init'),
    ('S62323B', 'Disp fx of shaft of third MC bone, l hand, init for opn fx'),
    ('S62323D', 'Disp fx of shaft of 3rd MC bone, l hand, 7thD'),
    ('S62323G', 'Disp fx of shaft of 3rd MC bone, l hand, 7thG'),
    ('S62323K', 'Disp fx of shaft of 3rd MC bone, l hand, 7thK'),
    ('S62323P', 'Disp fx of shaft of 3rd MC bone, l hand, 7thP'),
    ('S62323S', 'Disp fx of shaft of third MC bone, left hand, sequela'),
    ('S62324A', 'Disp fx of shaft of fourth metacarpal bone, right hand, init'),
    ('S62324B', 'Disp fx of shaft of fourth MC bone, r hand, init for opn fx'),
    ('S62324D', 'Disp fx of shaft of 4th MC bone, r hand, 7thD'),
    ('S62324G', 'Disp fx of shaft of 4th MC bone, r hand, 7thG'),
    ('S62324K', 'Disp fx of shaft of 4th MC bone, r hand, 7thK'),
    ('S62324P', 'Disp fx of shaft of 4th MC bone, r hand, 7thP'),
    ('S62324S', 'Disp fx of shaft of fourth MC bone, right hand, sequela'),
    ('S62325A', 'Disp fx of shaft of fourth metacarpal bone, left hand, init'),
    ('S62325B', 'Disp fx of shaft of fourth MC bone, l hand, init for opn fx'),
    ('S62325D', 'Disp fx of shaft of 4th MC bone, l hand, 7thD'),
    ('S62325G', 'Disp fx of shaft of 4th MC bone, l hand, 7thG'),
    ('S62325K', 'Disp fx of shaft of 4th MC bone, l hand, 7thK'),
    ('S62325P', 'Disp fx of shaft of 4th MC bone, l hand, 7thP'),
    ('S62325S', 'Disp fx of shaft of fourth MC bone, left hand, sequela'),
    ('S62326A', 'Disp fx of shaft of fifth metacarpal bone, right hand, init'),
    ('S62326B', 'Disp fx of shaft of fifth MC bone, r hand, init for opn fx'),
    ('S62326D', 'Disp fx of shaft of 5th MC bone, r hand, 7thD'),
    ('S62326G', 'Disp fx of shaft of 5th MC bone, r hand, 7thG'),
    ('S62326K', 'Disp fx of shaft of 5th MC bone, r hand, 7thK'),
    ('S62326P', 'Disp fx of shaft of 5th MC bone, r hand, 7thP'),
    ('S62326S', 'Disp fx of shaft of fifth MC bone, right hand, sequela'),
    ('S62327A', 'Disp fx of shaft of fifth metacarpal bone, left hand, init'),
    ('S62327B', 'Disp fx of shaft of fifth MC bone, l hand, init for opn fx'),
    ('S62327D', 'Disp fx of shaft of 5th MC bone, l hand, 7thD'),
    ('S62327G', 'Disp fx of shaft of 5th MC bone, l hand, 7thG'),
    ('S62327K', 'Disp fx of shaft of 5th MC bone, l hand, 7thK'),
    ('S62327P', 'Disp fx of shaft of 5th MC bone, l hand, 7thP'),
    ('S62327S', 'Disp fx of shaft of fifth MC bone, left hand, sequela'),
    ('S62328A', 'Disp fx of shaft of oth metacarpal bone, init for clos fx'),
    ('S62328B', 'Disp fx of shaft of oth metacarpal bone, init for opn fx'),
    ('S62328D', 'Disp fx of shaft of MC bone, subs for fx w routn heal'),
    ('S62328G', 'Disp fx of shaft of MC bone, subs for fx w delay heal'),
    ('S62328K', 'Disp fx of shaft of metacarpal bone, subs for fx w nonunion'),
    ('S62328P', 'Disp fx of shaft of metacarpal bone, subs for fx w malunion'),
    ('S62328S', 'Disp fx of shaft of other metacarpal bone, sequela'),
    ('S62329A', 'Disp fx of shaft of unsp metacarpal bone, init for clos fx'),
    ('S62329B', 'Disp fx of shaft of unsp metacarpal bone, init for opn fx'),
    ('S62329D', 'Disp fx of shaft of unsp MC bone, subs for fx w routn heal'),
    ('S62329G', 'Disp fx of shaft of unsp MC bone, subs for fx w delay heal'),
    ('S62329K', 'Disp fx of shaft of unsp MC bone, subs for fx w nonunion'),
    ('S62329P', 'Disp fx of shaft of unsp MC bone, subs for fx w malunion'),
    ('S62329S', 'Disp fx of shaft of unspecified metacarpal bone, sequela'),
    ('S62330A', 'Disp fx of neck of second metacarpal bone, right hand, init'),
    ('S62330B', 'Disp fx of neck of second MC bone, r hand, init for opn fx'),
    ('S62330D', 'Disp fx of nk of 2nd MC bone, r hand, 7thD'),
    ('S62330G', 'Disp fx of nk of 2nd MC bone, r hand, 7thG'),
    ('S62330K', 'Disp fx of nk of 2nd MC bone, r hand, subs for fx w nonunion'),
    ('S62330P', 'Disp fx of nk of 2nd MC bone, r hand, subs for fx w malunion'),
    ('S62330S', 'Disp fx of neck of second MC bone, right hand, sequela'),
    ('S62331A', 'Disp fx of neck of second metacarpal bone, left hand, init'),
    ('S62331B', 'Disp fx of neck of second MC bone, l hand, init for opn fx'),
    ('S62331D', 'Disp fx of nk of 2nd MC bone, l hand, 7thD'),
    ('S62331G', 'Disp fx of nk of 2nd MC bone, l hand, 7thG'),
    ('S62331K', 'Disp fx of nk of 2nd MC bone, l hand, subs for fx w nonunion'),
    ('S62331P', 'Disp fx of nk of 2nd MC bone, l hand, subs for fx w malunion'),
    ('S62331S', 'Disp fx of neck of second MC bone, left hand, sequela'),
    ('S62332A', 'Disp fx of neck of third metacarpal bone, right hand, init'),
    ('S62332B', 'Disp fx of neck of third MC bone, r hand, init for opn fx'),
    ('S62332D', 'Disp fx of nk of 3rd MC bone, r hand, 7thD'),
    ('S62332G', 'Disp fx of nk of 3rd MC bone, r hand, 7thG'),
    ('S62332K', 'Disp fx of nk of 3rd MC bone, r hand, subs for fx w nonunion'),
    ('S62332P', 'Disp fx of nk of 3rd MC bone, r hand, subs for fx w malunion'),
    ('S62332S', 'Disp fx of neck of third MC bone, right hand, sequela'),
    ('S62333A', 'Disp fx of neck of third metacarpal bone, left hand, init'),
    ('S62333B', 'Disp fx of neck of third MC bone, left hand, init for opn fx'),
    ('S62333D', 'Disp fx of nk of 3rd MC bone, l hand, 7thD'),
    ('S62333G', 'Disp fx of nk of 3rd MC bone, l hand, 7thG'),
    ('S62333K', 'Disp fx of nk of 3rd MC bone, l hand, subs for fx w nonunion'),
    ('S62333P', 'Disp fx of nk of 3rd MC bone, l hand, subs for fx w malunion'),
    ('S62333S', 'Disp fx of neck of third metacarpal bone, left hand, sequela'),
    ('S62334A', 'Disp fx of neck of fourth metacarpal bone, right hand, init'),
    ('S62334B', 'Disp fx of neck of fourth MC bone, r hand, init for opn fx'),
    ('S62334D', 'Disp fx of nk of 4th MC bone, r hand, 7thD'),
    ('S62334G', 'Disp fx of nk of 4th MC bone, r hand, 7thG'),
    ('S62334K', 'Disp fx of nk of 4th MC bone, r hand, subs for fx w nonunion'),
    ('S62334P', 'Disp fx of nk of 4th MC bone, r hand, subs for fx w malunion'),
    ('S62334S', 'Disp fx of neck of fourth MC bone, right hand, sequela'),
    ('S62335A', 'Disp fx of neck of fourth metacarpal bone, left hand, init'),
    ('S62335B', 'Disp fx of neck of fourth MC bone, l hand, init for opn fx'),
    ('S62335D', 'Disp fx of nk of 4th MC bone, l hand, 7thD'),
    ('S62335G', 'Disp fx of nk of 4th MC bone, l hand, 7thG'),
    ('S62335K', 'Disp fx of nk of 4th MC bone, l hand, subs for fx w nonunion'),
    ('S62335P', 'Disp fx of nk of 4th MC bone, l hand, subs for fx w malunion'),
    ('S62335S', 'Disp fx of neck of fourth MC bone, left hand, sequela'),
    ('S62336A', 'Disp fx of neck of fifth metacarpal bone, right hand, init'),
    ('S62336B', 'Disp fx of neck of fifth MC bone, r hand, init for opn fx'),
    ('S62336D', 'Disp fx of nk of 5th MC bone, r hand, 7thD'),
    ('S62336G', 'Disp fx of nk of 5th MC bone, r hand, 7thG'),
    ('S62336K', 'Disp fx of nk of 5th MC bone, r hand, subs for fx w nonunion'),
    ('S62336P', 'Disp fx of nk of 5th MC bone, r hand, subs for fx w malunion'),
    ('S62336S', 'Disp fx of neck of fifth MC bone, right hand, sequela'),
    ('S62337A', 'Disp fx of neck of fifth metacarpal bone, left hand, init'),
    ('S62337B', 'Disp fx of neck of fifth MC bone, left hand, init for opn fx'),
    ('S62337D', 'Disp fx of nk of 5th MC bone, l hand, 7thD'),
    ('S62337G', 'Disp fx of nk of 5th MC bone, l hand, 7thG'),
    ('S62337K', 'Disp fx of nk of 5th MC bone, l hand, subs for fx w nonunion'),
    ('S62337P', 'Disp fx of nk of 5th MC bone, l hand, subs for fx w malunion'),
    ('S62337S', 'Disp fx of neck of fifth metacarpal bone, left hand, sequela'),
    ('S62338A', 'Disp fx of neck of oth metacarpal bone, init for clos fx'),
    ('S62338B', 'Disp fx of neck of oth metacarpal bone, init for opn fx'),
    ('S62338D', 'Disp fx of neck of metacarpal bone, subs for fx w routn heal'),
    ('S62338G', 'Disp fx of neck of metacarpal bone, subs for fx w delay heal'),
    ('S62338K', 'Disp fx of neck of metacarpal bone, subs for fx w nonunion'),
    ('S62338P', 'Disp fx of neck of metacarpal bone, subs for fx w malunion'),
    ('S62338S', 'Displaced fracture of neck of other metacarpal bone, sequela'),
    ('S62339A', 'Disp fx of neck of unsp metacarpal bone, init for clos fx'),
    ('S62339B', 'Disp fx of neck of unsp metacarpal bone, init for opn fx'),
    ('S62339D', 'Disp fx of neck of unsp MC bone, subs for fx w routn heal'),
    ('S62339G', 'Disp fx of neck of unsp MC bone, subs for fx w delay heal'),
    ('S62339K', 'Disp fx of neck of unsp MC bone, subs for fx w nonunion'),
    ('S62339P', 'Disp fx of neck of unsp MC bone, subs for fx w malunion'),
    ('S62339S', 'Disp fx of neck of unspecified metacarpal bone, sequela'),
    ('S62340A', 'Nondisp fx of base of second MC bone, right hand, init'),
    ('S62340B', 'Nondisp fx of base of 2nd MC bone, r hand, init for opn fx'),
    ('S62340D', 'Nondisp fx of base of 2nd MC bone, r hand, 7thD'),
    ('S62340G', 'Nondisp fx of base of 2nd MC bone, r hand, 7thG'),
    ('S62340K', 'Nondisp fx of base of 2nd MC bone, r hand, 7thK'),
    ('S62340P', 'Nondisp fx of base of 2nd MC bone, r hand, 7thP'),
    ('S62340S', 'Nondisp fx of base of second MC bone, right hand, sequela'),
    ('S62341A', 'Nondisp fx of base of second MC bone, left hand, init'),
    ('S62341B', 'Nondisp fx of base of 2nd MC bone, l hand, init for opn fx'),
    ('S62341D', 'Nondisp fx of base of 2nd MC bone, l hand, 7thD'),
    ('S62341G', 'Nondisp fx of base of 2nd MC bone, l hand, 7thG'),
    ('S62341K', 'Nondisp fx of base of 2nd MC bone, l hand, 7thK'),
    ('S62341P', 'Nondisp fx of base of 2nd MC bone, l hand, 7thP'),
    ('S62341S', 'Nondisp fx of base of second MC bone, left hand, sequela'),
    ('S62342A', 'Nondisp fx of base of third MC bone, right hand, init'),
    ('S62342B', 'Nondisp fx of base of third MC bone, r hand, init for opn fx'),
    ('S62342D', 'Nondisp fx of base of 3rd MC bone, r hand, 7thD'),
    ('S62342G', 'Nondisp fx of base of 3rd MC bone, r hand, 7thG'),
    ('S62342K', 'Nondisp fx of base of 3rd MC bone, r hand, 7thK'),
    ('S62342P', 'Nondisp fx of base of 3rd MC bone, r hand, 7thP'),
    ('S62342S', 'Nondisp fx of base of third MC bone, right hand, sequela'),
    ('S62343A', 'Nondisp fx of base of third metacarpal bone, left hand, init'),
    ('S62343B', 'Nondisp fx of base of third MC bone, l hand, init for opn fx'),
    ('S62343D', 'Nondisp fx of base of 3rd MC bone, l hand, 7thD'),
    ('S62343G', 'Nondisp fx of base of 3rd MC bone, l hand, 7thG'),
    ('S62343K', 'Nondisp fx of base of 3rd MC bone, l hand, 7thK'),
    ('S62343P', 'Nondisp fx of base of 3rd MC bone, l hand, 7thP'),
    ('S62343S', 'Nondisp fx of base of third MC bone, left hand, sequela'),
    ('S62344A', 'Nondisp fx of base of fourth MC bone, right hand, init'),
    ('S62344B', 'Nondisp fx of base of 4th MC bone, r hand, init for opn fx'),
    ('S62344D', 'Nondisp fx of base of 4th MC bone, r hand, 7thD'),
    ('S62344G', 'Nondisp fx of base of 4th MC bone, r hand, 7thG'),
    ('S62344K', 'Nondisp fx of base of 4th MC bone, r hand, 7thK'),
    ('S62344P', 'Nondisp fx of base of 4th MC bone, r hand, 7thP'),
    ('S62344S', 'Nondisp fx of base of fourth MC bone, right hand, sequela'),
    ('S62345A', 'Nondisp fx of base of fourth MC bone, left hand, init'),
    ('S62345B', 'Nondisp fx of base of 4th MC bone, l hand, init for opn fx'),
    ('S62345D', 'Nondisp fx of base of 4th MC bone, l hand, 7thD'),
    ('S62345G', 'Nondisp fx of base of 4th MC bone, l hand, 7thG'),
    ('S62345K', 'Nondisp fx of base of 4th MC bone, l hand, 7thK'),
    ('S62345P', 'Nondisp fx of base of 4th MC bone, l hand, 7thP'),
    ('S62345S', 'Nondisp fx of base of fourth MC bone, left hand, sequela'),
    ('S62346A', 'Nondisp fx of base of fifth MC bone, right hand, init'),
    ('S62346B', 'Nondisp fx of base of fifth MC bone, r hand, init for opn fx'),
    ('S62346D', 'Nondisp fx of base of 5th MC bone, r hand, 7thD'),
    ('S62346G', 'Nondisp fx of base of 5th MC bone, r hand, 7thG'),
    ('S62346K', 'Nondisp fx of base of 5th MC bone, r hand, 7thK'),
    ('S62346P', 'Nondisp fx of base of 5th MC bone, r hand, 7thP'),
    ('S62346S', 'Nondisp fx of base of fifth MC bone, right hand, sequela'),
    ('S62347A', 'Nondisp fx of base of fifth metacarpal bone, left hand, init'),
    ('S62347B', 'Nondisp fx of base of fifth MC bone, l hand, init for opn fx'),
    ('S62347D', 'Nondisp fx of base of 5th MC bone, l hand, 7thD'),
    ('S62347G', 'Nondisp fx of base of 5th MC bone, l hand, 7thG'),
    ('S62347K', 'Nondisp fx of base of 5th MC bone, l hand, 7thK'),
    ('S62347P', 'Nondisp fx of base of 5th MC bone, l hand, 7thP'),
    ('S62347S', 'Nondisp fx of base of fifth MC bone, left hand, sequela'),
    ('S62348A', 'Nondisp fx of base of oth metacarpal bone, init for clos fx'),
    ('S62348B', 'Nondisp fx of base of oth metacarpal bone, init for opn fx'),
    ('S62348D', 'Nondisp fx of base of MC bone, subs for fx w routn heal'),
    ('S62348G', 'Nondisp fx of base of MC bone, subs for fx w delay heal'),
    ('S62348K', 'Nondisp fx of base of MC bone, subs for fx w nonunion'),
    ('S62348P', 'Nondisp fx of base of MC bone, subs for fx w malunion'),
    ('S62348S', 'Nondisp fx of base of other metacarpal bone, sequela'),
    ('S62349A', 'Nondisp fx of base of unsp metacarpal bone, init for clos fx'),
    ('S62349B', 'Nondisp fx of base of unsp metacarpal bone, init for opn fx'),
    ('S62349D', 'Nondisp fx of base of unsp MC bone, subs for fx w routn heal'),
    ('S62349G', 'Nondisp fx of base of unsp MC bone, subs for fx w delay heal'),
    ('S62349K', 'Nondisp fx of base of unsp MC bone, subs for fx w nonunion'),
    ('S62349P', 'Nondisp fx of base of unsp MC bone, subs for fx w malunion'),
    ('S62349S', 'Nondisp fx of base of unspecified metacarpal bone, sequela'),
    ('S62350A', 'Nondisp fx of shaft of second MC bone, right hand, init'),
    ('S62350B', 'Nondisp fx of shaft of 2nd MC bone, r hand, init for opn fx'),
    ('S62350D', 'Nondisp fx of shaft of 2nd MC bone, r hand, 7thD'),
    ('S62350G', 'Nondisp fx of shaft of 2nd MC bone, r hand, 7thG'),
    ('S62350K', 'Nondisp fx of shaft of 2nd MC bone, r hand, 7thK'),
    ('S62350P', 'Nondisp fx of shaft of 2nd MC bone, r hand, 7thP'),
    ('S62350S', 'Nondisp fx of shaft of second MC bone, right hand, sequela'),
    ('S62351A', 'Nondisp fx of shaft of second MC bone, left hand, init'),
    ('S62351B', 'Nondisp fx of shaft of 2nd MC bone, l hand, init for opn fx'),
    ('S62351D', 'Nondisp fx of shaft of 2nd MC bone, l hand, 7thD'),
    ('S62351G', 'Nondisp fx of shaft of 2nd MC bone, l hand, 7thG'),
    ('S62351K', 'Nondisp fx of shaft of 2nd MC bone, l hand, 7thK'),
    ('S62351P', 'Nondisp fx of shaft of 2nd MC bone, l hand, 7thP'),
    ('S62351S', 'Nondisp fx of shaft of second MC bone, left hand, sequela'),
    ('S62352A', 'Nondisp fx of shaft of third MC bone, right hand, init'),
    ('S62352B', 'Nondisp fx of shaft of 3rd MC bone, r hand, init for opn fx'),
    ('S62352D', 'Nondisp fx of shaft of 3rd MC bone, r hand, 7thD'),
    ('S62352G', 'Nondisp fx of shaft of 3rd MC bone, r hand, 7thG'),
    ('S62352K', 'Nondisp fx of shaft of 3rd MC bone, r hand, 7thK'),
    ('S62352P', 'Nondisp fx of shaft of 3rd MC bone, r hand, 7thP'),
    ('S62352S', 'Nondisp fx of shaft of third MC bone, right hand, sequela'),
    ('S62353A', 'Nondisp fx of shaft of third MC bone, left hand, init'),
    ('S62353B', 'Nondisp fx of shaft of 3rd MC bone, l hand, init for opn fx'),
    ('S62353D', 'Nondisp fx of shaft of 3rd MC bone, l hand, 7thD'),
    ('S62353G', 'Nondisp fx of shaft of 3rd MC bone, l hand, 7thG'),
    ('S62353K', 'Nondisp fx of shaft of 3rd MC bone, l hand, 7thK'),
    ('S62353P', 'Nondisp fx of shaft of 3rd MC bone, l hand, 7thP'),
    ('S62353S', 'Nondisp fx of shaft of third MC bone, left hand, sequela'),
    ('S62354A', 'Nondisp fx of shaft of fourth MC bone, right hand, init'),
    ('S62354B', 'Nondisp fx of shaft of 4th MC bone, r hand, init for opn fx'),
    ('S62354D', 'Nondisp fx of shaft of 4th MC bone, r hand, 7thD'),
    ('S62354G', 'Nondisp fx of shaft of 4th MC bone, r hand, 7thG'),
    ('S62354K', 'Nondisp fx of shaft of 4th MC bone, r hand, 7thK'),
    ('S62354P', 'Nondisp fx of shaft of 4th MC bone, r hand, 7thP'),
    ('S62354S', 'Nondisp fx of shaft of fourth MC bone, right hand, sequela'),
    ('S62355A', 'Nondisp fx of shaft of fourth MC bone, left hand, init'),
    ('S62355B', 'Nondisp fx of shaft of 4th MC bone, l hand, init for opn fx'),
    ('S62355D', 'Nondisp fx of shaft of 4th MC bone, l hand, 7thD'),
    ('S62355G', 'Nondisp fx of shaft of 4th MC bone, l hand, 7thG'),
    ('S62355K', 'Nondisp fx of shaft of 4th MC bone, l hand, 7thK'),
    ('S62355P', 'Nondisp fx of shaft of 4th MC bone, l hand, 7thP'),
    ('S62355S', 'Nondisp fx of shaft of fourth MC bone, left hand, sequela'),
    ('S62356A', 'Nondisp fx of shaft of fifth MC bone, right hand, init'),
    ('S62356B', 'Nondisp fx of shaft of 5th MC bone, r hand, init for opn fx'),
    ('S62356D', 'Nondisp fx of shaft of 5th MC bone, r hand, 7thD'),
    ('S62356G', 'Nondisp fx of shaft of 5th MC bone, r hand, 7thG'),
    ('S62356K', 'Nondisp fx of shaft of 5th MC bone, r hand, 7thK'),
    ('S62356P', 'Nondisp fx of shaft of 5th MC bone, r hand, 7thP'),
    ('S62356S', 'Nondisp fx of shaft of fifth MC bone, right hand, sequela'),
    ('S62357A', 'Nondisp fx of shaft of fifth MC bone, left hand, init'),
    ('S62357B', 'Nondisp fx of shaft of 5th MC bone, l hand, init for opn fx'),
    ('S62357D', 'Nondisp fx of shaft of 5th MC bone, l hand, 7thD'),
    ('S62357G', 'Nondisp fx of shaft of 5th MC bone, l hand, 7thG'),
    ('S62357K', 'Nondisp fx of shaft of 5th MC bone, l hand, 7thK'),
    ('S62357P', 'Nondisp fx of shaft of 5th MC bone, l hand, 7thP'),
    ('S62357S', 'Nondisp fx of shaft of fifth MC bone, left hand, sequela'),
    ('S62358A', 'Nondisp fx of shaft of oth metacarpal bone, init for clos fx'),
    ('S62358B', 'Nondisp fx of shaft of oth metacarpal bone, init for opn fx'),
    ('S62358D', 'Nondisp fx of shaft of MC bone, subs for fx w routn heal'),
    ('S62358G', 'Nondisp fx of shaft of MC bone, subs for fx w delay heal'),
    ('S62358K', 'Nondisp fx of shaft of MC bone, subs for fx w nonunion'),
    ('S62358P', 'Nondisp fx of shaft of MC bone, subs for fx w malunion'),
    ('S62358S', 'Nondisp fx of shaft of other metacarpal bone, sequela'),
    ('S62359A', 'Nondisp fx of shaft of unsp metacarpal bone, init'),
    ('S62359B', 'Nondisp fx of shaft of unsp metacarpal bone, init for opn fx'),
    ('S62359D', 'Nondisp fx of shaft of unsp MC bone, 7thD'),
    ('S62359G', 'Nondisp fx of shaft of unsp MC bone, 7thG'),
    ('S62359K', 'Nondisp fx of shaft of unsp MC bone, subs for fx w nonunion'),
    ('S62359P', 'Nondisp fx of shaft of unsp MC bone, subs for fx w malunion'),
    ('S62359S', 'Nondisp fx of shaft of unspecified metacarpal bone, sequela'),
    ('S62360A', 'Nondisp fx of neck of second MC bone, right hand, init'),
    ('S62360B', 'Nondisp fx of neck of 2nd MC bone, r hand, init for opn fx'),
    ('S62360D', 'Nondisp fx of nk of 2nd MC bone, r hand, 7thD'),
    ('S62360G', 'Nondisp fx of nk of 2nd MC bone, r hand, 7thG'),
    ('S62360K', 'Nondisp fx of nk of 2nd MC bone, r hand, 7thK'),
    ('S62360P', 'Nondisp fx of nk of 2nd MC bone, r hand, 7thP'),
    ('S62360S', 'Nondisp fx of neck of second MC bone, right hand, sequela'),
    ('S62361A', 'Nondisp fx of neck of second MC bone, left hand, init'),
    ('S62361B', 'Nondisp fx of neck of 2nd MC bone, l hand, init for opn fx'),
    ('S62361D', 'Nondisp fx of nk of 2nd MC bone, l hand, 7thD'),
    ('S62361G', 'Nondisp fx of nk of 2nd MC bone, l hand, 7thG'),
    ('S62361K', 'Nondisp fx of nk of 2nd MC bone, l hand, 7thK'),
    ('S62361P', 'Nondisp fx of nk of 2nd MC bone, l hand, 7thP'),
    ('S62361S', 'Nondisp fx of neck of second MC bone, left hand, sequela'),
    ('S62362A', 'Nondisp fx of neck of third MC bone, right hand, init'),
    ('S62362B', 'Nondisp fx of neck of third MC bone, r hand, init for opn fx'),
    ('S62362D', 'Nondisp fx of nk of 3rd MC bone, r hand, 7thD'),
    ('S62362G', 'Nondisp fx of nk of 3rd MC bone, r hand, 7thG'),
    ('S62362K', 'Nondisp fx of nk of 3rd MC bone, r hand, 7thK'),
    ('S62362P', 'Nondisp fx of nk of 3rd MC bone, r hand, 7thP'),
    ('S62362S', 'Nondisp fx of neck of third MC bone, right hand, sequela'),
    ('S62363A', 'Nondisp fx of neck of third metacarpal bone, left hand, init'),
    ('S62363B', 'Nondisp fx of neck of third MC bone, l hand, init for opn fx'),
    ('S62363D', 'Nondisp fx of nk of 3rd MC bone, l hand, 7thD'),
    ('S62363G', 'Nondisp fx of nk of 3rd MC bone, l hand, 7thG'),
    ('S62363K', 'Nondisp fx of nk of 3rd MC bone, l hand, 7thK'),
    ('S62363P', 'Nondisp fx of nk of 3rd MC bone, l hand, 7thP'),
    ('S62363S', 'Nondisp fx of neck of third MC bone, left hand, sequela'),
    ('S62364A', 'Nondisp fx of neck of fourth MC bone, right hand, init'),
    ('S62364B', 'Nondisp fx of neck of 4th MC bone, r hand, init for opn fx'),
    ('S62364D', 'Nondisp fx of nk of 4th MC bone, r hand, 7thD'),
    ('S62364G', 'Nondisp fx of nk of 4th MC bone, r hand, 7thG'),
    ('S62364K', 'Nondisp fx of nk of 4th MC bone, r hand, 7thK'),
    ('S62364P', 'Nondisp fx of nk of 4th MC bone, r hand, 7thP'),
    ('S62364S', 'Nondisp fx of neck of fourth MC bone, right hand, sequela'),
    ('S62365A', 'Nondisp fx of neck of fourth MC bone, left hand, init'),
    ('S62365B', 'Nondisp fx of neck of 4th MC bone, l hand, init for opn fx'),
    ('S62365D', 'Nondisp fx of nk of 4th MC bone, l hand, 7thD'),
    ('S62365G', 'Nondisp fx of nk of 4th MC bone, l hand, 7thG'),
    ('S62365K', 'Nondisp fx of nk of 4th MC bone, l hand, 7thK'),
    ('S62365P', 'Nondisp fx of nk of 4th MC bone, l hand, 7thP'),
    ('S62365S', 'Nondisp fx of neck of fourth MC bone, left hand, sequela'),
    ('S62366A', 'Nondisp fx of neck of fifth MC bone, right hand, init'),
    ('S62366B', 'Nondisp fx of neck of fifth MC bone, r hand, init for opn fx'),
    ('S62366D', 'Nondisp fx of nk of 5th MC bone, r hand, 7thD'),
    ('S62366G', 'Nondisp fx of nk of 5th MC bone, r hand, 7thG'),
    ('S62366K', 'Nondisp fx of nk of 5th MC bone, r hand, 7thK'),
    ('S62366P', 'Nondisp fx of nk of 5th MC bone, r hand, 7thP'),
    ('S62366S', 'Nondisp fx of neck of fifth MC bone, right hand, sequela'),
    ('S62367A', 'Nondisp fx of neck of fifth metacarpal bone, left hand, init'),
    ('S62367B', 'Nondisp fx of neck of fifth MC bone, l hand, init for opn fx'),
    ('S62367D', 'Nondisp fx of nk of 5th MC bone, l hand, 7thD'),
    ('S62367G', 'Nondisp fx of nk of 5th MC bone, l hand, 7thG'),
    ('S62367K', 'Nondisp fx of nk of 5th MC bone, l hand, 7thK'),
    ('S62367P', 'Nondisp fx of nk of 5th MC bone, l hand, 7thP'),
    ('S62367S', 'Nondisp fx of neck of fifth MC bone, left hand, sequela'),
    ('S62368A', 'Nondisp fx of neck of oth metacarpal bone, init for clos fx'),
    ('S62368B', 'Nondisp fx of neck of oth metacarpal bone, init for opn fx'),
    ('S62368D', 'Nondisp fx of neck of MC bone, subs for fx w routn heal'),
    ('S62368G', 'Nondisp fx of neck of MC bone, subs for fx w delay heal'),
    ('S62368K', 'Nondisp fx of neck of MC bone, subs for fx w nonunion'),
    ('S62368P', 'Nondisp fx of neck of MC bone, subs for fx w malunion'),
    ('S62368S', 'Nondisp fx of neck of other metacarpal bone, sequela'),
    ('S62369A', 'Nondisp fx of neck of unsp metacarpal bone, init for clos fx'),
    ('S62369B', 'Nondisp fx of neck of unsp metacarpal bone, init for opn fx'),
    ('S62369D', 'Nondisp fx of neck of unsp MC bone, subs for fx w routn heal'),
    ('S62369G', 'Nondisp fx of neck of unsp MC bone, subs for fx w delay heal'),
    ('S62369K', 'Nondisp fx of neck of unsp MC bone, subs for fx w nonunion'),
    ('S62369P', 'Nondisp fx of neck of unsp MC bone, subs for fx w malunion'),
    ('S62369S', 'Nondisp fx of neck of unspecified metacarpal bone, sequela'),
    ('S62390A', 'Oth fracture of second metacarpal bone, right hand, init'),
    ('S62390B', 'Oth fx second metacarpal bone, right hand, init for opn fx'),
    ('S62390D', 'Oth fx second MC bone, right hand, subs for fx w routn heal'),
    ('S62390G', 'Oth fx second MC bone, right hand, subs for fx w delay heal'),
    ('S62390K', 'Oth fx second MC bone, right hand, subs for fx w nonunion'),
    ('S62390P', 'Oth fx second MC bone, right hand, subs for fx w malunion'),
    ('S62390S', 'Oth fracture of second metacarpal bone, right hand, sequela'),
    ('S62391A', 'Oth fracture of second metacarpal bone, left hand, init'),
    ('S62391B', 'Oth fx second metacarpal bone, left hand, init for opn fx'),
    ('S62391D', 'Oth fx second MC bone, left hand, subs for fx w routn heal'),
    ('S62391G', 'Oth fx second MC bone, left hand, subs for fx w delay heal'),
    ('S62391K', 'Oth fx second MC bone, left hand, subs for fx w nonunion'),
    ('S62391P', 'Oth fx second MC bone, left hand, subs for fx w malunion'),
    ('S62391S', 'Other fracture of second metacarpal bone, left hand, sequela'),
    ('S62392A', 'Oth fracture of third metacarpal bone, right hand, init'),
    ('S62392B', 'Oth fx third metacarpal bone, right hand, init for opn fx'),
    ('S62392D', 'Oth fx third MC bone, right hand, subs for fx w routn heal'),
    ('S62392G', 'Oth fx third MC bone, right hand, subs for fx w delay heal'),
    ('S62392K', 'Oth fx third MC bone, right hand, subs for fx w nonunion'),
    ('S62392P', 'Oth fx third MC bone, right hand, subs for fx w malunion'),
    ('S62392S', 'Other fracture of third metacarpal bone, right hand, sequela'),
    ('S62393A', 'Oth fracture of third metacarpal bone, left hand, init'),
    ('S62393B', 'Oth fx third metacarpal bone, left hand, init for opn fx'),
    ('S62393D', 'Oth fx third MC bone, left hand, subs for fx w routn heal'),
    ('S62393G', 'Oth fx third MC bone, left hand, subs for fx w delay heal'),
    ('S62393K', 'Oth fx third MC bone, left hand, subs for fx w nonunion'),
    ('S62393P', 'Oth fx third MC bone, left hand, subs for fx w malunion'),
    ('S62393S', 'Other fracture of third metacarpal bone, left hand, sequela'),
    ('S62394A', 'Oth fracture of fourth metacarpal bone, right hand, init'),
    ('S62394B', 'Oth fx fourth metacarpal bone, right hand, init for opn fx'),
    ('S62394D', 'Oth fx fourth MC bone, right hand, subs for fx w routn heal'),
    ('S62394G', 'Oth fx fourth MC bone, right hand, subs for fx w delay heal'),
    ('S62394K', 'Oth fx fourth MC bone, right hand, subs for fx w nonunion'),
    ('S62394P', 'Oth fx fourth MC bone, right hand, subs for fx w malunion'),
    ('S62394S', 'Oth fracture of fourth metacarpal bone, right hand, sequela'),
    ('S62395A', 'Oth fracture of fourth metacarpal bone, left hand, init'),
    ('S62395B', 'Oth fx fourth metacarpal bone, left hand, init for opn fx'),
    ('S62395D', 'Oth fx fourth MC bone, left hand, subs for fx w routn heal'),
    ('S62395G', 'Oth fx fourth MC bone, left hand, subs for fx w delay heal'),
    ('S62395K', 'Oth fx fourth MC bone, left hand, subs for fx w nonunion'),
    ('S62395P', 'Oth fx fourth MC bone, left hand, subs for fx w malunion'),
    ('S62395S', 'Other fracture of fourth metacarpal bone, left hand, sequela'),
    ('S62396A', 'Oth fracture of fifth metacarpal bone, right hand, init'),
    ('S62396B', 'Oth fx fifth metacarpal bone, right hand, init for opn fx'),
    ('S62396D', 'Oth fx fifth MC bone, right hand, subs for fx w routn heal'),
    ('S62396G', 'Oth fx fifth MC bone, right hand, subs for fx w delay heal'),
    ('S62396K', 'Oth fx fifth MC bone, right hand, subs for fx w nonunion'),
    ('S62396P', 'Oth fx fifth MC bone, right hand, subs for fx w malunion'),
    ('S62396S', 'Other fracture of fifth metacarpal bone, right hand, sequela'),
    ('S62397A', 'Oth fracture of fifth metacarpal bone, left hand, init'),
    ('S62397B', 'Oth fx fifth metacarpal bone, left hand, init for opn fx'),
    ('S62397D', 'Oth fx fifth MC bone, left hand, subs for fx w routn heal'),
    ('S62397G', 'Oth fx fifth MC bone, left hand, subs for fx w delay heal'),
    ('S62397K', 'Oth fx fifth MC bone, left hand, subs for fx w nonunion'),
    ('S62397P', 'Oth fx fifth MC bone, left hand, subs for fx w malunion'),
    ('S62397S', 'Other fracture of fifth metacarpal bone, left hand, sequela'),
    ('S62398A', 'Oth fracture of oth metacarpal bone, init for clos fx'),
    ('S62398B', 'Oth fracture of oth metacarpal bone, init for opn fx'),
    ('S62398D', 'Oth fracture of metacarpal bone, subs for fx w routn heal'),
    ('S62398G', 'Oth fracture of metacarpal bone, subs for fx w delay heal'),
    ('S62398K', 'Oth fracture of oth metacarpal bone, subs for fx w nonunion'),
    ('S62398P', 'Oth fracture of oth metacarpal bone, subs for fx w malunion'),
    ('S62398S', 'Other fracture of other metacarpal bone, sequela'),
    ('S62399A', 'Oth fracture of unsp metacarpal bone, init for clos fx'),
    ('S62399B', 'Oth fracture of unsp metacarpal bone, init for opn fx'),
    ('S62399D', 'Oth fx unsp metacarpal bone, subs for fx w routn heal'),
    ('S62399G', 'Oth fx unsp metacarpal bone, subs for fx w delay heal'),
    ('S62399K', 'Oth fracture of unsp metacarpal bone, subs for fx w nonunion'),
    ('S62399P', 'Oth fracture of unsp metacarpal bone, subs for fx w malunion'),
    ('S62399S', 'Other fracture of unspecified metacarpal bone, sequela'),
    ('S62501A', 'Fracture of unsp phalanx of right thumb, init for clos fx'),
    ('S62501B', 'Fracture of unsp phalanx of right thumb, init for opn fx'),
    ('S62501D', 'Fx unsp phalanx of right thumb, subs for fx w routn heal'),
    ('S62501G', 'Fx unsp phalanx of right thumb, subs for fx w delay heal'),
    ('S62501K', 'Fx unsp phalanx of right thumb, subs for fx w nonunion'),
    ('S62501P', 'Fx unsp phalanx of right thumb, subs for fx w malunion'),
    ('S62501S', 'Fracture of unspecified phalanx of right thumb, sequela'),
    ('S62502A', 'Fracture of unsp phalanx of left thumb, init for clos fx'),
    ('S62502B', 'Fracture of unsp phalanx of left thumb, init for opn fx'),
    ('S62502D', 'Fx unsp phalanx of left thumb, subs for fx w routn heal'),
    ('S62502G', 'Fx unsp phalanx of left thumb, subs for fx w delay heal'),
    ('S62502K', 'Fx unsp phalanx of left thumb, subs for fx w nonunion'),
    ('S62502P', 'Fx unsp phalanx of left thumb, subs for fx w malunion'),
    ('S62502S', 'Fracture of unspecified phalanx of left thumb, sequela'),
    ('S62509A', 'Fracture of unsp phalanx of unsp thumb, init for clos fx'),
    ('S62509B', 'Fracture of unsp phalanx of unsp thumb, init for opn fx'),
    ('S62509D', 'Fracture of unsp phalanx of thmb, subs for fx w routn heal'),
    ('S62509G', 'Fracture of unsp phalanx of thmb, subs for fx w delay heal'),
    ('S62509K', 'Fracture of unsp phalanx of thmb, subs for fx w nonunion'),
    ('S62509P', 'Fracture of unsp phalanx of thmb, subs for fx w malunion'),
    ('S62509S', 'Fracture of unsp phalanx of unspecified thumb, sequela'),
    ('S62511A', 'Disp fx of proximal phalanx of right thumb, init for clos fx'),
    ('S62511B', 'Disp fx of proximal phalanx of right thumb, init for opn fx'),
    ('S62511D', 'Disp fx of prox phalanx of r thm, subs for fx w routn heal'),
    ('S62511G', 'Disp fx of prox phalanx of r thm, subs for fx w delay heal'),
    ('S62511K', 'Disp fx of proximal phalanx of r thm, subs for fx w nonunion'),
    ('S62511P', 'Disp fx of proximal phalanx of r thm, subs for fx w malunion'),
    ('S62511S', 'Disp fx of proximal phalanx of right thumb, sequela'),
    ('S62512A', 'Disp fx of proximal phalanx of left thumb, init for clos fx'),
    ('S62512B', 'Disp fx of proximal phalanx of left thumb, init for opn fx'),
    ('S62512D', 'Disp fx of prox phalanx of l thm, subs for fx w routn heal'),
    ('S62512G', 'Disp fx of prox phalanx of l thm, subs for fx w delay heal'),
    ('S62512K', 'Disp fx of proximal phalanx of l thm, subs for fx w nonunion'),
    ('S62512P', 'Disp fx of proximal phalanx of l thm, subs for fx w malunion'),
    ('S62512S', 'Disp fx of proximal phalanx of left thumb, sequela'),
    ('S62513A', 'Disp fx of proximal phalanx of unsp thumb, init for clos fx'),
    ('S62513B', 'Disp fx of proximal phalanx of unsp thumb, init for opn fx'),
    ('S62513D', 'Disp fx of prox phalanx of thmb, subs for fx w routn heal'),
    ('S62513G', 'Disp fx of prox phalanx of thmb, subs for fx w delay heal'),
    ('S62513K', 'Disp fx of proximal phalanx of thmb, subs for fx w nonunion'),
    ('S62513P', 'Disp fx of proximal phalanx of thmb, subs for fx w malunion'),
    ('S62513S', 'Disp fx of proximal phalanx of unspecified thumb, sequela'),
    ('S62514A', 'Nondisp fx of proximal phalanx of right thumb, init'),
    ('S62514B', 'Nondisp fx of proximal phalanx of r thm, init for opn fx'),
    ('S62514D', 'Nondisp fx of prox phalanx of r thm, 7thD'),
    ('S62514G', 'Nondisp fx of prox phalanx of r thm, 7thG'),
    ('S62514K', 'Nondisp fx of prox phalanx of r thm, subs for fx w nonunion'),
    ('S62514P', 'Nondisp fx of prox phalanx of r thm, subs for fx w malunion'),
    ('S62514S', 'Nondisp fx of proximal phalanx of right thumb, sequela'),
    ('S62515A', 'Nondisp fx of proximal phalanx of left thumb, init'),
    ('S62515B', 'Nondisp fx of proximal phalanx of l thm, init for opn fx'),
    ('S62515D', 'Nondisp fx of prox phalanx of l thm, 7thD'),
    ('S62515G', 'Nondisp fx of prox phalanx of l thm, 7thG'),
    ('S62515K', 'Nondisp fx of prox phalanx of l thm, subs for fx w nonunion'),
    ('S62515P', 'Nondisp fx of prox phalanx of l thm, subs for fx w malunion'),
    ('S62515S', 'Nondisp fx of proximal phalanx of left thumb, sequela'),
    ('S62516A', 'Nondisp fx of proximal phalanx of unsp thumb, init'),
    ('S62516B', 'Nondisp fx of proximal phalanx of thmb, init for opn fx'),
    ('S62516D', 'Nondisp fx of prox phalanx of thmb, subs for fx w routn heal'),
    ('S62516G', 'Nondisp fx of prox phalanx of thmb, subs for fx w delay heal'),
    ('S62516K', 'Nondisp fx of prox phalanx of thmb, subs for fx w nonunion'),
    ('S62516P', 'Nondisp fx of prox phalanx of thmb, subs for fx w malunion'),
    ('S62516S', 'Nondisp fx of proximal phalanx of unspecified thumb, sequela'),
    ('S62521A', 'Disp fx of distal phalanx of right thumb, init for clos fx'),
    ('S62521B', 'Disp fx of distal phalanx of right thumb, init for opn fx'),
    ('S62521D', 'Disp fx of distal phalanx of r thm, subs for fx w routn heal'),
    ('S62521G', 'Disp fx of distal phalanx of r thm, subs for fx w delay heal'),
    ('S62521K', 'Disp fx of distal phalanx of r thm, subs for fx w nonunion'),
    ('S62521P', 'Disp fx of distal phalanx of r thm, subs for fx w malunion'),
    ('S62521S', 'Displaced fracture of distal phalanx of right thumb, sequela'),
    ('S62522A', 'Disp fx of distal phalanx of left thumb, init for clos fx'),
    ('S62522B', 'Disp fx of distal phalanx of left thumb, init for opn fx'),
    ('S62522D', 'Disp fx of distal phalanx of l thm, subs for fx w routn heal'),
    ('S62522G', 'Disp fx of distal phalanx of l thm, subs for fx w delay heal'),
    ('S62522K', 'Disp fx of distal phalanx of l thm, subs for fx w nonunion'),
    ('S62522P', 'Disp fx of distal phalanx of l thm, subs for fx w malunion'),
    ('S62522S', 'Displaced fracture of distal phalanx of left thumb, sequela'),
    ('S62523A', 'Disp fx of distal phalanx of unsp thumb, init for clos fx'),
    ('S62523B', 'Disp fx of distal phalanx of unsp thumb, init for opn fx'),
    ('S62523D', 'Disp fx of distal phalanx of thmb, subs for fx w routn heal'),
    ('S62523G', 'Disp fx of distal phalanx of thmb, subs for fx w delay heal'),
    ('S62523K', 'Disp fx of distal phalanx of thmb, subs for fx w nonunion'),
    ('S62523P', 'Disp fx of distal phalanx of thmb, subs for fx w malunion'),
    ('S62523S', 'Disp fx of distal phalanx of unspecified thumb, sequela'),
    ('S62524A', 'Nondisp fx of distal phalanx of right thumb, init'),
    ('S62524B', 'Nondisp fx of distal phalanx of right thumb, init for opn fx'),
    ('S62524D', 'Nondisp fx of dist phalanx of r thm, 7thD'),
    ('S62524G', 'Nondisp fx of dist phalanx of r thm, 7thG'),
    ('S62524K', 'Nondisp fx of dist phalanx of r thm, subs for fx w nonunion'),
    ('S62524P', 'Nondisp fx of dist phalanx of r thm, subs for fx w malunion'),
    ('S62524S', 'Nondisp fx of distal phalanx of right thumb, sequela'),
    ('S62525A', 'Nondisp fx of distal phalanx of left thumb, init for clos fx'),
    ('S62525B', 'Nondisp fx of distal phalanx of left thumb, init for opn fx'),
    ('S62525D', 'Nondisp fx of dist phalanx of l thm, 7thD'),
    ('S62525G', 'Nondisp fx of dist phalanx of l thm, 7thG'),
    ('S62525K', 'Nondisp fx of dist phalanx of l thm, subs for fx w nonunion'),
    ('S62525P', 'Nondisp fx of dist phalanx of l thm, subs for fx w malunion'),
    ('S62525S', 'Nondisp fx of distal phalanx of left thumb, sequela'),
    ('S62526A', 'Nondisp fx of distal phalanx of unsp thumb, init for clos fx'),
    ('S62526B', 'Nondisp fx of distal phalanx of unsp thumb, init for opn fx'),
    ('S62526D', 'Nondisp fx of dist phalanx of thmb, subs for fx w routn heal'),
    ('S62526G', 'Nondisp fx of dist phalanx of thmb, subs for fx w delay heal'),
    ('S62526K', 'Nondisp fx of distal phalanx of thmb, subs for fx w nonunion'),
    ('S62526P', 'Nondisp fx of distal phalanx of thmb, subs for fx w malunion'),
    ('S62526S', 'Nondisp fx of distal phalanx of unspecified thumb, sequela'),
    ('S62600A', 'Fracture of unsp phalanx of right index finger, init'),
    ('S62600B', 'Fracture of unsp phalanx of r idx fngr, init for opn fx'),
    ('S62600D', 'Fx unsp phalanx of r idx fngr, subs for fx w routn heal'),
    ('S62600G', 'Fx unsp phalanx of r idx fngr, subs for fx w delay heal'),
    ('S62600K', 'Fx unsp phalanx of r idx fngr, subs for fx w nonunion'),
    ('S62600P', 'Fx unsp phalanx of r idx fngr, subs for fx w malunion'),
    ('S62600S', 'Fracture of unsp phalanx of right index finger, sequela'),
    ('S62601A', 'Fracture of unsp phalanx of left index finger, init'),
    ('S62601B', 'Fracture of unsp phalanx of l idx fngr, init for opn fx'),
    ('S62601D', 'Fx unsp phalanx of l idx fngr, subs for fx w routn heal'),
    ('S62601G', 'Fx unsp phalanx of l idx fngr, subs for fx w delay heal'),
    ('S62601K', 'Fx unsp phalanx of l idx fngr, subs for fx w nonunion'),
    ('S62601P', 'Fx unsp phalanx of l idx fngr, subs for fx w malunion'),
    ('S62601S', 'Fracture of unsp phalanx of left index finger, sequela'),
    ('S62602A', 'Fracture of unsp phalanx of right middle finger, init'),
    ('S62602B', 'Fracture of unsp phalanx of r mid finger, init for opn fx'),
    ('S62602D', 'Fx unsp phalanx of r mid finger, subs for fx w routn heal'),
    ('S62602G', 'Fx unsp phalanx of r mid finger, subs for fx w delay heal'),
    ('S62602K', 'Fx unsp phalanx of r mid finger, subs for fx w nonunion'),
    ('S62602P', 'Fx unsp phalanx of r mid finger, subs for fx w malunion'),
    ('S62602S', 'Fracture of unsp phalanx of right middle finger, sequela'),
    ('S62603A', 'Fracture of unsp phalanx of left middle finger, init'),
    ('S62603B', 'Fracture of unsp phalanx of l mid finger, init for opn fx'),
    ('S62603D', 'Fx unsp phalanx of l mid finger, subs for fx w routn heal'),
    ('S62603G', 'Fx unsp phalanx of l mid finger, subs for fx w delay heal'),
    ('S62603K', 'Fx unsp phalanx of l mid finger, subs for fx w nonunion'),
    ('S62603P', 'Fx unsp phalanx of l mid finger, subs for fx w malunion'),
    ('S62603S', 'Fracture of unsp phalanx of left middle finger, sequela'),
    ('S62604A', 'Fracture of unsp phalanx of right ring finger, init'),
    ('S62604B', 'Fracture of unsp phalanx of r rng fngr, init for opn fx'),
    ('S62604D', 'Fx unsp phalanx of r rng fngr, subs for fx w routn heal'),
    ('S62604G', 'Fx unsp phalanx of r rng fngr, subs for fx w delay heal'),
    ('S62604K', 'Fx unsp phalanx of r rng fngr, subs for fx w nonunion'),
    ('S62604P', 'Fx unsp phalanx of r rng fngr, subs for fx w malunion'),
    ('S62604S', 'Fracture of unsp phalanx of right ring finger, sequela'),
    ('S62605A', 'Fracture of unsp phalanx of left ring finger, init'),
    ('S62605B', 'Fracture of unsp phalanx of l rng fngr, init for opn fx'),
    ('S62605D', 'Fx unsp phalanx of l rng fngr, subs for fx w routn heal'),
    ('S62605G', 'Fx unsp phalanx of l rng fngr, subs for fx w delay heal'),
    ('S62605K', 'Fx unsp phalanx of l rng fngr, subs for fx w nonunion'),
    ('S62605P', 'Fx unsp phalanx of l rng fngr, subs for fx w malunion'),
    ('S62605S', 'Fracture of unspecified phalanx of left ring finger, sequela'),
    ('S62606A', 'Fracture of unsp phalanx of right little finger, init'),
    ('S62606B', 'Fracture of unsp phalanx of r little finger, init for opn fx'),
    ('S62606D', 'Fx unsp phalanx of r little finger, subs for fx w routn heal'),
    ('S62606G', 'Fx unsp phalanx of r little finger, subs for fx w delay heal'),
    ('S62606K', 'Fx unsp phalanx of r little finger, subs for fx w nonunion'),
    ('S62606P', 'Fx unsp phalanx of r little finger, subs for fx w malunion'),
    ('S62606S', 'Fracture of unsp phalanx of right little finger, sequela'),
    ('S62607A', 'Fracture of unsp phalanx of left little finger, init'),
    ('S62607B', 'Fracture of unsp phalanx of l little finger, init for opn fx'),
    ('S62607D', 'Fx unsp phalanx of l little finger, subs for fx w routn heal'),
    ('S62607G', 'Fx unsp phalanx of l little finger, subs for fx w delay heal'),
    ('S62607K', 'Fx unsp phalanx of l little finger, subs for fx w nonunion'),
    ('S62607P', 'Fx unsp phalanx of l little finger, subs for fx w malunion'),
    ('S62607S', 'Fracture of unsp phalanx of left little finger, sequela'),
    ('S62608A', 'Fracture of unsp phalanx of oth finger, init for clos fx'),
    ('S62608B', 'Fracture of unsp phalanx of oth finger, init for opn fx'),
    ('S62608D', 'Fracture of unsp phalanx of finger, subs for fx w routn heal'),
    ('S62608G', 'Fracture of unsp phalanx of finger, subs for fx w delay heal'),
    ('S62608K', 'Fracture of unsp phalanx of finger, subs for fx w nonunion'),
    ('S62608P', 'Fracture of unsp phalanx of finger, subs for fx w malunion'),
    ('S62608S', 'Fracture of unspecified phalanx of other finger, sequela'),
    ('S62609A', 'Fracture of unsp phalanx of unsp finger, init for clos fx'),
    ('S62609B', 'Fracture of unsp phalanx of unsp finger, init for opn fx'),
    ('S62609D', 'Fx unsp phalanx of unsp finger, subs for fx w routn heal'),
    ('S62609G', 'Fx unsp phalanx of unsp finger, subs for fx w delay heal'),
    ('S62609K', 'Fx unsp phalanx of unsp finger, subs for fx w nonunion'),
    ('S62609P', 'Fx unsp phalanx of unsp finger, subs for fx w malunion'),
    ('S62609S', 'Fracture of unsp phalanx of unspecified finger, sequela'),
    ('S62610A', 'Disp fx of proximal phalanx of right index finger, init'),
    ('S62610B', 'Disp fx of proximal phalanx of r idx fngr, init for opn fx'),
    ('S62610D', 'Disp fx of prox phalanx of r idx fngr, 7thD'),
    ('S62610G', 'Disp fx of prox phalanx of r idx fngr, 7thG'),
    ('S62610K', 'Disp fx of prox phalanx of r idx fngr, 7thK'),
    ('S62610P', 'Disp fx of prox phalanx of r idx fngr, 7thP'),
    ('S62610S', 'Disp fx of proximal phalanx of right index finger, sequela'),
    ('S62611A', 'Disp fx of proximal phalanx of left index finger, init'),
    ('S62611B', 'Disp fx of proximal phalanx of l idx fngr, init for opn fx'),
    ('S62611D', 'Disp fx of prox phalanx of l idx fngr, 7thD'),
    ('S62611G', 'Disp fx of prox phalanx of l idx fngr, 7thG'),
    ('S62611K', 'Disp fx of prox phalanx of l idx fngr, 7thK'),
    ('S62611P', 'Disp fx of prox phalanx of l idx fngr, 7thP'),
    ('S62611S', 'Disp fx of proximal phalanx of left index finger, sequela'),
    ('S62612A', 'Disp fx of proximal phalanx of right middle finger, init'),
    ('S62612B', 'Disp fx of proximal phalanx of r mid finger, init for opn fx'),
    ('S62612D', 'Disp fx of prox phalanx of r mid fngr, 7thD'),
    ('S62612G', 'Disp fx of prox phalanx of r mid fngr, 7thG'),
    ('S62612K', 'Disp fx of prox phalanx of r mid fngr, 7thK'),
    ('S62612P', 'Disp fx of prox phalanx of r mid fngr, 7thP'),
    ('S62612S', 'Disp fx of proximal phalanx of right middle finger, sequela'),
    ('S62613A', 'Disp fx of proximal phalanx of left middle finger, init'),
    ('S62613B', 'Disp fx of proximal phalanx of l mid finger, init for opn fx'),
    ('S62613D', 'Disp fx of prox phalanx of l mid fngr, 7thD'),
    ('S62613G', 'Disp fx of prox phalanx of l mid fngr, 7thG'),
    ('S62613K', 'Disp fx of prox phalanx of l mid fngr, 7thK'),
    ('S62613P', 'Disp fx of prox phalanx of l mid fngr, 7thP'),
    ('S62613S', 'Disp fx of proximal phalanx of left middle finger, sequela'),
    ('S62614A', 'Disp fx of proximal phalanx of right ring finger, init'),
    ('S62614B', 'Disp fx of proximal phalanx of r rng fngr, init for opn fx'),
    ('S62614D', 'Disp fx of prox phalanx of r rng fngr, 7thD'),
    ('S62614G', 'Disp fx of prox phalanx of r rng fngr, 7thG'),
    ('S62614K', 'Disp fx of prox phalanx of r rng fngr, 7thK'),
    ('S62614P', 'Disp fx of prox phalanx of r rng fngr, 7thP'),
    ('S62614S', 'Disp fx of proximal phalanx of right ring finger, sequela'),
    ('S62615A', 'Disp fx of proximal phalanx of left ring finger, init'),
    ('S62615B', 'Disp fx of proximal phalanx of l rng fngr, init for opn fx'),
    ('S62615D', 'Disp fx of prox phalanx of l rng fngr, 7thD'),
    ('S62615G', 'Disp fx of prox phalanx of l rng fngr, 7thG'),
    ('S62615K', 'Disp fx of prox phalanx of l rng fngr, 7thK'),
    ('S62615P', 'Disp fx of prox phalanx of l rng fngr, 7thP'),
    ('S62615S', 'Disp fx of proximal phalanx of left ring finger, sequela'),
    ('S62616A', 'Disp fx of proximal phalanx of right little finger, init'),
    ('S62616B', 'Disp fx of prox phalanx of r little finger, init for opn fx'),
    ('S62616D', 'Disp fx of prox phalanx of r lit fngr, 7thD'),
    ('S62616G', 'Disp fx of prox phalanx of r lit fngr, 7thG'),
    ('S62616K', 'Disp fx of prox phalanx of r lit fngr, 7thK'),
    ('S62616P', 'Disp fx of prox phalanx of r lit fngr, 7thP'),
    ('S62616S', 'Disp fx of proximal phalanx of right little finger, sequela'),
    ('S62617A', 'Disp fx of proximal phalanx of left little finger, init'),
    ('S62617B', 'Disp fx of prox phalanx of l little finger, init for opn fx'),
    ('S62617D', 'Disp fx of prox phalanx of l lit fngr, 7thD'),
    ('S62617G', 'Disp fx of prox phalanx of l lit fngr, 7thG'),
    ('S62617K', 'Disp fx of prox phalanx of l lit fngr, 7thK'),
    ('S62617P', 'Disp fx of prox phalanx of l lit fngr, 7thP'),
    ('S62617S', 'Disp fx of proximal phalanx of left little finger, sequela'),
    ('S62618A', 'Disp fx of proximal phalanx of oth finger, init for clos fx'),
    ('S62618B', 'Disp fx of proximal phalanx of oth finger, init for opn fx'),
    ('S62618D', 'Disp fx of prox phalanx of finger, subs for fx w routn heal'),
    ('S62618G', 'Disp fx of prox phalanx of finger, subs for fx w delay heal'),
    ('S62618K', 'Disp fx of prox phalanx of finger, subs for fx w nonunion'),
    ('S62618P', 'Disp fx of prox phalanx of finger, subs for fx w malunion'),
    ('S62618S', 'Disp fx of proximal phalanx of other finger, sequela'),
    ('S62619A', 'Disp fx of proximal phalanx of unsp finger, init for clos fx'),
    ('S62619B', 'Disp fx of proximal phalanx of unsp finger, init for opn fx'),
    ('S62619D', 'Disp fx of prox phalanx of unsp fngr, 7thD'),
    ('S62619G', 'Disp fx of prox phalanx of unsp fngr, 7thG'),
    ('S62619K', 'Disp fx of prox phalanx of unsp fngr, subs for fx w nonunion'),
    ('S62619P', 'Disp fx of prox phalanx of unsp fngr, subs for fx w malunion'),
    ('S62619S', 'Disp fx of proximal phalanx of unspecified finger, sequela'),
    ('S62620A', 'Disp fx of middle phalanx of right index finger, init'),
    ('S62620B', 'Disp fx of middle phalanx of r idx fngr, init for opn fx'),
    ('S62620D', 'Disp fx of middle phalanx of r idx fngr, 7thD'),
    ('S62620G', 'Disp fx of middle phalanx of r idx fngr, 7thG'),
    ('S62620K', 'Disp fx of middle phalanx of r idx fngr, subs for fx w nonunion'),
    ('S62620P', 'Disp fx of middle phalanx of r idx fngr, subs for fx w malunion'),
    ('S62620S', 'Disp fx of middle phalanx of right index finger, sequela'),
    ('S62621A', 'Disp fx of middle phalanx of left index finger, init'),
    ('S62621B', 'Disp fx of middle phalanx of l idx fngr, init for opn fx'),
    ('S62621D', 'Disp fx of middle phalanx of l idx fngr, 7thD'),
    ('S62621G', 'Disp fx of middle phalanx of l idx fngr, 7thG'),
    ('S62621K', 'Disp fx of middle phalanx of l idx fngr, subs for fx w nonunion'),
    ('S62621P', 'Disp fx of middle phalanx of l idx fngr, subs for fx w malunion'),
    ('S62621S', 'Disp fx of middle phalanx of left index finger, sequela'),
    ('S62622A', 'Disp fx of middle phalanx of right middle finger, init'),
    ('S62622B', 'Disp fx of middle phalanx of r mid finger, init for opn fx'),
    ('S62622D', 'Disp fx of middle phalanx of r mid fngr, 7thD'),
    ('S62622G', 'Disp fx of middle phalanx of r mid fngr, 7thG'),
    ('S62622K', 'Disp fx of middle phalanx of r mid fngr, subs for fx w nonunion'),
    ('S62622P', 'Disp fx of middle phalanx of r mid fngr, subs for fx w malunion'),
    ('S62622S', 'Disp fx of middle phalanx of right middle finger, sequela'),
    ('S62623A', 'Disp fx of middle phalanx of left middle finger, init'),
    ('S62623B', 'Disp fx of middle phalanx of l mid finger, init for opn fx'),
    ('S62623D', 'Disp fx of middle phalanx of l mid fngr, 7thD'),
    ('S62623G', 'Disp fx of middle phalanx of l mid fngr, 7thG'),
    ('S62623K', 'Disp fx of middle phalanx of l mid fngr, subs for fx w nonunion'),
    ('S62623P', 'Disp fx of middle phalanx of l mid fngr, subs for fx w malunion'),
    ('S62623S', 'Disp fx of middle phalanx of left middle finger, sequela'),
    ('S62624A', 'Disp fx of middle phalanx of right ring finger, init'),
    ('S62624B', 'Disp fx of middle phalanx of r rng fngr, init for opn fx'),
    ('S62624D', 'Disp fx of middle phalanx of r rng fngr, 7thD'),
    ('S62624G', 'Disp fx of middle phalanx of r rng fngr, 7thG'),
    ('S62624K', 'Disp fx of middle phalanx of r rng fngr, subs for fx w nonunion'),
    ('S62624P', 'Disp fx of middle phalanx of r rng fngr, subs for fx w malunion'),
    ('S62624S', 'Disp fx of middle phalanx of right ring finger, sequela'),
    ('S62625A', 'Disp fx of middle phalanx of left ring finger, init'),
    ('S62625B', 'Disp fx of middle phalanx of l rng fngr, init for opn fx'),
    ('S62625D', 'Disp fx of middle phalanx of l rng fngr, 7thD'),
    ('S62625G', 'Disp fx of middle phalanx of l rng fngr, 7thG'),
    ('S62625K', 'Disp fx of middle phalanx of l rng fngr, subs for fx w nonunion'),
    ('S62625P', 'Disp fx of middle phalanx of l rng fngr, subs for fx w malunion'),
    ('S62625S', 'Disp fx of middle phalanx of left ring finger, sequela'),
    ('S62626A', 'Disp fx of middle phalanx of r little finger, init'),
    ('S62626B', 'Disp fx of middle phalanx of r little finger, 7thB'),
    ('S62626D', 'Disp fx of middle phalanx of r little finger, 7thD'),
    ('S62626G', 'Disp fx of middle phalanx of r little finger, 7thG'),
    ('S62626K', 'Disp fx of middle phalanx of r little finger, 7thK'),
    ('S62626P', 'Disp fx of middle phalanx of r little finger, 7thP'),
    ('S62626S', 'Disp fx of middle phalanx of r little finger, sequela'),
    ('S62627A', 'Disp fx of middle phalanx of left little finger, init'),
    ('S62627B', 'Disp fx of middle phalanx of left little finger, 7thB'),
    ('S62627D', 'Disp fx of middle phalanx of left little finger, 7thD'),
    ('S62627G', 'Disp fx of middle phalanx of left little finger, 7thG '),
    ('S62627K', 'Disp fx of middle phalanx of left little finger, 7thK'),
    ('S62627P', 'Disp fx of middle phalanx of left little finger, 7thP'),
    ('S62627S', 'Disp fx of middle phalanx of left little finger, sequela'),
    ('S62628A', 'Displaced fracture of middle phalanx of other finger, init'),
    ('S62628B', 'Displaced fracture of middle phalanx of other finger, 7thB'),
    ('S62628D', 'Displaced fracture of middle phalanx of other finger, 7thD'),
    ('S62628G', 'Displaced fracture of middle phalanx of other finger, 7thG'),
    ('S62628K', 'Displaced fracture of middle phalanx of other finger, 7thK'),
    ('S62628P', 'Displaced fracture of middle phalanx of other finger, 7thP'),
    ('S62628S', 'Disp fx of middle phalanx of other finger, sequela'),
    ('S62629A', 'Disp fx of middle phalanx of unspecified finger, init'),
    ('S62629B', 'Disp fx of middle phalanx of unspecified finger, 7thB'),
    ('S62629D', 'Disp fx of middle phalanx of unspecified finger, 7thD'),
    ('S62629G', 'Disp fx of middle phalanx of unspecified finger, 7thG'),
    ('S62629K', 'Disp fx of middle phalanx of unspecified finger, 7thK'),
    ('S62629P', 'Disp fx of middle phalanx of unspecified finger, 7thP'),
    ('S62629S', 'Disp fx of middle phalanx of unspecified finger, sequela'),
    ('S62630A', 'Disp fx of distal phalanx of right index finger, init'),
    ('S62630B', 'Disp fx of distal phalanx of r idx fngr, init for opn fx'),
    ('S62630D', 'Disp fx of dist phalanx of r idx fngr, 7thD'),
    ('S62630G', 'Disp fx of dist phalanx of r idx fngr, 7thG'),
    ('S62630K', 'Disp fx of dist phalanx of r idx fngr, 7thK'),
    ('S62630P', 'Disp fx of dist phalanx of r idx fngr, 7thP'),
    ('S62630S', 'Disp fx of distal phalanx of right index finger, sequela'),
    ('S62631A', 'Disp fx of distal phalanx of left index finger, init'),
    ('S62631B', 'Disp fx of distal phalanx of l idx fngr, init for opn fx'),
    ('S62631D', 'Disp fx of dist phalanx of l idx fngr, 7thD'),
    ('S62631G', 'Disp fx of dist phalanx of l idx fngr, 7thG'),
    ('S62631K', 'Disp fx of dist phalanx of l idx fngr, 7thK'),
    ('S62631P', 'Disp fx of dist phalanx of l idx fngr, 7thP'),
    ('S62631S', 'Disp fx of distal phalanx of left index finger, sequela'),
    ('S62632A', 'Disp fx of distal phalanx of right middle finger, init'),
    ('S62632B', 'Disp fx of distal phalanx of r mid finger, init for opn fx'),
    ('S62632D', 'Disp fx of dist phalanx of r mid fngr, 7thD'),
    ('S62632G', 'Disp fx of dist phalanx of r mid fngr, 7thG'),
    ('S62632K', 'Disp fx of dist phalanx of r mid fngr, 7thK'),
    ('S62632P', 'Disp fx of dist phalanx of r mid fngr, 7thP'),
    ('S62632S', 'Disp fx of distal phalanx of right middle finger, sequela'),
    ('S62633A', 'Disp fx of distal phalanx of left middle finger, init'),
    ('S62633B', 'Disp fx of distal phalanx of l mid finger, init for opn fx'),
    ('S62633D', 'Disp fx of dist phalanx of l mid fngr, 7thD'),
    ('S62633G', 'Disp fx of dist phalanx of l mid fngr, 7thG'),
    ('S62633K', 'Disp fx of dist phalanx of l mid fngr, 7thK'),
    ('S62633P', 'Disp fx of dist phalanx of l mid fngr, 7thP'),
    ('S62633S', 'Disp fx of distal phalanx of left middle finger, sequela'),
    ('S62634A', 'Disp fx of distal phalanx of right ring finger, init'),
    ('S62634B', 'Disp fx of distal phalanx of r rng fngr, init for opn fx'),
    ('S62634D', 'Disp fx of dist phalanx of r rng fngr, 7thD'),
    ('S62634G', 'Disp fx of dist phalanx of r rng fngr, 7thG'),
    ('S62634K', 'Disp fx of dist phalanx of r rng fngr, 7thK'),
    ('S62634P', 'Disp fx of dist phalanx of r rng fngr, 7thP'),
    ('S62634S', 'Disp fx of distal phalanx of right ring finger, sequela'),
    ('S62635A', 'Disp fx of distal phalanx of left ring finger, init'),
    ('S62635B', 'Disp fx of distal phalanx of l rng fngr, init for opn fx'),
    ('S62635D', 'Disp fx of dist phalanx of l rng fngr, 7thD'),
    ('S62635G', 'Disp fx of dist phalanx of l rng fngr, 7thG'),
    ('S62635K', 'Disp fx of dist phalanx of l rng fngr, 7thK'),
    ('S62635P', 'Disp fx of dist phalanx of l rng fngr, 7thP'),
    ('S62635S', 'Disp fx of distal phalanx of left ring finger, sequela'),
    ('S62636A', 'Disp fx of distal phalanx of right little finger, init'),
    ('S62636B', 'Disp fx of dist phalanx of r little finger, init for opn fx'),
    ('S62636D', 'Disp fx of dist phalanx of r lit fngr, 7thD'),
    ('S62636G', 'Disp fx of dist phalanx of r lit fngr, 7thG'),
    ('S62636K', 'Disp fx of dist phalanx of r lit fngr, 7thK'),
    ('S62636P', 'Disp fx of dist phalanx of r lit fngr, 7thP'),
    ('S62636S', 'Disp fx of distal phalanx of right little finger, sequela'),
    ('S62637A', 'Disp fx of distal phalanx of left little finger, init'),
    ('S62637B', 'Disp fx of dist phalanx of l little finger, init for opn fx'),
    ('S62637D', 'Disp fx of dist phalanx of l lit fngr, 7thD'),
    ('S62637G', 'Disp fx of dist phalanx of l lit fngr, 7thG'),
    ('S62637K', 'Disp fx of dist phalanx of l lit fngr, 7thK'),
    ('S62637P', 'Disp fx of dist phalanx of l lit fngr, 7thP'),
    ('S62637S', 'Disp fx of distal phalanx of left little finger, sequela'),
    ('S62638A', 'Disp fx of distal phalanx of oth finger, init for clos fx'),
    ('S62638B', 'Disp fx of distal phalanx of oth finger, init for opn fx'),
    ('S62638D', 'Disp fx of dist phalanx of finger, subs for fx w routn heal'),
    ('S62638G', 'Disp fx of dist phalanx of finger, subs for fx w delay heal'),
    ('S62638K', 'Disp fx of distal phalanx of finger, subs for fx w nonunion'),
    ('S62638P', 'Disp fx of distal phalanx of finger, subs for fx w malunion'),
    ('S62638S', 'Disp fx of distal phalanx of other finger, sequela'),
    ('S62639A', 'Disp fx of distal phalanx of unsp finger, init for clos fx'),
    ('S62639B', 'Disp fx of distal phalanx of unsp finger, init for opn fx'),
    ('S62639D', 'Disp fx of dist phalanx of unsp fngr, 7thD'),
    ('S62639G', 'Disp fx of dist phalanx of unsp fngr, 7thG'),
    ('S62639K', 'Disp fx of dist phalanx of unsp fngr, subs for fx w nonunion'),
    ('S62639P', 'Disp fx of dist phalanx of unsp fngr, subs for fx w malunion'),
    ('S62639S', 'Disp fx of distal phalanx of unspecified finger, sequela'),
    ('S62640A', 'Nondisp fx of proximal phalanx of right index finger, init'),
    ('S62640B', 'Nondisp fx of prox phalanx of r idx fngr, init for opn fx'),
    ('S62640D', 'Nondisp fx of prox phalanx of r idx fngr, 7thD'),
    ('S62640G', 'Nondisp fx of prox phalanx of r idx fngr, 7thG'),
    ('S62640K', 'Nondisp fx of prox phalanx of r idx fngr, 7thK'),
    ('S62640P', 'Nondisp fx of prox phalanx of r idx fngr, 7thP'),
    ('S62640S', 'Nondisp fx of proximal phalanx of r idx fngr, sequela'),
    ('S62641A', 'Nondisp fx of proximal phalanx of left index finger, init'),
    ('S62641B', 'Nondisp fx of prox phalanx of l idx fngr, init for opn fx'),
    ('S62641D', 'Nondisp fx of prox phalanx of l idx fngr, 7thD'),
    ('S62641G', 'Nondisp fx of prox phalanx of l idx fngr, 7thG'),
    ('S62641K', 'Nondisp fx of prox phalanx of l idx fngr, 7thK'),
    ('S62641P', 'Nondisp fx of prox phalanx of l idx fngr, 7thP'),
    ('S62641S', 'Nondisp fx of proximal phalanx of left index finger, sequela'),
    ('S62642A', 'Nondisp fx of proximal phalanx of right middle finger, init'),
    ('S62642B', 'Nondisp fx of prox phalanx of r mid finger, init for opn fx'),
    ('S62642D', 'Nondisp fx of prox phalanx of r mid fngr, 7thD'),
    ('S62642G', 'Nondisp fx of prox phalanx of r mid fngr, 7thG'),
    ('S62642K', 'Nondisp fx of prox phalanx of r mid fngr, 7thK'),
    ('S62642P', 'Nondisp fx of prox phalanx of r mid fngr, 7thP'),
    ('S62642S', 'Nondisp fx of proximal phalanx of r mid finger, sequela'),
    ('S62643A', 'Nondisp fx of proximal phalanx of left middle finger, init'),
    ('S62643B', 'Nondisp fx of prox phalanx of l mid finger, init for opn fx'),
    ('S62643D', 'Nondisp fx of prox phalanx of l mid fngr, 7thD'),
    ('S62643G', 'Nondisp fx of prox phalanx of l mid fngr, 7thG'),
    ('S62643K', 'Nondisp fx of prox phalanx of l mid fngr, 7thK'),
    ('S62643P', 'Nondisp fx of prox phalanx of l mid fngr, 7thP'),
    ('S62643S', 'Nondisp fx of proximal phalanx of l mid finger, sequela'),
    ('S62644A', 'Nondisp fx of proximal phalanx of right ring finger, init'),
    ('S62644B', 'Nondisp fx of prox phalanx of r rng fngr, init for opn fx'),
    ('S62644D', 'Nondisp fx of prox phalanx of r rng fngr, 7thD'),
    ('S62644G', 'Nondisp fx of prox phalanx of r rng fngr, 7thG'),
    ('S62644K', 'Nondisp fx of prox phalanx of r rng fngr, 7thK'),
    ('S62644P', 'Nondisp fx of prox phalanx of r rng fngr, 7thP'),
    ('S62644S', 'Nondisp fx of proximal phalanx of right ring finger, sequela'),
    ('S62645A', 'Nondisp fx of proximal phalanx of left ring finger, init'),
    ('S62645B', 'Nondisp fx of prox phalanx of l rng fngr, init for opn fx'),
    ('S62645D', 'Nondisp fx of prox phalanx of l rng fngr, 7thD'),
    ('S62645G', 'Nondisp fx of prox phalanx of l rng fngr, 7thG'),
    ('S62645K', 'Nondisp fx of prox phalanx of l rng fngr, 7thK'),
    ('S62645P', 'Nondisp fx of prox phalanx of l rng fngr, 7thP'),
    ('S62645S', 'Nondisp fx of proximal phalanx of left ring finger, sequela'),
    ('S62646A', 'Nondisp fx of proximal phalanx of right little finger, init'),
    ('S62646B', 'Nondisp fx of prox phalanx of r little fngr, init for opn fx'),
    ('S62646D', 'Nondisp fx of prox phalanx of r lit fngr, 7thD'),
    ('S62646G', 'Nondisp fx of prox phalanx of r lit fngr, 7thG'),
    ('S62646K', 'Nondisp fx of prox phalanx of r lit fngr, 7thK'),
    ('S62646P', 'Nondisp fx of prox phalanx of r lit fngr, 7thP'),
    ('S62646S', 'Nondisp fx of proximal phalanx of r little finger, sequela'),
    ('S62647A', 'Nondisp fx of proximal phalanx of left little finger, init'),
    ('S62647B', 'Nondisp fx of prox phalanx of l little fngr, init for opn fx'),
    ('S62647D', 'Nondisp fx of prox phalanx of l lit fngr, 7thD'),
    ('S62647G', 'Nondisp fx of prox phalanx of l lit fngr, 7thG'),
    ('S62647K', 'Nondisp fx of prox phalanx of l lit fngr, 7thK'),
    ('S62647P', 'Nondisp fx of prox phalanx of l lit fngr, 7thP'),
    ('S62647S', 'Nondisp fx of proximal phalanx of l little finger, sequela'),
    ('S62648A', 'Nondisp fx of proximal phalanx of oth finger, init'),
    ('S62648B', 'Nondisp fx of proximal phalanx of finger, init for opn fx'),
    ('S62648D', 'Nondisp fx of prox phalanx of fngr, subs for fx w routn heal'),
    ('S62648G', 'Nondisp fx of prox phalanx of fngr, subs for fx w delay heal'),
    ('S62648K', 'Nondisp fx of prox phalanx of finger, subs for fx w nonunion'),
    ('S62648P', 'Nondisp fx of prox phalanx of finger, subs for fx w malunion'),
    ('S62648S', 'Nondisp fx of proximal phalanx of other finger, sequela'),
    ('S62649A', 'Nondisp fx of proximal phalanx of unsp finger, init'),
    ('S62649B', 'Nondisp fx of prox phalanx of unsp finger, init for opn fx'),
    ('S62649D', 'Nondisp fx of prox phalanx of unsp fngr, 7thD'),
    ('S62649G', 'Nondisp fx of prox phalanx of unsp fngr, 7thG'),
    ('S62649K', 'Nondisp fx of prox phalanx of unsp fngr, 7thK'),
    ('S62649P', 'Nondisp fx of prox phalanx of unsp fngr, 7thP'),
    ('S62649S', 'Nondisp fx of proximal phalanx of unsp finger, sequela'),
    ('S62650A', 'Nondisp fx of middle phalanx of right index finger, init'),
    ('S62650B', 'Nondisp fx of middle phalanx of r idx fngr, init for opn fx'),
    ('S62650D', 'Nondisp fx of middle phalanx of r idx fngr, 7thD'),
    ('S62650G', 'Nondisp fx of middle phalanx of r idx fngr, 7thG'),
    ('S62650K', 'Nondisp fx of middle phalanx of r idx fngr, 7thK'),
    ('S62650P', 'Nondisp fx of middle phalanx of r idx fngr, 7thP'),
    ('S62650S', 'Nondisp fx of middle phalanx of right index finger, sequela'),
    ('S62651A', 'Nondisp fx of middle phalanx of left index finger, init'),
    ('S62651B', 'Nondisp fx of middle phalanx of l idx fngr, init for opn fx'),
    ('S62651D', 'Nondisp fx of middle phalanx of l idx fngr, 7thD'),
    ('S62651G', 'Nondisp fx of middle phalanx of l idx fngr, 7thG'),
    ('S62651K', 'Nondisp fx of middle phalanx of l idx fngr, 7thK'),
    ('S62651P', 'Nondisp fx of middle phalanx of l idx fngr, 7thP'),
    ('S62651S', 'Nondisp fx of middle phalanx of left index finger, sequela'),
    ('S62652A', 'Nondisp fx of middle phalanx of right middle finger, init'),
    ('S62652B', 'Nondisp fx of middle phalanx of r mid fngr, init for opn fx'),
    ('S62652D', 'Nondisp fx of middle phalanx of r mid fngr, 7thD'),
    ('S62652G', 'Nondisp fx of middle phalanx of r mid fngr, 7thG'),
    ('S62652K', 'Nondisp fx of middle phalanx of r mid fngr, 7thK'),
    ('S62652P', 'Nondisp fx of middle phalanx of r mid fngr, 7thP'),
    ('S62652S', 'Nondisp fx of middle phalanx of right middle finger, sequela'),
    ('S62653A', 'Nondisp fx of middle phalanx of left middle finger, init'),
    ('S62653B', 'Nondisp fx of middle phalanx of l mid fngr, init for opn fx'),
    ('S62653D', 'Nondisp fx of middle phalanx of l mid fngr, 7thD'),
    ('S62653G', 'Nondisp fx of middle phalanx of l mid fngr, 7thG'),
    ('S62653K', 'Nondisp fx of middle phalanx of l mid fngr, 7thK'),
    ('S62653P', 'Nondisp fx of middle phalanx of l mid fngr, 7thP'),
    ('S62653S', 'Nondisp fx of middle phalanx of left middle finger, sequela'),
    ('S62654A', 'Nondisp fx of middle phalanx of right ring finger, init'),
    ('S62654B', 'Nondisp fx of middle phalanx of right ring finger, 7thB'),
    ('S62654D', 'Nondisp fx of middle phalanx of right ring finger, 7thD'),
    ('S62654G', 'Nondisp fx of middle phalanx of right ring finger, 7thG'),
    ('S62654K', 'Nondisp fx of middle phalanx of right ring finger, 7thK'),
    ('S62654P', 'Nondisp fx of middle phalanx of right ring finger, 7thP'),
    ('S62654S', 'Nondisp fx of middle phalanx of right ring finger, sequela'),
    ('S62655A', 'Nondisp fx of middle phalanx of left ring finger, init'),
    ('S62655B', 'Nondisp fx of middle phalanx of left ring finger, 7thB'),
    ('S62655D', 'Nondisp fx of middle phalanx of left ring finger, 7thD'),
    ('S62655G', 'Nondisp fx of middle phalanx of left ring finger, 7thG'),
    ('S62655K', 'Nondisp fx of middle phalanx of left ring finger, 7thK'),
    ('S62655P', 'Nondisp fx of middle phalanx of left ring finger, 7thP'),
    ('S62655S', 'Nondisp fx of middle phalanx of left ring finger, sequela'),
    ('S62656A', 'Nondisp fx of middle phalanx of right little finger, init'),
    ('S62656B', 'Nondisp fx of middle phalanx of right little finger, 7thB'),
    ('S62656D', 'Nondisp fx of middle phalanx of right little finger, 7thD'),
    ('S62656G', 'Nondisp fx of middle phalanx of right little finger, 7thG'),
    ('S62656K', 'Nondisp fx of middle phalanx of right little finger, 7thK'),
    ('S62656P', 'Nondisp fx of middle phalanx of right little finger, 7thP'),
    ('S62656S', 'Nondisp fx of middle phalanx of right little finger, sequel'),
    ('S62657A', 'Nondisp fx of middle phalanx of left little finger, init'),
    ('S62657B', 'Nondisp fx of middle phalanx of left little finger, 7thB'),
    ('S62657D', 'Nondisp fx of middle phalanx of left little finger, 7thD'),
    ('S62657G', 'Nondisp fx of middle phalanx of left little finger, 7thG'),
    ('S62657K', 'Nondisp fx of middle phalanx of left little finger, 7thK'),
    ('S62657P', 'Nondisp fx of middle phalanx of left little finger, 7thP'),
    ('S62657S', 'Nondisp fx of middle phalanx of left little finger, sequela'),
    ('S62658A', 'Nondisp fx of middle phalanx of other finger, init'),
    ('S62658B', 'Nondisp fx of middle phalanx of other finger, 7thB'),
    ('S62658D', 'Nondisp fx of middle phalanx of other finger, 7thD'),
    ('S62658G', 'Nondisp fx of middle phalanx of other finger, 7thG'),
    ('S62658K', 'Nondisp fx of middle phalanx of other finger, 7thK'),
    ('S62658P', 'Nondisp fx of middle phalanx of other finger, 7thP'),
    ('S62658S', 'Nondisp fx of middle phalanx of other finger, sequela'),
    ('S62659A', 'Nondisp fx of middle phalanx of unspecified finger, init'),
    ('S62659B', 'Nondisp fx of middle phalanx of unspecified finger, 7thB'),
    ('S62659D', 'Nondisp fx of middle phalanx of unspecified finger, 7thD'),
    ('S62659G', 'Nondisp fx of middle phalanx of unspecified finger, 7thG'),
    ('S62659K', 'Nondisp fx of middle phalanx of unspecified finger, 7thK'),
    ('S62659P', 'Nondisp fx of middle phalanx of unspecified finger, 7thP'),
    ('S62659S', 'Nondisp fx of middle phalanx of unspecified finger, sequela'),
    ('S62660A', 'Nondisp fx of distal phalanx of right index finger, init'),
    ('S62660B', 'Nondisp fx of distal phalanx of r idx fngr, init for opn fx'),
    ('S62660D', 'Nondisp fx of dist phalanx of r idx fngr, 7thD'),
    ('S62660G', 'Nondisp fx of dist phalanx of r idx fngr, 7thG'),
    ('S62660K', 'Nondisp fx of dist phalanx of r idx fngr, 7thK'),
    ('S62660P', 'Nondisp fx of dist phalanx of r idx fngr, 7thP'),
    ('S62660S', 'Nondisp fx of distal phalanx of right index finger, sequela'),
    ('S62661A', 'Nondisp fx of distal phalanx of left index finger, init'),
    ('S62661B', 'Nondisp fx of distal phalanx of l idx fngr, init for opn fx'),
    ('S62661D', 'Nondisp fx of dist phalanx of l idx fngr, 7thD'),
    ('S62661G', 'Nondisp fx of dist phalanx of l idx fngr, 7thG'),
    ('S62661K', 'Nondisp fx of dist phalanx of l idx fngr, 7thK'),
    ('S62661P', 'Nondisp fx of dist phalanx of l idx fngr, 7thP'),
    ('S62661S', 'Nondisp fx of distal phalanx of left index finger, sequela'),
    ('S62662A', 'Nondisp fx of distal phalanx of right middle finger, init'),
    ('S62662B', 'Nondisp fx of dist phalanx of r mid finger, init for opn fx'),
    ('S62662D', 'Nondisp fx of dist phalanx of r mid fngr, 7thD'),
    ('S62662G', 'Nondisp fx of dist phalanx of r mid fngr, 7thG'),
    ('S62662K', 'Nondisp fx of dist phalanx of r mid fngr, 7thK'),
    ('S62662P', 'Nondisp fx of dist phalanx of r mid fngr, 7thP'),
    ('S62662S', 'Nondisp fx of distal phalanx of right middle finger, sequela'),
    ('S62663A', 'Nondisp fx of distal phalanx of left middle finger, init'),
    ('S62663B', 'Nondisp fx of dist phalanx of l mid finger, init for opn fx'),
    ('S62663D', 'Nondisp fx of dist phalanx of l mid fngr, 7thD'),
    ('S62663G', 'Nondisp fx of dist phalanx of l mid fngr, 7thG'),
    ('S62663K', 'Nondisp fx of dist phalanx of l mid fngr, 7thK'),
    ('S62663P', 'Nondisp fx of dist phalanx of l mid fngr, 7thP'),
    ('S62663S', 'Nondisp fx of distal phalanx of left middle finger, sequela'),
    ('S62664A', 'Nondisp fx of distal phalanx of right ring finger, init'),
    ('S62664B', 'Nondisp fx of distal phalanx of r rng fngr, init for opn fx'),
    ('S62664D', 'Nondisp fx of dist phalanx of r rng fngr, 7thD'),
    ('S62664G', 'Nondisp fx of dist phalanx of r rng fngr, 7thG'),
    ('S62664K', 'Nondisp fx of dist phalanx of r rng fngr, 7thK'),
    ('S62664P', 'Nondisp fx of dist phalanx of r rng fngr, 7thP'),
    ('S62664S', 'Nondisp fx of distal phalanx of right ring finger, sequela'),
    ('S62665A', 'Nondisp fx of distal phalanx of left ring finger, init'),
    ('S62665B', 'Nondisp fx of distal phalanx of l rng fngr, init for opn fx'),
    ('S62665D', 'Nondisp fx of dist phalanx of l rng fngr, 7thD'),
    ('S62665G', 'Nondisp fx of dist phalanx of l rng fngr, 7thG'),
    ('S62665K', 'Nondisp fx of dist phalanx of l rng fngr, 7thK'),
    ('S62665P', 'Nondisp fx of dist phalanx of l rng fngr, 7thP'),
    ('S62665S', 'Nondisp fx of distal phalanx of left ring finger, sequela'),
    ('S62666A', 'Nondisp fx of distal phalanx of right little finger, init'),
    ('S62666B', 'Nondisp fx of dist phalanx of r little fngr, init for opn fx'),
    ('S62666D', 'Nondisp fx of dist phalanx of r lit fngr, 7thD'),
    ('S62666G', 'Nondisp fx of dist phalanx of r lit fngr, 7thG'),
    ('S62666K', 'Nondisp fx of dist phalanx of r lit fngr, 7thK'),
    ('S62666P', 'Nondisp fx of dist phalanx of r lit fngr, 7thP'),
    ('S62666S', 'Nondisp fx of distal phalanx of right little finger, sequela'),
    ('S62667A', 'Nondisp fx of distal phalanx of left little finger, init'),
    ('S62667B', 'Nondisp fx of dist phalanx of l little fngr, init for opn fx'),
    ('S62667D', 'Nondisp fx of dist phalanx of l lit fngr, 7thD'),
    ('S62667G', 'Nondisp fx of dist phalanx of l lit fngr, 7thG'),
    ('S62667K', 'Nondisp fx of dist phalanx of l lit fngr, 7thK'),
    ('S62667P', 'Nondisp fx of dist phalanx of l lit fngr, 7thP'),
    ('S62667S', 'Nondisp fx of distal phalanx of left little finger, sequela'),
    ('S62668A', 'Nondisp fx of distal phalanx of oth finger, init for clos fx'),
    ('S62668B', 'Nondisp fx of distal phalanx of oth finger, init for opn fx'),
    ('S62668D', 'Nondisp fx of dist phalanx of fngr, subs for fx w routn heal'),
    ('S62668G', 'Nondisp fx of dist phalanx of fngr, subs for fx w delay heal'),
    ('S62668K', 'Nondisp fx of dist phalanx of finger, subs for fx w nonunion'),
    ('S62668P', 'Nondisp fx of dist phalanx of finger, subs for fx w malunion'),
    ('S62668S', 'Nondisp fx of distal phalanx of other finger, sequela'),
    ('S62669A', 'Nondisp fx of distal phalanx of unsp finger, init'),
    ('S62669B', 'Nondisp fx of distal phalanx of unsp finger, init for opn fx'),
    ('S62669D', 'Nondisp fx of dist phalanx of unsp fngr, 7thD'),
    ('S62669G', 'Nondisp fx of dist phalanx of unsp fngr, 7thG'),
    ('S62669K', 'Nondisp fx of dist phalanx of unsp fngr, 7thK'),
    ('S62669P', 'Nondisp fx of dist phalanx of unsp fngr, 7thP'),
    ('S62669S', 'Nondisp fx of distal phalanx of unspecified finger, sequela'),
    ('S6290XA', 'Unsp fracture of unsp wrist and hand, init for clos fx'),
    ('S6290XB', 'Unsp fracture of unsp wrist and hand, init for opn fx'),
    ('S6290XD', 'Unsp fracture of unsp wrs/hnd, subs for fx w routn heal'),
    ('S6290XG', 'Unsp fracture of unsp wrs/hnd, subs for fx w delay heal'),
    ('S6290XK', 'Unsp fracture of unsp wrist and hand, subs for fx w nonunion'),
    ('S6290XP', 'Unsp fracture of unsp wrist and hand, subs for fx w malunion'),
    ('S6290XS', 'Unspecified fracture of unspecified wrist and hand, sequela'),
    ('S6291XA', 'Unsp fracture of right wrist and hand, init for clos fx'),
    ('S6291XB', 'Unsp fracture of right wrist and hand, init for opn fx'),
    ('S6291XD', 'Unsp fracture of right wrs/hnd, subs for fx w routn heal'),
    ('S6291XG', 'Unsp fracture of right wrs/hnd, subs for fx w delay heal'),
    ('S6291XK', 'Unsp fracture of right wrs/hnd, subs for fx w nonunion'),
    ('S6291XP', 'Unsp fracture of right wrs/hnd, subs for fx w malunion'),
    ('S6291XS', 'Unspecified fracture of right wrist and hand, sequela'),
    ('S6292XA', 'Unsp fracture of left wrist and hand, init for clos fx'),
    ('S6292XB', 'Unsp fracture of left wrist and hand, init for opn fx'),
    ('S6292XD', 'Unsp fracture of left wrs/hnd, subs for fx w routn heal'),
    ('S6292XG', 'Unsp fracture of left wrs/hnd, subs for fx w delay heal'),
    ('S6292XK', 'Unsp fracture of left wrist and hand, subs for fx w nonunion'),
    ('S6292XP', 'Unsp fracture of left wrist and hand, subs for fx w malunion'),
    ('S6292XS', 'Unspecified fracture of left wrist and hand, sequela'),
    ('S63001A', 'Unspecified subluxation of right wrist and hand, init encntr'),
    ('S63001D', 'Unspecified subluxation of right wrist and hand, subs encntr'),
    ('S63001S', 'Unspecified subluxation of right wrist and hand, sequela'),
    ('S63002A', 'Unspecified subluxation of left wrist and hand, init encntr'),
    ('S63002D', 'Unspecified subluxation of left wrist and hand, subs encntr'),
    ('S63002S', 'Unspecified subluxation of left wrist and hand, sequela'),
    ('S63003A', 'Unsp subluxation of unspecified wrist and hand, init encntr'),
    ('S63003D', 'Unsp subluxation of unspecified wrist and hand, subs encntr'),
    ('S63003S', 'Unsp subluxation of unspecified wrist and hand, sequela'),
    ('S63004A', 'Unspecified dislocation of right wrist and hand, init encntr'),
    ('S63004D', 'Unspecified dislocation of right wrist and hand, subs encntr'),
    ('S63004S', 'Unspecified dislocation of right wrist and hand, sequela'),
    ('S63005A', 'Unspecified dislocation of left wrist and hand, init encntr'),
    ('S63005D', 'Unspecified dislocation of left wrist and hand, subs encntr'),
    ('S63005S', 'Unspecified dislocation of left wrist and hand, sequela'),
    ('S63006A', 'Unsp dislocation of unspecified wrist and hand, init encntr'),
    ('S63006D', 'Unsp dislocation of unspecified wrist and hand, subs encntr'),
    ('S63006S', 'Unsp dislocation of unspecified wrist and hand, sequela'),
    ('S63011A', 'Subluxation of distal radioulnar joint of right wrist, init'),
    ('S63011D', 'Subluxation of distal radioulnar joint of right wrist, subs'),
    ('S63011S', 'Subluxation of distal radioulnar joint of r wrist, sequela'),
    ('S63012A', 'Subluxation of distal radioulnar joint of left wrist, init'),
    ('S63012D', 'Subluxation of distal radioulnar joint of left wrist, subs'),
    ('S63012S', 'Sublux of distal radioulnar joint of left wrist, sequela'),
    ('S63013A', 'Subluxation of distal radioulnar joint of unsp wrist, init'),
    ('S63013D', 'Subluxation of distal radioulnar joint of unsp wrist, subs'),
    ('S63013S', 'Sublux of distal radioulnar joint of unsp wrist, sequela'),
    ('S63014A', 'Dislocation of distal radioulnar joint of right wrist, init'),
    ('S63014D', 'Dislocation of distal radioulnar joint of right wrist, subs'),
    ('S63014S', 'Disloc of distal radioulnar joint of right wrist, sequela'),
    ('S63015A', 'Dislocation of distal radioulnar joint of left wrist, init'),
    ('S63015D', 'Dislocation of distal radioulnar joint of left wrist, subs'),
    ('S63015S', 'Disloc of distal radioulnar joint of left wrist, sequela'),
    ('S63016A', 'Dislocation of distal radioulnar joint of unsp wrist, init'),
    ('S63016D', 'Dislocation of distal radioulnar joint of unsp wrist, subs'),
    ('S63016S', 'Disloc of distal radioulnar joint of unsp wrist, sequela'),
    ('S63021A', 'Subluxation of radiocarpal joint of right wrist, init encntr'),
    ('S63021D', 'Subluxation of radiocarpal joint of right wrist, subs encntr'),
    ('S63021S', 'Subluxation of radiocarpal joint of right wrist, sequela'),
    ('S63022A', 'Subluxation of radiocarpal joint of left wrist, init encntr'),
    ('S63022D', 'Subluxation of radiocarpal joint of left wrist, subs encntr'),
    ('S63022S', 'Subluxation of radiocarpal joint of left wrist, sequela'),
    ('S63023A', 'Subluxation of radiocarpal joint of unsp wrist, init encntr'),
    ('S63023D', 'Subluxation of radiocarpal joint of unsp wrist, subs encntr'),
    ('S63023S', 'Subluxation of radiocarpal joint of unsp wrist, sequela'),
    ('S63024A', 'Dislocation of radiocarpal joint of right wrist, init encntr'),
    ('S63024D', 'Dislocation of radiocarpal joint of right wrist, subs encntr'),
    ('S63024S', 'Dislocation of radiocarpal joint of right wrist, sequela'),
    ('S63025A', 'Dislocation of radiocarpal joint of left wrist, init encntr'),
    ('S63025D', 'Dislocation of radiocarpal joint of left wrist, subs encntr'),
    ('S63025S', 'Dislocation of radiocarpal joint of left wrist, sequela'),
    ('S63026A', 'Dislocation of radiocarpal joint of unsp wrist, init encntr'),
    ('S63026D', 'Dislocation of radiocarpal joint of unsp wrist, subs encntr'),
    ('S63026S', 'Dislocation of radiocarpal joint of unsp wrist, sequela'),
    ('S63031A', 'Subluxation of midcarpal joint of right wrist, init encntr'),
    ('S63031D', 'Subluxation of midcarpal joint of right wrist, subs encntr'),
    ('S63031S', 'Subluxation of midcarpal joint of right wrist, sequela'),
    ('S63032A', 'Subluxation of midcarpal joint of left wrist, init encntr'),
    ('S63032D', 'Subluxation of midcarpal joint of left wrist, subs encntr'),
    ('S63032S', 'Subluxation of midcarpal joint of left wrist, sequela'),
    ('S63033A', 'Subluxation of midcarpal joint of unsp wrist, init encntr'),
    ('S63033D', 'Subluxation of midcarpal joint of unsp wrist, subs encntr'),
    ('S63033S', 'Subluxation of midcarpal joint of unspecified wrist, sequela'),
    ('S63034A', 'Dislocation of midcarpal joint of right wrist, init encntr'),
    ('S63034D', 'Dislocation of midcarpal joint of right wrist, subs encntr'),
    ('S63034S', 'Dislocation of midcarpal joint of right wrist, sequela'),
    ('S63035A', 'Dislocation of midcarpal joint of left wrist, init encntr'),
    ('S63035D', 'Dislocation of midcarpal joint of left wrist, subs encntr'),
    ('S63035S', 'Dislocation of midcarpal joint of left wrist, sequela'),
    ('S63036A', 'Dislocation of midcarpal joint of unsp wrist, init encntr'),
    ('S63036D', 'Dislocation of midcarpal joint of unsp wrist, subs encntr'),
    ('S63036S', 'Dislocation of midcarpal joint of unspecified wrist, sequela'),
    ('S63041A', 'Subluxation of carpometacarpal joint of right thumb, init'),
    ('S63041D', 'Subluxation of carpometacarpal joint of right thumb, subs'),
    ('S63041S', 'Subluxation of carpometacarpal joint of right thumb, sequela'),
    ('S63042A', 'Subluxation of carpometacarpal joint of left thumb, init'),
    ('S63042D', 'Subluxation of carpometacarpal joint of left thumb, subs'),
    ('S63042S', 'Subluxation of carpometacarpal joint of left thumb, sequela'),
    ('S63043A', 'Subluxation of carpometacarpal joint of unsp thumb, init'),
    ('S63043D', 'Subluxation of carpometacarpal joint of unsp thumb, subs'),
    ('S63043S', 'Subluxation of carpometacarpal joint of unsp thumb, sequela'),
    ('S63044A', 'Dislocation of carpometacarpal joint of right thumb, init'),
    ('S63044D', 'Dislocation of carpometacarpal joint of right thumb, subs'),
    ('S63044S', 'Dislocation of carpometacarpal joint of right thumb, sequela'),
    ('S63045A', 'Dislocation of carpometacarpal joint of left thumb, init'),
    ('S63045D', 'Dislocation of carpometacarpal joint of left thumb, subs'),
    ('S63045S', 'Dislocation of carpometacarpal joint of left thumb, sequela'),
    ('S63046A', 'Dislocation of carpometacarpal joint of unsp thumb, init'),
    ('S63046D', 'Dislocation of carpometacarpal joint of unsp thumb, subs'),
    ('S63046S', 'Dislocation of carpometacarpal joint of unsp thumb, sequela'),
    ('S63051A', 'Subluxation of oth carpometacarpal joint of right hand, init'),
    ('S63051D', 'Subluxation of oth carpometacarpal joint of right hand, subs'),
    ('S63051S', 'Subluxation of carpometacarpal joint of right hand, sequela'),
    ('S63052A', 'Subluxation of oth carpometacarpal joint of left hand, init'),
    ('S63052D', 'Subluxation of oth carpometacarpal joint of left hand, subs'),
    ('S63052S', 'Subluxation of carpometacarpal joint of left hand, sequela'),
    ('S63053A', 'Subluxation of oth carpometacarpal joint of unsp hand, init'),
    ('S63053D', 'Subluxation of oth carpometacarpal joint of unsp hand, subs'),
    ('S63053S', 'Subluxation of carpometacarpal joint of unsp hand, sequela'),
    ('S63054A', 'Dislocation of oth carpometacarpal joint of right hand, init'),
    ('S63054D', 'Dislocation of oth carpometacarpal joint of right hand, subs'),
    ('S63054S', 'Dislocation of carpometacarpal joint of right hand, sequela'),
    ('S63055A', 'Dislocation of oth carpometacarpal joint of left hand, init'),
    ('S63055D', 'Dislocation of oth carpometacarpal joint of left hand, subs'),
    ('S63055S', 'Dislocation of carpometacarpal joint of left hand, sequela'),
    ('S63056A', 'Dislocation of oth carpometacarpal joint of unsp hand, init'),
    ('S63056D', 'Dislocation of oth carpometacarpal joint of unsp hand, subs'),
    ('S63056S', 'Dislocation of carpometacarpal joint of unsp hand, sequela'),
    ('S63061A', 'Sublux of MC (bone), proximal end of right hand, init'),
    ('S63061D', 'Sublux of MC (bone), proximal end of right hand, subs'),
    ('S63061S', 'Sublux of MC (bone), proximal end of right hand, sequela'),
    ('S63062A', 'Sublux of metacarpal (bone), proximal end of left hand, init'),
    ('S63062D', 'Sublux of metacarpal (bone), proximal end of left hand, subs'),
    ('S63062S', 'Sublux of MC (bone), proximal end of left hand, sequela'),
    ('S63063A', 'Sublux of metacarpal (bone), proximal end of unsp hand, init'),
    ('S63063D', 'Sublux of metacarpal (bone), proximal end of unsp hand, subs'),
    ('S63063S', 'Sublux of MC (bone), proximal end of unsp hand, sequela'),
    ('S63064A', 'Disloc of MC (bone), proximal end of right hand, init'),
    ('S63064D', 'Disloc of MC (bone), proximal end of right hand, subs'),
    ('S63064S', 'Disloc of MC (bone), proximal end of right hand, sequela'),
    ('S63065A', 'Disloc of metacarpal (bone), proximal end of left hand, init'),
    ('S63065D', 'Disloc of metacarpal (bone), proximal end of left hand, subs'),
    ('S63065S', 'Disloc of MC (bone), proximal end of left hand, sequela'),
    ('S63066A', 'Disloc of metacarpal (bone), proximal end of unsp hand, init'),
    ('S63066D', 'Disloc of metacarpal (bone), proximal end of unsp hand, subs'),
    ('S63066S', 'Disloc of MC (bone), proximal end of unsp hand, sequela'),
    ('S63071A', 'Subluxation of distal end of right ulna, initial encounter'),
    ('S63071D', 'Subluxation of distal end of right ulna, subs encntr'),
    ('S63071S', 'Subluxation of distal end of right ulna, sequela'),
    ('S63072A', 'Subluxation of distal end of left ulna, initial encounter'),
    ('S63072D', 'Subluxation of distal end of left ulna, subsequent encounter'),
    ('S63072S', 'Subluxation of distal end of left ulna, sequela'),
    ('S63073A', 'Subluxation of distal end of unspecified ulna, init encntr'),
    ('S63073D', 'Subluxation of distal end of unspecified ulna, subs encntr'),
    ('S63073S', 'Subluxation of distal end of unspecified ulna, sequela'),
    ('S63074A', 'Dislocation of distal end of right ulna, initial encounter'),
    ('S63074D', 'Dislocation of distal end of right ulna, subs encntr'),
    ('S63074S', 'Dislocation of distal end of right ulna, sequela'),
    ('S63075A', 'Dislocation of distal end of left ulna, initial encounter'),
    ('S63075D', 'Dislocation of distal end of left ulna, subsequent encounter'),
    ('S63075S', 'Dislocation of distal end of left ulna, sequela'),
    ('S63076A', 'Dislocation of distal end of unspecified ulna, init encntr'),
    ('S63076D', 'Dislocation of distal end of unspecified ulna, subs encntr'),
    ('S63076S', 'Dislocation of distal end of unspecified ulna, sequela'),
    ('S63091A', 'Other subluxation of right wrist and hand, initial encounter'),
    ('S63091D', 'Other subluxation of right wrist and hand, subs encntr'),
    ('S63091S', 'Other subluxation of right wrist and hand, sequela'),
    ('S63092A', 'Other subluxation of left wrist and hand, initial encounter'),
    ('S63092D', 'Other subluxation of left wrist and hand, subs encntr'),
    ('S63092S', 'Other subluxation of left wrist and hand, sequela'),
    ('S63093A', 'Other subluxation of unspecified wrist and hand, init encntr'),
    ('S63093D', 'Other subluxation of unspecified wrist and hand, subs encntr'),
    ('S63093S', 'Other subluxation of unspecified wrist and hand, sequela'),
    ('S63094A', 'Other dislocation of right wrist and hand, initial encounter'),
    ('S63094D', 'Other dislocation of right wrist and hand, subs encntr'),
    ('S63094S', 'Other dislocation of right wrist and hand, sequela'),
    ('S63095A', 'Other dislocation of left wrist and hand, initial encounter'),
    ('S63095D', 'Other dislocation of left wrist and hand, subs encntr'),
    ('S63095S', 'Other dislocation of left wrist and hand, sequela'),
    ('S63096A', 'Other dislocation of unspecified wrist and hand, init encntr'),
    ('S63096D', 'Other dislocation of unspecified wrist and hand, subs encntr'),
    ('S63096S', 'Other dislocation of unspecified wrist and hand, sequela'),
    ('S63101A', 'Unspecified subluxation of right thumb, initial encounter'),
    ('S63101D', 'Unspecified subluxation of right thumb, subsequent encounter'),
    ('S63101S', 'Unspecified subluxation of right thumb, sequela'),
    ('S63102A', 'Unspecified subluxation of left thumb, initial encounter'),
    ('S63102D', 'Unspecified subluxation of left thumb, subsequent encounter'),
    ('S63102S', 'Unspecified subluxation of left thumb, sequela'),
    ('S63103A', 'Unspecified subluxation of unspecified thumb, init encntr'),
    ('S63103D', 'Unspecified subluxation of unspecified thumb, subs encntr'),
    ('S63103S', 'Unspecified subluxation of unspecified thumb, sequela'),
    ('S63104A', 'Unspecified dislocation of right thumb, initial encounter'),
    ('S63104D', 'Unspecified dislocation of right thumb, subsequent encounter'),
    ('S63104S', 'Unspecified dislocation of right thumb, sequela'),
    ('S63105A', 'Unspecified dislocation of left thumb, initial encounter'),
    ('S63105D', 'Unspecified dislocation of left thumb, subsequent encounter'),
    ('S63105S', 'Unspecified dislocation of left thumb, sequela'),
    ('S63106A', 'Unspecified dislocation of unspecified thumb, init encntr'),
    ('S63106D', 'Unspecified dislocation of unspecified thumb, subs encntr'),
    ('S63106S', 'Unspecified dislocation of unspecified thumb, sequela'),
    ('S63111A', 'Subluxation of MCP joint of right thumb, init'),
    ('S63111D', 'Subluxation of MCP joint of right thumb, subs'),
    ('S63111S', 'Subluxation of MCP joint of right thumb, sequela'),
    ('S63112A', 'Subluxation of metacarpophalangeal joint of left thumb, init'),
    ('S63112D', 'Subluxation of metacarpophalangeal joint of left thumb, subs'),
    ('S63112S', 'Subluxation of MCP joint of left thumb, sequela'),
    ('S63113A', 'Subluxation of metacarpophalangeal joint of unsp thumb, init'),
    ('S63113D', 'Subluxation of metacarpophalangeal joint of unsp thumb, subs'),
    ('S63113S', 'Subluxation of metacarpophalangeal joint of thmb, sequela'),
    ('S63114A', 'Dislocation of MCP joint of right thumb, init'),
    ('S63114D', 'Dislocation of MCP joint of right thumb, subs'),
    ('S63114S', 'Dislocation of MCP joint of right thumb, sequela'),
    ('S63115A', 'Dislocation of metacarpophalangeal joint of left thumb, init'),
    ('S63115D', 'Dislocation of metacarpophalangeal joint of left thumb, subs'),
    ('S63115S', 'Dislocation of MCP joint of left thumb, sequela'),
    ('S63116A', 'Dislocation of metacarpophalangeal joint of unsp thumb, init'),
    ('S63116D', 'Dislocation of metacarpophalangeal joint of unsp thumb, subs'),
    ('S63116S', 'Dislocation of metacarpophalangeal joint of thmb, sequela'),
    ('S63121A', 'Subluxation of interphaln joint of right thumb, init'),
    ('S63121D', 'Subluxation of interphaln joint of right thumb, subs'),
    ('S63121S', 'Subluxation of interphaln joint of right thumb, sequela'),
    ('S63122A', 'Subluxation of interphaln joint of left thumb, init'),
    ('S63122D', 'Subluxation of interphaln joint of left thumb, subs'),
    ('S63122S', 'Subluxation of interphaln joint of left thumb, sequela'),
    ('S63123A', 'Subluxation of interphalangeal joint of thmb, init'),
    ('S63123D', 'Subluxation of interphalangeal joint of thmb, subs'),
    ('S63123S', 'Subluxation of interphalangeal joint of thmb, sequela'),
    ('S63124A', 'Dislocation of interphaln joint of right thumb, init'),
    ('S63124D', 'Dislocation of interphaln joint of right thumb, subs'),
    ('S63124S', 'Dislocation of interphaln joint of right thumb, sequela'),
    ('S63125A', 'Dislocation of interphaln joint of left thumb, init'),
    ('S63125D', 'Dislocation of interphaln joint of left thumb, subs'),
    ('S63125S', 'Dislocation of interphaln joint of left thumb, sequela'),
    ('S63126A', 'Dislocation of interphalangeal joint of thmb, init'),
    ('S63126D', 'Dislocation of interphalangeal joint of thmb, subs'),
    ('S63126S', 'Dislocation of interphalangeal joint of thmb, sequela'),
    ('S63131A', 'Subluxation of proximal interphaln joint of r thm, init'),
    ('S63131D', 'Subluxation of proximal interphaln joint of r thm, subs'),
    ('S63131S', 'Subluxation of proximal interphaln joint of r thm, sequela'),
    ('S63132A', 'Subluxation of proximal interphaln joint of left thumb, init'),
    ('S63132D', 'Subluxation of proximal interphaln joint of left thumb, subs'),
    ('S63132S', 'Sublux of proximal interphaln joint of left thumb, sequela'),
    ('S63133A', 'Subluxation of proximal interphalangeal joint of thmb, init'),
    ('S63133D', 'Subluxation of proximal interphalangeal joint of thmb, subs'),
    ('S63133S', 'Subluxation of proximal interphaln joint of thmb, sequela'),
    ('S63134A', 'Disloc of proximal interphaln joint of right thumb, init'),
    ('S63134D', 'Disloc of proximal interphaln joint of right thumb, subs'),
    ('S63134S', 'Disloc of proximal interphaln joint of right thumb, sequela'),
    ('S63135A', 'Dislocation of proximal interphaln joint of left thumb, init'),
    ('S63135D', 'Dislocation of proximal interphaln joint of left thumb, subs'),
    ('S63135S', 'Disloc of proximal interphaln joint of left thumb, sequela'),
    ('S63136A', 'Dislocation of proximal interphalangeal joint of thmb, init'),
    ('S63136D', 'Dislocation of proximal interphalangeal joint of thmb, subs'),
    ('S63136S', 'Dislocation of proximal interphaln joint of thmb, sequela'),
    ('S63141A', 'Subluxation of distal interphaln joint of right thumb, init'),
    ('S63141D', 'Subluxation of distal interphaln joint of right thumb, subs'),
    ('S63141S', 'Subluxation of distal interphaln joint of r thm, sequela'),
    ('S63142A', 'Subluxation of distal interphaln joint of left thumb, init'),
    ('S63142D', 'Subluxation of distal interphaln joint of left thumb, subs'),
    ('S63142S', 'Sublux of distal interphaln joint of left thumb, sequela'),
    ('S63143A', 'Subluxation of distal interphalangeal joint of thmb, init'),
    ('S63143D', 'Subluxation of distal interphalangeal joint of thmb, subs'),
    ('S63143S', 'Subluxation of distal interphalangeal joint of thmb, sequela'),
    ('S63144A', 'Dislocation of distal interphaln joint of right thumb, init'),
    ('S63144D', 'Dislocation of distal interphaln joint of right thumb, subs'),
    ('S63144S', 'Disloc of distal interphaln joint of right thumb, sequela'),
    ('S63145A', 'Dislocation of distal interphaln joint of left thumb, init'),
    ('S63145D', 'Dislocation of distal interphaln joint of left thumb, subs'),
    ('S63145S', 'Disloc of distal interphaln joint of left thumb, sequela'),
    ('S63146A', 'Dislocation of distal interphalangeal joint of thmb, init'),
    ('S63146D', 'Dislocation of distal interphalangeal joint of thmb, subs'),
    ('S63146S', 'Dislocation of distal interphalangeal joint of thmb, sequela'),
    ('S63200A', 'Unspecified subluxation of right index finger, init encntr'),
    ('S63200D', 'Unspecified subluxation of right index finger, subs encntr'),
    ('S63200S', 'Unspecified subluxation of right index finger, sequela'),
    ('S63201A', 'Unspecified subluxation of left index finger, init encntr'),
    ('S63201D', 'Unspecified subluxation of left index finger, subs encntr'),
    ('S63201S', 'Unspecified subluxation of left index finger, sequela'),
    ('S63202A', 'Unspecified subluxation of right middle finger, init encntr'),
    ('S63202D', 'Unspecified subluxation of right middle finger, subs encntr'),
    ('S63202S', 'Unspecified subluxation of right middle finger, sequela'),
    ('S63203A', 'Unspecified subluxation of left middle finger, init encntr'),
    ('S63203D', 'Unspecified subluxation of left middle finger, subs encntr'),
    ('S63203S', 'Unspecified subluxation of left middle finger, sequela'),
    ('S63204A', 'Unspecified subluxation of right ring finger, init encntr'),
    ('S63204D', 'Unspecified subluxation of right ring finger, subs encntr'),
    ('S63204S', 'Unspecified subluxation of right ring finger, sequela'),
    ('S63205A', 'Unspecified subluxation of left ring finger, init encntr'),
    ('S63205D', 'Unspecified subluxation of left ring finger, subs encntr'),
    ('S63205S', 'Unspecified subluxation of left ring finger, sequela'),
    ('S63206A', 'Unspecified subluxation of right little finger, init encntr'),
    ('S63206D', 'Unspecified subluxation of right little finger, subs encntr'),
    ('S63206S', 'Unspecified subluxation of right little finger, sequela'),
    ('S63207A', 'Unspecified subluxation of left little finger, init encntr'),
    ('S63207D', 'Unspecified subluxation of left little finger, subs encntr'),
    ('S63207S', 'Unspecified subluxation of left little finger, sequela'),
    ('S63208A', 'Unspecified subluxation of other finger, initial encounter'),
    ('S63208D', 'Unspecified subluxation of other finger, subs encntr'),
    ('S63208S', 'Unspecified subluxation of other finger, sequela'),
    ('S63209A', 'Unspecified subluxation of unspecified finger, init encntr'),
    ('S63209D', 'Unspecified subluxation of unspecified finger, subs encntr'),
    ('S63209S', 'Unspecified subluxation of unspecified finger, sequela'),
    ('S63210A', 'Subluxation of MCP joint of right index finger, init'),
    ('S63210D', 'Subluxation of MCP joint of right index finger, subs'),
    ('S63210S', 'Subluxation of MCP joint of right index finger, sequela'),
    ('S63211A', 'Subluxation of MCP joint of left index finger, init'),
    ('S63211D', 'Subluxation of MCP joint of left index finger, subs'),
    ('S63211S', 'Subluxation of MCP joint of left index finger, sequela'),
    ('S63212A', 'Subluxation of MCP joint of right middle finger, init'),
    ('S63212D', 'Subluxation of MCP joint of right middle finger, subs'),
    ('S63212S', 'Subluxation of MCP joint of right middle finger, sequela'),
    ('S63213A', 'Subluxation of MCP joint of left middle finger, init'),
    ('S63213D', 'Subluxation of MCP joint of left middle finger, subs'),
    ('S63213S', 'Subluxation of MCP joint of left middle finger, sequela'),
    ('S63214A', 'Subluxation of MCP joint of right ring finger, init'),
    ('S63214D', 'Subluxation of MCP joint of right ring finger, subs'),
    ('S63214S', 'Subluxation of MCP joint of right ring finger, sequela'),
    ('S63215A', 'Subluxation of MCP joint of left ring finger, init'),
    ('S63215D', 'Subluxation of MCP joint of left ring finger, subs'),
    ('S63215S', 'Subluxation of MCP joint of left ring finger, sequela'),
    ('S63216A', 'Subluxation of MCP joint of right little finger, init'),
    ('S63216D', 'Subluxation of MCP joint of right little finger, subs'),
    ('S63216S', 'Subluxation of MCP joint of right little finger, sequela'),
    ('S63217A', 'Subluxation of MCP joint of left little finger, init'),
    ('S63217D', 'Subluxation of MCP joint of left little finger, subs'),
    ('S63217S', 'Subluxation of MCP joint of left little finger, sequela'),
    ('S63218A', 'Subluxation of metacarpophalangeal joint of oth finger, init'),
    ('S63218D', 'Subluxation of metacarpophalangeal joint of oth finger, subs'),
    ('S63218S', 'Subluxation of metacarpophalangeal joint of finger, sequela'),
    ('S63219A', 'Subluxation of MCP joint of unsp finger, init'),
    ('S63219D', 'Subluxation of MCP joint of unsp finger, subs'),
    ('S63219S', 'Subluxation of MCP joint of unsp finger, sequela'),
    ('S63220A', 'Subluxation of unsp interphaln joint of r idx fngr, init'),
    ('S63220D', 'Subluxation of unsp interphaln joint of r idx fngr, subs'),
    ('S63220S', 'Subluxation of unsp interphaln joint of r idx fngr, sequela'),
    ('S63221A', 'Subluxation of unsp interphaln joint of l idx fngr, init'),
    ('S63221D', 'Subluxation of unsp interphaln joint of l idx fngr, subs'),
    ('S63221S', 'Subluxation of unsp interphaln joint of l idx fngr, sequela'),
    ('S63222A', 'Subluxation of unsp interphaln joint of r mid finger, init'),
    ('S63222D', 'Subluxation of unsp interphaln joint of r mid finger, subs'),
    ('S63222S', 'Sublux of unsp interphaln joint of r mid finger, sequela'),
    ('S63223A', 'Subluxation of unsp interphaln joint of l mid finger, init'),
    ('S63223D', 'Subluxation of unsp interphaln joint of l mid finger, subs'),
    ('S63223S', 'Sublux of unsp interphaln joint of l mid finger, sequela'),
    ('S63224A', 'Subluxation of unsp interphaln joint of r rng fngr, init'),
    ('S63224D', 'Subluxation of unsp interphaln joint of r rng fngr, subs'),
    ('S63224S', 'Subluxation of unsp interphaln joint of r rng fngr, sequela'),
    ('S63225A', 'Subluxation of unsp interphaln joint of l rng fngr, init'),
    ('S63225D', 'Subluxation of unsp interphaln joint of l rng fngr, subs'),
    ('S63225S', 'Subluxation of unsp interphaln joint of l rng fngr, sequela'),
    ('S63226A', 'Sublux of unsp interphaln joint of r little finger, init'),
    ('S63226D', 'Sublux of unsp interphaln joint of r little finger, subs'),
    ('S63226S', 'Sublux of unsp interphaln joint of r little finger, sequela'),
    ('S63227A', 'Sublux of unsp interphaln joint of l little finger, init'),
    ('S63227D', 'Sublux of unsp interphaln joint of l little finger, subs'),
    ('S63227S', 'Sublux of unsp interphaln joint of l little finger, sequela'),
    ('S63228A', 'Subluxation of unsp interphalangeal joint of finger, init'),
    ('S63228D', 'Subluxation of unsp interphalangeal joint of finger, subs'),
    ('S63228S', 'Subluxation of unsp interphalangeal joint of finger, sequela'),
    ('S63229A', 'Subluxation of unsp interphaln joint of unsp finger, init'),
    ('S63229D', 'Subluxation of unsp interphaln joint of unsp finger, subs'),
    ('S63229S', 'Subluxation of unsp interphaln joint of unsp finger, sequela'),
    ('S63230A', 'Subluxation of proximal interphaln joint of r idx fngr, init'),
    ('S63230D', 'Subluxation of proximal interphaln joint of r idx fngr, subs'),
    ('S63230S', 'Sublux of proximal interphaln joint of r idx fngr, sequela'),
    ('S63231A', 'Subluxation of proximal interphaln joint of l idx fngr, init'),
    ('S63231D', 'Subluxation of proximal interphaln joint of l idx fngr, subs'),
    ('S63231S', 'Sublux of proximal interphaln joint of l idx fngr, sequela'),
    ('S63232A', 'Sublux of proximal interphaln joint of r mid finger, init'),
    ('S63232D', 'Sublux of proximal interphaln joint of r mid finger, subs'),
    ('S63232S', 'Sublux of proximal interphaln joint of r mid finger, sequela'),
    ('S63233A', 'Sublux of proximal interphaln joint of l mid finger, init'),
    ('S63233D', 'Sublux of proximal interphaln joint of l mid finger, subs'),
    ('S63233S', 'Sublux of proximal interphaln joint of l mid finger, sequela'),
    ('S63234A', 'Subluxation of proximal interphaln joint of r rng fngr, init'),
    ('S63234D', 'Subluxation of proximal interphaln joint of r rng fngr, subs'),
    ('S63234S', 'Sublux of proximal interphaln joint of r rng fngr, sequela'),
    ('S63235A', 'Subluxation of proximal interphaln joint of l rng fngr, init'),
    ('S63235D', 'Subluxation of proximal interphaln joint of l rng fngr, subs'),
    ('S63235S', 'Sublux of proximal interphaln joint of l rng fngr, sequela'),
    ('S63236A', 'Sublux of proximal interphaln joint of r little finger, init'),
    ('S63236D', 'Sublux of proximal interphaln joint of r little finger, subs'),
    ('S63236S', 'Sublux of prox interphaln joint of r little finger, sequela'),
    ('S63237A', 'Sublux of proximal interphaln joint of l little finger, init'),
    ('S63237D', 'Sublux of proximal interphaln joint of l little finger, subs'),
    ('S63237S', 'Sublux of prox interphaln joint of l little finger, sequela'),
    ('S63238A', 'Subluxation of proximal interphaln joint of finger, init'),
    ('S63238D', 'Subluxation of proximal interphaln joint of finger, subs'),
    ('S63238S', 'Subluxation of proximal interphaln joint of finger, sequela'),
    ('S63239A', 'Sublux of proximal interphaln joint of unsp finger, init'),
    ('S63239D', 'Sublux of proximal interphaln joint of unsp finger, subs'),
    ('S63239S', 'Sublux of proximal interphaln joint of unsp finger, sequela'),
    ('S63240A', 'Subluxation of distal interphaln joint of r idx fngr, init'),
    ('S63240D', 'Subluxation of distal interphaln joint of r idx fngr, subs'),
    ('S63240S', 'Sublux of distal interphaln joint of r idx fngr, sequela'),
    ('S63241A', 'Subluxation of distal interphaln joint of l idx fngr, init'),
    ('S63241D', 'Subluxation of distal interphaln joint of l idx fngr, subs'),
    ('S63241S', 'Sublux of distal interphaln joint of l idx fngr, sequela'),
    ('S63242A', 'Subluxation of distal interphaln joint of r mid finger, init'),
    ('S63242D', 'Subluxation of distal interphaln joint of r mid finger, subs'),
    ('S63242S', 'Sublux of distal interphaln joint of r mid finger, sequela'),
    ('S63243A', 'Subluxation of distal interphaln joint of l mid finger, init'),
    ('S63243D', 'Subluxation of distal interphaln joint of l mid finger, subs'),
    ('S63243S', 'Sublux of distal interphaln joint of l mid finger, sequela'),
    ('S63244A', 'Subluxation of distal interphaln joint of r rng fngr, init'),
    ('S63244D', 'Subluxation of distal interphaln joint of r rng fngr, subs'),
    ('S63244S', 'Sublux of distal interphaln joint of r rng fngr, sequela'),
    ('S63245A', 'Subluxation of distal interphaln joint of l rng fngr, init'),
    ('S63245D', 'Subluxation of distal interphaln joint of l rng fngr, subs'),
    ('S63245S', 'Sublux of distal interphaln joint of l rng fngr, sequela'),
    ('S63246A', 'Sublux of distal interphaln joint of r little finger, init'),
    ('S63246D', 'Sublux of distal interphaln joint of r little finger, subs'),
    ('S63246S', 'Sublux of distal interphaln joint of r little finger, sqla'),
    ('S63247A', 'Sublux of distal interphaln joint of l little finger, init'),
    ('S63247D', 'Sublux of distal interphaln joint of l little finger, subs'),
    ('S63247S', 'Sublux of distal interphaln joint of l little finger, sqla'),
    ('S63248A', 'Subluxation of distal interphalangeal joint of finger, init'),
    ('S63248D', 'Subluxation of distal interphalangeal joint of finger, subs'),
    ('S63248S', 'Subluxation of distal interphaln joint of finger, sequela'),
    ('S63249A', 'Subluxation of distal interphaln joint of unsp finger, init'),
    ('S63249D', 'Subluxation of distal interphaln joint of unsp finger, subs'),
    ('S63249S', 'Sublux of distal interphaln joint of unsp finger, sequela'),
    ('S63250A', 'Unspecified dislocation of right index finger, init encntr'),
    ('S63250D', 'Unspecified dislocation of right index finger, subs encntr'),
    ('S63250S', 'Unspecified dislocation of right index finger, sequela'),
    ('S63251A', 'Unspecified dislocation of left index finger, init encntr'),
    ('S63251D', 'Unspecified dislocation of left index finger, subs encntr'),
    ('S63251S', 'Unspecified dislocation of left index finger, sequela'),
    ('S63252A', 'Unspecified dislocation of right middle finger, init encntr'),
    ('S63252D', 'Unspecified dislocation of right middle finger, subs encntr'),
    ('S63252S', 'Unspecified dislocation of right middle finger, sequela'),
    ('S63253A', 'Unspecified dislocation of left middle finger, init encntr'),
    ('S63253D', 'Unspecified dislocation of left middle finger, subs encntr'),
    ('S63253S', 'Unspecified dislocation of left middle finger, sequela'),
    ('S63254A', 'Unspecified dislocation of right ring finger, init encntr'),
    ('S63254D', 'Unspecified dislocation of right ring finger, subs encntr'),
    ('S63254S', 'Unspecified dislocation of right ring finger, sequela'),
    ('S63255A', 'Unspecified dislocation of left ring finger, init encntr'),
    ('S63255D', 'Unspecified dislocation of left ring finger, subs encntr'),
    ('S63255S', 'Unspecified dislocation of left ring finger, sequela'),
    ('S63256A', 'Unspecified dislocation of right little finger, init encntr'),
    ('S63256D', 'Unspecified dislocation of right little finger, subs encntr'),
    ('S63256S', 'Unspecified dislocation of right little finger, sequela'),
    ('S63257A', 'Unspecified dislocation of left little finger, init encntr'),
    ('S63257D', 'Unspecified dislocation of left little finger, subs encntr'),
    ('S63257S', 'Unspecified dislocation of left little finger, sequela'),
    ('S63258A', 'Unspecified dislocation of other finger, initial encounter'),
    ('S63258D', 'Unspecified dislocation of other finger, subs encntr'),
    ('S63258S', 'Unspecified dislocation of other finger, sequela'),
    ('S63259A', 'Unspecified dislocation of unspecified finger, init encntr'),
    ('S63259D', 'Unspecified dislocation of unspecified finger, subs encntr'),
    ('S63259S', 'Unspecified dislocation of unspecified finger, sequela'),
    ('S63260A', 'Dislocation of MCP joint of right index finger, init'),
    ('S63260D', 'Dislocation of MCP joint of right index finger, subs'),
    ('S63260S', 'Dislocation of MCP joint of right index finger, sequela'),
    ('S63261A', 'Dislocation of MCP joint of left index finger, init'),
    ('S63261D', 'Dislocation of MCP joint of left index finger, subs'),
    ('S63261S', 'Dislocation of MCP joint of left index finger, sequela'),
    ('S63262A', 'Dislocation of MCP joint of right middle finger, init'),
    ('S63262D', 'Dislocation of MCP joint of right middle finger, subs'),
    ('S63262S', 'Dislocation of MCP joint of right middle finger, sequela'),
    ('S63263A', 'Dislocation of MCP joint of left middle finger, init'),
    ('S63263D', 'Dislocation of MCP joint of left middle finger, subs'),
    ('S63263S', 'Dislocation of MCP joint of left middle finger, sequela'),
    ('S63264A', 'Dislocation of MCP joint of right ring finger, init'),
    ('S63264D', 'Dislocation of MCP joint of right ring finger, subs'),
    ('S63264S', 'Dislocation of MCP joint of right ring finger, sequela'),
    ('S63265A', 'Dislocation of MCP joint of left ring finger, init'),
    ('S63265D', 'Dislocation of MCP joint of left ring finger, subs'),
    ('S63265S', 'Dislocation of MCP joint of left ring finger, sequela'),
    ('S63266A', 'Dislocation of MCP joint of right little finger, init'),
    ('S63266D', 'Dislocation of MCP joint of right little finger, subs'),
    ('S63266S', 'Dislocation of MCP joint of right little finger, sequela'),
    ('S63267A', 'Dislocation of MCP joint of left little finger, init'),
    ('S63267D', 'Dislocation of MCP joint of left little finger, subs'),
    ('S63267S', 'Dislocation of MCP joint of left little finger, sequela'),
    ('S63268A', 'Dislocation of metacarpophalangeal joint of oth finger, init'),
    ('S63268D', 'Dislocation of metacarpophalangeal joint of oth finger, subs'),
    ('S63268S', 'Dislocation of metacarpophalangeal joint of finger, sequela'),
    ('S63269A', 'Dislocation of MCP joint of unsp finger, init'),
    ('S63269D', 'Dislocation of MCP joint of unsp finger, subs'),
    ('S63269S', 'Dislocation of MCP joint of unsp finger, sequela'),
    ('S63270A', 'Dislocation of unsp interphaln joint of r idx fngr, init'),
    ('S63270D', 'Dislocation of unsp interphaln joint of r idx fngr, subs'),
    ('S63270S', 'Dislocation of unsp interphaln joint of r idx fngr, sequela'),
    ('S63271A', 'Dislocation of unsp interphaln joint of l idx fngr, init'),
    ('S63271D', 'Dislocation of unsp interphaln joint of l idx fngr, subs'),
    ('S63271S', 'Dislocation of unsp interphaln joint of l idx fngr, sequela'),
    ('S63272A', 'Dislocation of unsp interphaln joint of r mid finger, init'),
    ('S63272D', 'Dislocation of unsp interphaln joint of r mid finger, subs'),
    ('S63272S', 'Disloc of unsp interphaln joint of r mid finger, sequela'),
    ('S63273A', 'Dislocation of unsp interphaln joint of l mid finger, init'),
    ('S63273D', 'Dislocation of unsp interphaln joint of l mid finger, subs'),
    ('S63273S', 'Disloc of unsp interphaln joint of l mid finger, sequela'),
    ('S63274A', 'Dislocation of unsp interphaln joint of r rng fngr, init'),
    ('S63274D', 'Dislocation of unsp interphaln joint of r rng fngr, subs'),
    ('S63274S', 'Dislocation of unsp interphaln joint of r rng fngr, sequela'),
    ('S63275A', 'Dislocation of unsp interphaln joint of l rng fngr, init'),
    ('S63275D', 'Dislocation of unsp interphaln joint of l rng fngr, subs'),
    ('S63275S', 'Dislocation of unsp interphaln joint of l rng fngr, sequela'),
    ('S63276A', 'Disloc of unsp interphaln joint of r little finger, init'),
    ('S63276D', 'Disloc of unsp interphaln joint of r little finger, subs'),
    ('S63276S', 'Disloc of unsp interphaln joint of r little finger, sequela'),
    ('S63277A', 'Disloc of unsp interphaln joint of l little finger, init'),
    ('S63277D', 'Disloc of unsp interphaln joint of l little finger, subs'),
    ('S63277S', 'Disloc of unsp interphaln joint of l little finger, sequela'),
    ('S63278A', 'Dislocation of unsp interphalangeal joint of finger, init'),
    ('S63278D', 'Dislocation of unsp interphalangeal joint of finger, subs'),
    ('S63278S', 'Dislocation of unsp interphalangeal joint of finger, sequela'),
    ('S63279A', 'Dislocation of unsp interphaln joint of unsp finger, init'),
    ('S63279D', 'Dislocation of unsp interphaln joint of unsp finger, subs'),
    ('S63279S', 'Dislocation of unsp interphaln joint of unsp finger, sequela'),
    ('S63280A', 'Dislocation of proximal interphaln joint of r idx fngr, init'),
    ('S63280D', 'Dislocation of proximal interphaln joint of r idx fngr, subs'),
    ('S63280S', 'Disloc of proximal interphaln joint of r idx fngr, sequela'),
    ('S63281A', 'Dislocation of proximal interphaln joint of l idx fngr, init'),
    ('S63281D', 'Dislocation of proximal interphaln joint of l idx fngr, subs'),
    ('S63281S', 'Disloc of proximal interphaln joint of l idx fngr, sequela'),
    ('S63282A', 'Disloc of proximal interphaln joint of r mid finger, init'),
    ('S63282D', 'Disloc of proximal interphaln joint of r mid finger, subs'),
    ('S63282S', 'Disloc of proximal interphaln joint of r mid finger, sequela'),
    ('S63283A', 'Disloc of proximal interphaln joint of l mid finger, init'),
    ('S63283D', 'Disloc of proximal interphaln joint of l mid finger, subs'),
    ('S63283S', 'Disloc of proximal interphaln joint of l mid finger, sequela'),
    ('S63284A', 'Dislocation of proximal interphaln joint of r rng fngr, init'),
    ('S63284D', 'Dislocation of proximal interphaln joint of r rng fngr, subs'),
    ('S63284S', 'Disloc of proximal interphaln joint of r rng fngr, sequela'),
    ('S63285A', 'Dislocation of proximal interphaln joint of l rng fngr, init'),
    ('S63285D', 'Dislocation of proximal interphaln joint of l rng fngr, subs'),
    ('S63285S', 'Disloc of proximal interphaln joint of l rng fngr, sequela'),
    ('S63286A', 'Disloc of proximal interphaln joint of r little finger, init'),
    ('S63286D', 'Disloc of proximal interphaln joint of r little finger, subs'),
    ('S63286S', 'Disloc of prox interphaln joint of r little finger, sequela'),
    ('S63287A', 'Disloc of proximal interphaln joint of l little finger, init'),
    ('S63287D', 'Disloc of proximal interphaln joint of l little finger, subs'),
    ('S63287S', 'Disloc of prox interphaln joint of l little finger, sequela'),
    ('S63288A', 'Dislocation of proximal interphaln joint of finger, init'),
    ('S63288D', 'Dislocation of proximal interphaln joint of finger, subs'),
    ('S63288S', 'Dislocation of proximal interphaln joint of finger, sequela'),
    ('S63289A', 'Disloc of proximal interphaln joint of unsp finger, init'),
    ('S63289D', 'Disloc of proximal interphaln joint of unsp finger, subs'),
    ('S63289S', 'Disloc of proximal interphaln joint of unsp finger, sequela'),
    ('S63290A', 'Dislocation of distal interphaln joint of r idx fngr, init'),
    ('S63290D', 'Dislocation of distal interphaln joint of r idx fngr, subs'),
    ('S63290S', 'Disloc of distal interphaln joint of r idx fngr, sequela'),
    ('S63291A', 'Dislocation of distal interphaln joint of l idx fngr, init'),
    ('S63291D', 'Dislocation of distal interphaln joint of l idx fngr, subs'),
    ('S63291S', 'Disloc of distal interphaln joint of l idx fngr, sequela'),
    ('S63292A', 'Dislocation of distal interphaln joint of r mid finger, init'),
    ('S63292D', 'Dislocation of distal interphaln joint of r mid finger, subs'),
    ('S63292S', 'Disloc of distal interphaln joint of r mid finger, sequela'),
    ('S63293A', 'Dislocation of distal interphaln joint of l mid finger, init'),
    ('S63293D', 'Dislocation of distal interphaln joint of l mid finger, subs'),
    ('S63293S', 'Disloc of distal interphaln joint of l mid finger, sequela'),
    ('S63294A', 'Dislocation of distal interphaln joint of r rng fngr, init'),
    ('S63294D', 'Dislocation of distal interphaln joint of r rng fngr, subs'),
    ('S63294S', 'Disloc of distal interphaln joint of r rng fngr, sequela'),
    ('S63295A', 'Dislocation of distal interphaln joint of l rng fngr, init'),
    ('S63295D', 'Dislocation of distal interphaln joint of l rng fngr, subs'),
    ('S63295S', 'Disloc of distal interphaln joint of l rng fngr, sequela'),
    ('S63296A', 'Disloc of distal interphaln joint of r little finger, init'),
    ('S63296D', 'Disloc of distal interphaln joint of r little finger, subs'),
    ('S63296S', 'Disloc of distal interphaln joint of r little finger, sqla'),
    ('S63297A', 'Disloc of distal interphaln joint of l little finger, init'),
    ('S63297D', 'Disloc of distal interphaln joint of l little finger, subs'),
    ('S63297S', 'Disloc of distal interphaln joint of l little finger, sqla'),
    ('S63298A', 'Dislocation of distal interphalangeal joint of finger, init'),
    ('S63298D', 'Dislocation of distal interphalangeal joint of finger, subs'),
    ('S63298S', 'Dislocation of distal interphaln joint of finger, sequela'),
    ('S63299A', 'Dislocation of distal interphaln joint of unsp finger, init'),
    ('S63299D', 'Dislocation of distal interphaln joint of unsp finger, subs'),
    ('S63299S', 'Disloc of distal interphaln joint of unsp finger, sequela'),
    ('S63301A', 'Traumatic rupture of unsp ligament of right wrist, init'),
    ('S63301D', 'Traumatic rupture of unsp ligament of right wrist, subs'),
    ('S63301S', 'Traumatic rupture of unsp ligament of right wrist, sequela'),
    ('S63302A', 'Traumatic rupture of unsp ligament of left wrist, init'),
    ('S63302D', 'Traumatic rupture of unsp ligament of left wrist, subs'),
    ('S63302S', 'Traumatic rupture of unsp ligament of left wrist, sequela'),
    ('S63309A', 'Traumatic rupture of unsp ligament of unsp wrist, init'),
    ('S63309D', 'Traumatic rupture of unsp ligament of unsp wrist, subs'),
    ('S63309S', 'Traumatic rupture of unsp ligament of unsp wrist, sequela'),
    ('S63311A', 'Traumatic rupture of collateral ligament of r wrist, init'),
    ('S63311D', 'Traumatic rupture of collateral ligament of r wrist, subs'),
    ('S63311S', 'Traumatic rupture of collateral ligament of r wrist, sequela'),
    ('S63312A', 'Traumatic rupture of collateral ligament of left wrist, init'),
    ('S63312D', 'Traumatic rupture of collateral ligament of left wrist, subs'),
    ('S63312S', 'Traumatic rupture of collat ligament of left wrist, sequela'),
    ('S63319A', 'Traumatic rupture of collateral ligament of unsp wrist, init'),
    ('S63319D', 'Traumatic rupture of collateral ligament of unsp wrist, subs'),
    ('S63319S', 'Traumatic rupture of collat ligament of unsp wrist, sequela'),
    ('S63321A', 'Traumatic rupture of right radiocarpal ligament, init encntr'),
    ('S63321D', 'Traumatic rupture of right radiocarpal ligament, subs encntr'),
    ('S63321S', 'Traumatic rupture of right radiocarpal ligament, sequela'),
    ('S63322A', 'Traumatic rupture of left radiocarpal ligament, init encntr'),
    ('S63322D', 'Traumatic rupture of left radiocarpal ligament, subs encntr'),
    ('S63322S', 'Traumatic rupture of left radiocarpal ligament, sequela'),
    ('S63329A', 'Traumatic rupture of unsp radiocarpal ligament, init encntr'),
    ('S63329D', 'Traumatic rupture of unsp radiocarpal ligament, subs encntr'),
    ('S63329S', 'Traumatic rupture of unsp radiocarpal ligament, sequela'),
    ('S63331A', 'Traum rupture of right ulnocarpal (palmar) ligament, init'),
    ('S63331D', 'Traum rupture of right ulnocarpal (palmar) ligament, subs'),
    ('S63331S', 'Traum rupture of right ulnocarpal (palmar) ligament, sequela'),
    ('S63332A', 'Traumatic rupture of left ulnocarpal (palmar) ligament, init'),
    ('S63332D', 'Traumatic rupture of left ulnocarpal (palmar) ligament, subs'),
    ('S63332S', 'Traum rupture of left ulnocarpal (palmar) ligament, sequela'),
    ('S63339A', 'Traumatic rupture of unsp ulnocarpal (palmar) ligament, init'),
    ('S63339D', 'Traumatic rupture of unsp ulnocarpal (palmar) ligament, subs'),
    ('S63339S', 'Traum rupture of unsp ulnocarpal (palmar) ligament, sequela'),
    ('S63391A', 'Traumatic rupture of oth ligament of right wrist, init'),
    ('S63391D', 'Traumatic rupture of oth ligament of right wrist, subs'),
    ('S63391S', 'Traumatic rupture of other ligament of right wrist, sequela'),
    ('S63392A', 'Traumatic rupture of oth ligament of left wrist, init encntr'),
    ('S63392D', 'Traumatic rupture of oth ligament of left wrist, subs encntr'),
    ('S63392S', 'Traumatic rupture of other ligament of left wrist, sequela'),
    ('S63399A', 'Traumatic rupture of oth ligament of unsp wrist, init encntr'),
    ('S63399D', 'Traumatic rupture of oth ligament of unsp wrist, subs encntr'),
    ('S63399S', 'Traumatic rupture of other ligament of unsp wrist, sequela'),
    ('S63400A', 'Traum rupture of unsp ligmt of r idx fngr at MCP/IP jt, init'),
    ('S63400D', 'Traum rupture of unsp ligmt of r idx fngr at MCP/IP jt, subs'),
    ('S63400S', 'Traum rupt of unsp ligmt of r idx fngr at MCP/IP jt, sequela'),
    ('S63401A', 'Traum rupture of unsp ligmt of l idx fngr at MCP/IP jt, init'),
    ('S63401D', 'Traum rupture of unsp ligmt of l idx fngr at MCP/IP jt, subs'),
    ('S63401S', 'Traum rupt of unsp ligmt of l idx fngr at MCP/IP jt, sequela'),
    ('S63402A', 'Traum rupt of unsp ligmt of r mid finger at MCP/IP jt, init'),
    ('S63402D', 'Traum rupt of unsp ligmt of r mid finger at MCP/IP jt, subs'),
    ('S63402S', 'Traum rupt of unsp ligmt of r mid finger at MCP/IP jt, sqla'),
    ('S63403A', 'Traum rupt of unsp ligmt of l mid finger at MCP/IP jt, init'),
    ('S63403D', 'Traum rupt of unsp ligmt of l mid finger at MCP/IP jt, subs'),
    ('S63403S', 'Traum rupt of unsp ligmt of l mid finger at MCP/IP jt, sqla'),
    ('S63404A', 'Traum rupture of unsp ligmt of r rng fngr at MCP/IP jt, init'),
    ('S63404D', 'Traum rupture of unsp ligmt of r rng fngr at MCP/IP jt, subs'),
    ('S63404S', 'Traum rupt of unsp ligmt of r rng fngr at MCP/IP jt, sequela'),
    ('S63405A', 'Traum rupture of unsp ligmt of l rng fngr at MCP/IP jt, init'),
    ('S63405D', 'Traum rupture of unsp ligmt of l rng fngr at MCP/IP jt, subs'),
    ('S63405S', 'Traum rupt of unsp ligmt of l rng fngr at MCP/IP jt, sequela'),
    ('S63406A', 'Traum rupt of unsp ligmt of r little fngr at MCP/IP jt, init'),
    ('S63406D', 'Traum rupt of unsp ligmt of r little fngr at MCP/IP jt, subs'),
    ('S63406S', 'Traum rupt of unsp ligmt of r little fngr at MCP/IP jt, sqla'),
    ('S63407A', 'Traum rupt of unsp ligmt of l little fngr at MCP/IP jt, init'),
    ('S63407D', 'Traum rupt of unsp ligmt of l little fngr at MCP/IP jt, subs'),
    ('S63407S', 'Traum rupt of unsp ligmt of l little fngr at MCP/IP jt, sqla'),
    ('S63408A', 'Traum rupture of unsp ligament of finger at MCP/IP jt, init'),
    ('S63408D', 'Traum rupture of unsp ligament of finger at MCP/IP jt, subs'),
    ('S63408S', 'Traum rupture of unsp ligmt of finger at MCP/IP jt, sequela'),
    ('S63409A', 'Traum rupt of unsp ligmt of unsp finger at MCP/IP jt, init'),
    ('S63409D', 'Traum rupt of unsp ligmt of unsp finger at MCP/IP jt, subs'),
    ('S63409S', 'Traum rupt of unsp ligmt of unsp finger at MCP/IP jt, sqla'),
    ('S63410A', 'Traum rupt of collat ligmt of r idx fngr at MCP/IP jt, init'),
    ('S63410D', 'Traum rupt of collat ligmt of r idx fngr at MCP/IP jt, subs'),
    ('S63410S', 'Traum rupt of collat ligmt of r idx fngr at MCP/IP jt, sqla'),
    ('S63411A', 'Traum rupt of collat ligmt of l idx fngr at MCP/IP jt, init'),
    ('S63411D', 'Traum rupt of collat ligmt of l idx fngr at MCP/IP jt, subs'),
    ('S63411S', 'Traum rupt of collat ligmt of l idx fngr at MCP/IP jt, sqla'),
    ('S63412A', 'Traum rupt of collat ligmt of r mid fngr at MCP/IP jt, init'),
    ('S63412D', 'Traum rupt of collat ligmt of r mid fngr at MCP/IP jt, subs'),
    ('S63412S', 'Traum rupt of collat ligmt of r mid fngr at MCP/IP jt, sqla'),
    ('S63413A', 'Traum rupt of collat ligmt of l mid fngr at MCP/IP jt, init'),
    ('S63413D', 'Traum rupt of collat ligmt of l mid fngr at MCP/IP jt, subs'),
    ('S63413S', 'Traum rupt of collat ligmt of l mid fngr at MCP/IP jt, sqla'),
    ('S63414A', 'Traum rupt of collat ligmt of r rng fngr at MCP/IP jt, init'),
    ('S63414D', 'Traum rupt of collat ligmt of r rng fngr at MCP/IP jt, subs'),
    ('S63414S', 'Traum rupt of collat ligmt of r rng fngr at MCP/IP jt, sqla'),
    ('S63415A', 'Traum rupt of collat ligmt of l rng fngr at MCP/IP jt, init'),
    ('S63415D', 'Traum rupt of collat ligmt of l rng fngr at MCP/IP jt, subs'),
    ('S63415S', 'Traum rupt of collat ligmt of l rng fngr at MCP/IP jt, sqla'),
    ('S63416A', 'Traum rupt of collat ligmt of r lit fngr at MCP/IP jt, init'),
    ('S63416D', 'Traum rupt of collat ligmt of r lit fngr at MCP/IP jt, subs'),
    ('S63416S', 'Traum rupt of collat ligmt of r lit fngr at MCP/IP jt, sqla'),
    ('S63417A', 'Traum rupt of collat ligmt of l lit fngr at MCP/IP jt, init'),
    ('S63417D', 'Traum rupt of collat ligmt of l lit fngr at MCP/IP jt, subs'),
    ('S63417S', 'Traum rupt of collat ligmt of l lit fngr at MCP/IP jt, sqla'),
    ('S63418A', 'Traum rupture of collat ligmt of finger at MCP/IP jt, init'),
    ('S63418D', 'Traum rupture of collat ligmt of finger at MCP/IP jt, subs'),
    ('S63418S', 'Traum rupt of collat ligmt of finger at MCP/IP jt, sequela'),
    ('S63419A', 'Traum rupt of collat ligmt of unsp finger at MCP/IP jt, init'),
    ('S63419D', 'Traum rupt of collat ligmt of unsp finger at MCP/IP jt, subs'),
    ('S63419S', 'Traum rupt of collat ligmt of unsp finger at MCP/IP jt, sqla'),
    ('S63420A', 'Traum rupt of palmar ligmt of r idx fngr at MCP/IP jt, init'),
    ('S63420D', 'Traum rupt of palmar ligmt of r idx fngr at MCP/IP jt, subs'),
    ('S63420S', 'Traum rupt of palmar ligmt of r idx fngr at MCP/IP jt, sqla'),
    ('S63421A', 'Traum rupt of palmar ligmt of l idx fngr at MCP/IP jt, init'),
    ('S63421D', 'Traum rupt of palmar ligmt of l idx fngr at MCP/IP jt, subs'),
    ('S63421S', 'Traum rupt of palmar ligmt of l idx fngr at MCP/IP jt, sqla'),
    ('S63422A', 'Traum rupt of palmar ligmt of r mid fngr at MCP/IP jt, init'),
    ('S63422D', 'Traum rupt of palmar ligmt of r mid fngr at MCP/IP jt, subs'),
    ('S63422S', 'Traum rupt of palmar ligmt of r mid fngr at MCP/IP jt, sqla'),
    ('S63423A', 'Traum rupt of palmar ligmt of l mid fngr at MCP/IP jt, init'),
    ('S63423D', 'Traum rupt of palmar ligmt of l mid fngr at MCP/IP jt, subs'),
    ('S63423S', 'Traum rupt of palmar ligmt of l mid fngr at MCP/IP jt, sqla'),
    ('S63424A', 'Traum rupt of palmar ligmt of r rng fngr at MCP/IP jt, init'),
    ('S63424D', 'Traum rupt of palmar ligmt of r rng fngr at MCP/IP jt, subs'),
    ('S63424S', 'Traum rupt of palmar ligmt of r rng fngr at MCP/IP jt, sqla'),
    ('S63425A', 'Traum rupt of palmar ligmt of l rng fngr at MCP/IP jt, init'),
    ('S63425D', 'Traum rupt of palmar ligmt of l rng fngr at MCP/IP jt, subs'),
    ('S63425S', 'Traum rupt of palmar ligmt of l rng fngr at MCP/IP jt, sqla'),
    ('S63426A', 'Traum rupt of palmar ligmt of r lit fngr at MCP/IP jt, init'),
    ('S63426D', 'Traum rupt of palmar ligmt of r lit fngr at MCP/IP jt, subs'),
    ('S63426S', 'Traum rupt of palmar ligmt of r lit fngr at MCP/IP jt, sqla'),
    ('S63427A', 'Traum rupt of palmar ligmt of l lit fngr at MCP/IP jt, init'),
    ('S63427D', 'Traum rupt of palmar ligmt of l lit fngr at MCP/IP jt, subs'),
    ('S63427S', 'Traum rupt of palmar ligmt of l lit fngr at MCP/IP jt, sqla'),
    ('S63428A', 'Traum rupture of palmar ligmt of finger at MCP/IP jt, init'),
    ('S63428D', 'Traum rupture of palmar ligmt of finger at MCP/IP jt, subs'),
    ('S63428S', 'Traum rupt of palmar ligmt of finger at MCP/IP jt, sequela'),
    ('S63429A', 'Traum rupt of palmar ligmt of unsp finger at MCP/IP jt, init'),
    ('S63429D', 'Traum rupt of palmar ligmt of unsp finger at MCP/IP jt, subs'),
    ('S63429S', 'Traum rupt of palmar ligmt of unsp finger at MCP/IP jt, sqla'),
    ('S63430A', 'Traum rupt of volar plate of r idx fngr at MCP/IP jt, init'),
    ('S63430D', 'Traum rupt of volar plate of r idx fngr at MCP/IP jt, subs'),
    ('S63430S', 'Traum rupt of volar plate of r idx fngr at MCP/IP jt, sqla'),
    ('S63431A', 'Traum rupt of volar plate of l idx fngr at MCP/IP jt, init'),
    ('S63431D', 'Traum rupt of volar plate of l idx fngr at MCP/IP jt, subs'),
    ('S63431S', 'Traum rupt of volar plate of l idx fngr at MCP/IP jt, sqla'),
    ('S63432A', 'Traum rupt of volar plate of r mid finger at MCP/IP jt, init'),
    ('S63432D', 'Traum rupt of volar plate of r mid finger at MCP/IP jt, subs'),
    ('S63432S', 'Traum rupt of volar plate of r mid finger at MCP/IP jt, sqla'),
    ('S63433A', 'Traum rupt of volar plate of l mid finger at MCP/IP jt, init'),
    ('S63433D', 'Traum rupt of volar plate of l mid finger at MCP/IP jt, subs'),
    ('S63433S', 'Traum rupt of volar plate of l mid finger at MCP/IP jt, sqla'),
    ('S63434A', 'Traum rupt of volar plate of r rng fngr at MCP/IP jt, init'),
    ('S63434D', 'Traum rupt of volar plate of r rng fngr at MCP/IP jt, subs'),
    ('S63434S', 'Traum rupt of volar plate of r rng fngr at MCP/IP jt, sqla'),
    ('S63435A', 'Traum rupt of volar plate of l rng fngr at MCP/IP jt, init'),
    ('S63435D', 'Traum rupt of volar plate of l rng fngr at MCP/IP jt, subs'),
    ('S63435S', 'Traum rupt of volar plate of l rng fngr at MCP/IP jt, sqla'),
    ('S63436A', 'Traum rupt of volar plate of r lit fngr at MCP/IP jt, init'),
    ('S63436D', 'Traum rupt of volar plate of r lit fngr at MCP/IP jt, subs'),
    ('S63436S', 'Traum rupt of volar plate of r lit fngr at MCP/IP jt, sqla'),
    ('S63437A', 'Traum rupt of volar plate of l lit fngr at MCP/IP jt, init'),
    ('S63437D', 'Traum rupt of volar plate of l lit fngr at MCP/IP jt, subs'),
    ('S63437S', 'Traum rupt of volar plate of l lit fngr at MCP/IP jt, sqla'),
    ('S63438A', 'Traum rupture of volar plate of finger at MCP/IP jt, init'),
    ('S63438D', 'Traum rupture of volar plate of finger at MCP/IP jt, subs'),
    ('S63438S', 'Traum rupture of volar plate of finger at MCP/IP jt, sequela'),
    ('S63439A', 'Traum rupt of volar plate of unsp finger at MCP/IP jt, init'),
    ('S63439D', 'Traum rupt of volar plate of unsp finger at MCP/IP jt, subs'),
    ('S63439S', 'Traum rupt of volar plate of unsp finger at MCP/IP jt, sqla'),
    ('S63490A', 'Traum rupture of ligament of r idx fngr at MCP/IP jt, init'),
    ('S63490D', 'Traum rupture of ligament of r idx fngr at MCP/IP jt, subs'),
    ('S63490S', 'Traum rupture of ligmt of r idx fngr at MCP/IP jt, sequela'),
    ('S63491A', 'Traum rupture of ligament of l idx fngr at MCP/IP jt, init'),
    ('S63491D', 'Traum rupture of ligament of l idx fngr at MCP/IP jt, subs'),
    ('S63491S', 'Traum rupture of ligmt of l idx fngr at MCP/IP jt, sequela'),
    ('S63492A', 'Traum rupture of ligament of r mid finger at MCP/IP jt, init'),
    ('S63492D', 'Traum rupture of ligament of r mid finger at MCP/IP jt, subs'),
    ('S63492S', 'Traum rupture of ligmt of r mid finger at MCP/IP jt, sequela'),
    ('S63493A', 'Traum rupture of ligament of l mid finger at MCP/IP jt, init'),
    ('S63493D', 'Traum rupture of ligament of l mid finger at MCP/IP jt, subs'),
    ('S63493S', 'Traum rupture of ligmt of l mid finger at MCP/IP jt, sequela'),
    ('S63494A', 'Traum rupture of ligament of r rng fngr at MCP/IP jt, init'),
    ('S63494D', 'Traum rupture of ligament of r rng fngr at MCP/IP jt, subs'),
    ('S63494S', 'Traum rupture of ligmt of r rng fngr at MCP/IP jt, sequela'),
    ('S63495A', 'Traum rupture of ligament of l rng fngr at MCP/IP jt, init'),
    ('S63495D', 'Traum rupture of ligament of l rng fngr at MCP/IP jt, subs'),
    ('S63495S', 'Traum rupture of ligmt of l rng fngr at MCP/IP jt, sequela'),
    ('S63496A', 'Traum rupture of ligmt of r little finger at MCP/IP jt, init'),
    ('S63496D', 'Traum rupture of ligmt of r little finger at MCP/IP jt, subs'),
    ('S63496S', 'Traum rupt of ligmt of r little finger at MCP/IP jt, sequela'),
    ('S63497A', 'Traum rupture of ligmt of l little finger at MCP/IP jt, init'),
    ('S63497D', 'Traum rupture of ligmt of l little finger at MCP/IP jt, subs'),
    ('S63497S', 'Traum rupt of ligmt of l little finger at MCP/IP jt, sequela'),
    ('S63498A', 'Traumatic rupture of ligament of finger at MCP/IP jt, init'),
    ('S63498D', 'Traumatic rupture of ligament of finger at MCP/IP jt, subs'),
    ('S63498S', 'Traum rupture of ligament of finger at MCP/IP jt, sequela'),
    ('S63499A', 'Traum rupture of ligament of unsp finger at MCP/IP jt, init'),
    ('S63499D', 'Traum rupture of ligament of unsp finger at MCP/IP jt, subs'),
    ('S63499S', 'Traum rupture of ligmt of unsp finger at MCP/IP jt, sequela'),
    ('S63501A', 'Unspecified sprain of right wrist, initial encounter'),
    ('S63501D', 'Unspecified sprain of right wrist, subsequent encounter'),
    ('S63501S', 'Unspecified sprain of right wrist, sequela'),
    ('S63502A', 'Unspecified sprain of left wrist, initial encounter'),
    ('S63502D', 'Unspecified sprain of left wrist, subsequent encounter'),
    ('S63502S', 'Unspecified sprain of left wrist, sequela'),
    ('S63509A', 'Unspecified sprain of unspecified wrist, initial encounter'),
    ('S63509D', 'Unspecified sprain of unspecified wrist, subs encntr'),
    ('S63509S', 'Unspecified sprain of unspecified wrist, sequela'),
    ('S63511A', 'Sprain of carpal joint of right wrist, initial encounter'),
    ('S63511D', 'Sprain of carpal joint of right wrist, subsequent encounter'),
    ('S63511S', 'Sprain of carpal joint of right wrist, sequela'),
    ('S63512A', 'Sprain of carpal joint of left wrist, initial encounter'),
    ('S63512D', 'Sprain of carpal joint of left wrist, subsequent encounter'),
    ('S63512S', 'Sprain of carpal joint of left wrist, sequela'),
    ('S63519A', 'Sprain of carpal joint of unspecified wrist, init encntr'),
    ('S63519D', 'Sprain of carpal joint of unspecified wrist, subs encntr'),
    ('S63519S', 'Sprain of carpal joint of unspecified wrist, sequela'),
    ('S63521A', 'Sprain of radiocarpal joint of right wrist, init encntr'),
    ('S63521D', 'Sprain of radiocarpal joint of right wrist, subs encntr'),
    ('S63521S', 'Sprain of radiocarpal joint of right wrist, sequela'),
    ('S63522A', 'Sprain of radiocarpal joint of left wrist, initial encounter'),
    ('S63522D', 'Sprain of radiocarpal joint of left wrist, subs encntr'),
    ('S63522S', 'Sprain of radiocarpal joint of left wrist, sequela'),
    ('S63529A', 'Sprain of radiocarpal joint of unsp wrist, init encntr'),
    ('S63529D', 'Sprain of radiocarpal joint of unsp wrist, subs encntr'),
    ('S63529S', 'Sprain of radiocarpal joint of unspecified wrist, sequela'),
    ('S63591A', 'Other specified sprain of right wrist, initial encounter'),
    ('S63591D', 'Other specified sprain of right wrist, subsequent encounter'),
    ('S63591S', 'Other specified sprain of right wrist, sequela'),
    ('S63592A', 'Other specified sprain of left wrist, initial encounter'),
    ('S63592D', 'Other specified sprain of left wrist, subsequent encounter'),
    ('S63592S', 'Other specified sprain of left wrist, sequela'),
    ('S63599A', 'Other specified sprain of unspecified wrist, init encntr'),
    ('S63599D', 'Other specified sprain of unspecified wrist, subs encntr'),
    ('S63599S', 'Other specified sprain of unspecified wrist, sequela'),
    ('S63601A', 'Unspecified sprain of right thumb, initial encounter'),
    ('S63601D', 'Unspecified sprain of right thumb, subsequent encounter'),
    ('S63601S', 'Unspecified sprain of right thumb, sequela'),
    ('S63602A', 'Unspecified sprain of left thumb, initial encounter'),
    ('S63602D', 'Unspecified sprain of left thumb, subsequent encounter'),
    ('S63602S', 'Unspecified sprain of left thumb, sequela'),
    ('S63609A', 'Unspecified sprain of unspecified thumb, initial encounter'),
    ('S63609D', 'Unspecified sprain of unspecified thumb, subs encntr'),
    ('S63609S', 'Unspecified sprain of unspecified thumb, sequela'),
    ('S63610A', 'Unspecified sprain of right index finger, initial encounter'),
    ('S63610D', 'Unspecified sprain of right index finger, subs encntr'),
    ('S63610S', 'Unspecified sprain of right index finger, sequela'),
    ('S63611A', 'Unspecified sprain of left index finger, initial encounter'),
    ('S63611D', 'Unspecified sprain of left index finger, subs encntr'),
    ('S63611S', 'Unspecified sprain of left index finger, sequela'),
    ('S63612A', 'Unspecified sprain of right middle finger, initial encounter'),
    ('S63612D', 'Unspecified sprain of right middle finger, subs encntr'),
    ('S63612S', 'Unspecified sprain of right middle finger, sequela'),
    ('S63613A', 'Unspecified sprain of left middle finger, initial encounter'),
    ('S63613D', 'Unspecified sprain of left middle finger, subs encntr'),
    ('S63613S', 'Unspecified sprain of left middle finger, sequela'),
    ('S63614A', 'Unspecified sprain of right ring finger, initial encounter'),
    ('S63614D', 'Unspecified sprain of right ring finger, subs encntr'),
    ('S63614S', 'Unspecified sprain of right ring finger, sequela'),
    ('S63615A', 'Unspecified sprain of left ring finger, initial encounter'),
    ('S63615D', 'Unspecified sprain of left ring finger, subsequent encounter'),
    ('S63615S', 'Unspecified sprain of left ring finger, sequela'),
    ('S63616A', 'Unspecified sprain of right little finger, initial encounter'),
    ('S63616D', 'Unspecified sprain of right little finger, subs encntr'),
    ('S63616S', 'Unspecified sprain of right little finger, sequela'),
    ('S63617A', 'Unspecified sprain of left little finger, initial encounter'),
    ('S63617D', 'Unspecified sprain of left little finger, subs encntr'),
    ('S63617S', 'Unspecified sprain of left little finger, sequela'),
    ('S63618A', 'Unspecified sprain of other finger, initial encounter'),
    ('S63618D', 'Unspecified sprain of other finger, subsequent encounter'),
    ('S63618S', 'Unspecified sprain of other finger, sequela'),
    ('S63619A', 'Unspecified sprain of unspecified finger, initial encounter'),
    ('S63619D', 'Unspecified sprain of unspecified finger, subs encntr'),
    ('S63619S', 'Unspecified sprain of unspecified finger, sequela'),
    ('S63621A', 'Sprain of interphalangeal joint of right thumb, init encntr'),
    ('S63621D', 'Sprain of interphalangeal joint of right thumb, subs encntr'),
    ('S63621S', 'Sprain of interphalangeal joint of right thumb, sequela'),
    ('S63622A', 'Sprain of interphalangeal joint of left thumb, init encntr'),
    ('S63622D', 'Sprain of interphalangeal joint of left thumb, subs encntr'),
    ('S63622S', 'Sprain of interphalangeal joint of left thumb, sequela'),
    ('S63629A', 'Sprain of interphalangeal joint of unsp thumb, init encntr'),
    ('S63629D', 'Sprain of interphalangeal joint of unsp thumb, subs encntr'),
    ('S63629S', 'Sprain of interphalangeal joint of unsp thumb, sequela'),
    ('S63630A', 'Sprain of interphalangeal joint of right index finger, init'),
    ('S63630D', 'Sprain of interphalangeal joint of right index finger, subs'),
    ('S63630S', 'Sprain of interphalangeal joint of r idx fngr, sequela'),
    ('S63631A', 'Sprain of interphalangeal joint of left index finger, init'),
    ('S63631D', 'Sprain of interphalangeal joint of left index finger, subs'),
    ('S63631S', 'Sprain of interphalangeal joint of l idx fngr, sequela'),
    ('S63632A', 'Sprain of interphalangeal joint of right middle finger, init'),
    ('S63632D', 'Sprain of interphalangeal joint of right middle finger, subs'),
    ('S63632S', 'Sprain of interphalangeal joint of r mid finger, sequela'),
    ('S63633A', 'Sprain of interphalangeal joint of left middle finger, init'),
    ('S63633D', 'Sprain of interphalangeal joint of left middle finger, subs'),
    ('S63633S', 'Sprain of interphalangeal joint of l mid finger, sequela'),
    ('S63634A', 'Sprain of interphalangeal joint of right ring finger, init'),
    ('S63634D', 'Sprain of interphalangeal joint of right ring finger, subs'),
    ('S63634S', 'Sprain of interphalangeal joint of r rng fngr, sequela'),
    ('S63635A', 'Sprain of interphalangeal joint of left ring finger, init'),
    ('S63635D', 'Sprain of interphalangeal joint of left ring finger, subs'),
    ('S63635S', 'Sprain of interphalangeal joint of left ring finger, sequela'),
    ('S63636A', 'Sprain of interphalangeal joint of right little finger, init'),
    ('S63636D', 'Sprain of interphalangeal joint of right little finger, subs'),
    ('S63636S', 'Sprain of interphalangeal joint of r little finger, sequela'),
    ('S63637A', 'Sprain of interphalangeal joint of left little finger, init'),
    ('S63637D', 'Sprain of interphalangeal joint of left little finger, subs'),
    ('S63637S', 'Sprain of interphalangeal joint of l little finger, sequela'),
    ('S63638A', 'Sprain of interphalangeal joint of other finger, init encntr'),
    ('S63638D', 'Sprain of interphalangeal joint of other finger, subs encntr'),
    ('S63638S', 'Sprain of interphalangeal joint of other finger, sequela'),
    ('S63639A', 'Sprain of interphalangeal joint of unsp finger, init encntr'),
    ('S63639D', 'Sprain of interphalangeal joint of unsp finger, subs encntr'),
    ('S63639S', 'Sprain of interphalangeal joint of unsp finger, sequela'),
    ('S63641A', 'Sprain of metacarpophalangeal joint of right thumb, init'),
    ('S63641D', 'Sprain of metacarpophalangeal joint of right thumb, subs'),
    ('S63641S', 'Sprain of metacarpophalangeal joint of right thumb, sequela'),
    ('S63642A', 'Sprain of metacarpophalangeal joint of left thumb, init'),
    ('S63642D', 'Sprain of metacarpophalangeal joint of left thumb, subs'),
    ('S63642S', 'Sprain of metacarpophalangeal joint of left thumb, sequela'),
    ('S63649A', 'Sprain of metacarpophalangeal joint of unsp thumb, init'),
    ('S63649D', 'Sprain of metacarpophalangeal joint of unsp thumb, subs'),
    ('S63649S', 'Sprain of metacarpophalangeal joint of unsp thumb, sequela'),
    ('S63650A', 'Sprain of MCP joint of right index finger, init'),
    ('S63650D', 'Sprain of MCP joint of right index finger, subs'),
    ('S63650S', 'Sprain of MCP joint of right index finger, sequela'),
    ('S63651A', 'Sprain of MCP joint of left index finger, init'),
    ('S63651D', 'Sprain of MCP joint of left index finger, subs'),
    ('S63651S', 'Sprain of MCP joint of left index finger, sequela'),
    ('S63652A', 'Sprain of MCP joint of right middle finger, init'),
    ('S63652D', 'Sprain of MCP joint of right middle finger, subs'),
    ('S63652S', 'Sprain of MCP joint of right middle finger, sequela'),
    ('S63653A', 'Sprain of MCP joint of left middle finger, init'),
    ('S63653D', 'Sprain of MCP joint of left middle finger, subs'),
    ('S63653S', 'Sprain of MCP joint of left middle finger, sequela'),
    ('S63654A', 'Sprain of MCP joint of right ring finger, init'),
    ('S63654D', 'Sprain of MCP joint of right ring finger, subs'),
    ('S63654S', 'Sprain of MCP joint of right ring finger, sequela'),
    ('S63655A', 'Sprain of MCP joint of left ring finger, init'),
    ('S63655D', 'Sprain of MCP joint of left ring finger, subs'),
    ('S63655S', 'Sprain of MCP joint of left ring finger, sequela'),
    ('S63656A', 'Sprain of MCP joint of right little finger, init'),
    ('S63656D', 'Sprain of MCP joint of right little finger, subs'),
    ('S63656S', 'Sprain of MCP joint of right little finger, sequela'),
    ('S63657A', 'Sprain of MCP joint of left little finger, init'),
    ('S63657D', 'Sprain of MCP joint of left little finger, subs'),
    ('S63657S', 'Sprain of MCP joint of left little finger, sequela'),
    ('S63658A', 'Sprain of metacarpophalangeal joint of oth finger, init'),
    ('S63658D', 'Sprain of metacarpophalangeal joint of oth finger, subs'),
    ('S63658S', 'Sprain of metacarpophalangeal joint of other finger, sequela'),
    ('S63659A', 'Sprain of metacarpophalangeal joint of unsp finger, init'),
    ('S63659D', 'Sprain of metacarpophalangeal joint of unsp finger, subs'),
    ('S63659S', 'Sprain of metacarpophalangeal joint of unsp finger, sequela'),
    ('S63681A', 'Other sprain of right thumb, initial encounter'),
    ('S63681D', 'Other sprain of right thumb, subsequent encounter'),
    ('S63681S', 'Other sprain of right thumb, sequela'),
    ('S63682A', 'Other sprain of left thumb, initial encounter'),
    ('S63682D', 'Other sprain of left thumb, subsequent encounter'),
    ('S63682S', 'Other sprain of left thumb, sequela'),
    ('S63689A', 'Other sprain of unspecified thumb, initial encounter'),
    ('S63689D', 'Other sprain of unspecified thumb, subsequent encounter'),
    ('S63689S', 'Other sprain of unspecified thumb, sequela'),
    ('S63690A', 'Other sprain of right index finger, initial encounter'),
    ('S63690D', 'Other sprain of right index finger, subsequent encounter'),
    ('S63690S', 'Other sprain of right index finger, sequela'),
    ('S63691A', 'Other sprain of left index finger, initial encounter'),
    ('S63691D', 'Other sprain of left index finger, subsequent encounter'),
    ('S63691S', 'Other sprain of left index finger, sequela'),
    ('S63692A', 'Other sprain of right middle finger, initial encounter'),
    ('S63692D', 'Other sprain of right middle finger, subsequent encounter'),
    ('S63692S', 'Other sprain of right middle finger, sequela'),
    ('S63693A', 'Other sprain of left middle finger, initial encounter'),
    ('S63693D', 'Other sprain of left middle finger, subsequent encounter'),
    ('S63693S', 'Other sprain of left middle finger, sequela'),
    ('S63694A', 'Other sprain of right ring finger, initial encounter'),
    ('S63694D', 'Other sprain of right ring finger, subsequent encounter'),
    ('S63694S', 'Other sprain of right ring finger, sequela'),
    ('S63695A', 'Other sprain of left ring finger, initial encounter'),
    ('S63695D', 'Other sprain of left ring finger, subsequent encounter'),
    ('S63695S', 'Other sprain of left ring finger, sequela'),
    ('S63696A', 'Other sprain of right little finger, initial encounter'),
    ('S63696D', 'Other sprain of right little finger, subsequent encounter'),
    ('S63696S', 'Other sprain of right little finger, sequela'),
    ('S63697A', 'Other sprain of left little finger, initial encounter'),
    ('S63697D', 'Other sprain of left little finger, subsequent encounter'),
    ('S63697S', 'Other sprain of left little finger, sequela'),
    ('S63698A', 'Other sprain of other finger, initial encounter'),
    ('S63698D', 'Other sprain of other finger, subsequent encounter'),
    ('S63698S', 'Other sprain of other finger, sequela'),
    ('S63699A', 'Other sprain of unspecified finger, initial encounter'),
    ('S63699D', 'Other sprain of unspecified finger, subsequent encounter'),
    ('S63699S', 'Other sprain of unspecified finger, sequela'),
    ('S638X1A', 'Sprain of other part of right wrist and hand, init encntr'),
    ('S638X1D', 'Sprain of other part of right wrist and hand, subs encntr'),
    ('S638X1S', 'Sprain of other part of right wrist and hand, sequela'),
    ('S638X2A', 'Sprain of other part of left wrist and hand, init encntr'),
    ('S638X2D', 'Sprain of other part of left wrist and hand, subs encntr'),
    ('S638X2S', 'Sprain of other part of left wrist and hand, sequela'),
    ('S638X9A', 'Sprain of other part of unsp wrist and hand, init encntr'),
    ('S638X9D', 'Sprain of other part of unsp wrist and hand, subs encntr'),
    ('S638X9S', 'Sprain of other part of unspecified wrist and hand, sequela'),
    ('S6390XA', 'Sprain of unsp part of unsp wrist and hand, init encntr'),
    ('S6390XD', 'Sprain of unsp part of unsp wrist and hand, subs encntr'),
    ('S6390XS', 'Sprain of unsp part of unspecified wrist and hand, sequela'),
    ('S6391XA', 'Sprain of unsp part of right wrist and hand, init encntr'),
    ('S6391XD', 'Sprain of unsp part of right wrist and hand, subs encntr'),
    ('S6391XS', 'Sprain of unspecified part of right wrist and hand, sequela'),
    ('S6392XA', 'Sprain of unsp part of left wrist and hand, init encntr'),
    ('S6392XD', 'Sprain of unsp part of left wrist and hand, subs encntr'),
    ('S6392XS', 'Sprain of unspecified part of left wrist and hand, sequela'),
    ('S6400XA', 'Injury of ulnar nerve at wrs/hnd lv of unsp arm, init'),
    ('S6400XD', 'Injury of ulnar nerve at wrs/hnd lv of unsp arm, subs'),
    ('S6400XS', 'Injury of ulnar nerve at wrs/hnd lv of unsp arm, sequela'),
    ('S6401XA', 'Injury of ulnar nerve at wrs/hnd lv of right arm, init'),
    ('S6401XD', 'Injury of ulnar nerve at wrs/hnd lv of right arm, subs'),
    ('S6401XS', 'Injury of ulnar nerve at wrs/hnd lv of right arm, sequela'),
    ('S6402XA', 'Injury of ulnar nerve at wrs/hnd lv of left arm, init'),
    ('S6402XD', 'Injury of ulnar nerve at wrs/hnd lv of left arm, subs'),
    ('S6402XS', 'Injury of ulnar nerve at wrs/hnd lv of left arm, sequela'),
    ('S6410XA', 'Injury of median nerve at wrs/hnd lv of unsp arm, init'),
    ('S6410XD', 'Injury of median nerve at wrs/hnd lv of unsp arm, subs'),
    ('S6410XS', 'Injury of median nerve at wrs/hnd lv of unsp arm, sequela'),
    ('S6411XA', 'Injury of median nerve at wrs/hnd lv of right arm, init'),
    ('S6411XD', 'Injury of median nerve at wrs/hnd lv of right arm, subs'),
    ('S6411XS', 'Injury of median nerve at wrs/hnd lv of right arm, sequela'),
    ('S6412XA', 'Injury of median nerve at wrs/hnd lv of left arm, init'),
    ('S6412XD', 'Injury of median nerve at wrs/hnd lv of left arm, subs'),
    ('S6412XS', 'Injury of median nerve at wrs/hnd lv of left arm, sequela'),
    ('S6420XA', 'Injury of radial nerve at wrs/hnd lv of unsp arm, init'),
    ('S6420XD', 'Injury of radial nerve at wrs/hnd lv of unsp arm, subs'),
    ('S6420XS', 'Injury of radial nerve at wrs/hnd lv of unsp arm, sequela'),
    ('S6421XA', 'Injury of radial nerve at wrs/hnd lv of right arm, init'),
    ('S6421XD', 'Injury of radial nerve at wrs/hnd lv of right arm, subs'),
    ('S6421XS', 'Injury of radial nerve at wrs/hnd lv of right arm, sequela'),
    ('S6422XA', 'Injury of radial nerve at wrs/hnd lv of left arm, init'),
    ('S6422XD', 'Injury of radial nerve at wrs/hnd lv of left arm, subs'),
    ('S6422XS', 'Injury of radial nerve at wrs/hnd lv of left arm, sequela'),
    ('S6430XA', 'Injury of digital nerve of unspecified thumb, init encntr'),
    ('S6430XD', 'Injury of digital nerve of unspecified thumb, subs encntr'),
    ('S6430XS', 'Injury of digital nerve of unspecified thumb, sequela'),
    ('S6431XA', 'Injury of digital nerve of right thumb, initial encounter'),
    ('S6431XD', 'Injury of digital nerve of right thumb, subsequent encounter'),
    ('S6431XS', 'Injury of digital nerve of right thumb, sequela'),
    ('S6432XA', 'Injury of digital nerve of left thumb, initial encounter'),
    ('S6432XD', 'Injury of digital nerve of left thumb, subsequent encounter'),
    ('S6432XS', 'Injury of digital nerve of left thumb, sequela'),
    ('S6440XA', 'Injury of digital nerve of unspecified finger, init encntr'),
    ('S6440XD', 'Injury of digital nerve of unspecified finger, subs encntr'),
    ('S6440XS', 'Injury of digital nerve of unspecified finger, sequela'),
    ('S64490A', 'Injury of digital nerve of right index finger, init encntr'),
    ('S64490D', 'Injury of digital nerve of right index finger, subs encntr'),
    ('S64490S', 'Injury of digital nerve of right index finger, sequela'),
    ('S64491A', 'Injury of digital nerve of left index finger, init encntr'),
    ('S64491D', 'Injury of digital nerve of left index finger, subs encntr'),
    ('S64491S', 'Injury of digital nerve of left index finger, sequela'),
    ('S64492A', 'Injury of digital nerve of right middle finger, init encntr'),
    ('S64492D', 'Injury of digital nerve of right middle finger, subs encntr'),
    ('S64492S', 'Injury of digital nerve of right middle finger, sequela'),
    ('S64493A', 'Injury of digital nerve of left middle finger, init encntr'),
    ('S64493D', 'Injury of digital nerve of left middle finger, subs encntr'),
    ('S64493S', 'Injury of digital nerve of left middle finger, sequela'),
    ('S64494A', 'Injury of digital nerve of right ring finger, init encntr'),
    ('S64494D', 'Injury of digital nerve of right ring finger, subs encntr'),
    ('S64494S', 'Injury of digital nerve of right ring finger, sequela'),
    ('S64495A', 'Injury of digital nerve of left ring finger, init encntr'),
    ('S64495D', 'Injury of digital nerve of left ring finger, subs encntr'),
    ('S64495S', 'Injury of digital nerve of left ring finger, sequela'),
    ('S64496A', 'Injury of digital nerve of right little finger, init encntr'),
    ('S64496D', 'Injury of digital nerve of right little finger, subs encntr'),
    ('S64496S', 'Injury of digital nerve of right little finger, sequela'),
    ('S64497A', 'Injury of digital nerve of left little finger, init encntr'),
    ('S64497D', 'Injury of digital nerve of left little finger, subs encntr'),
    ('S64497S', 'Injury of digital nerve of left little finger, sequela'),
    ('S64498A', 'Injury of digital nerve of other finger, initial encounter'),
    ('S64498D', 'Injury of digital nerve of other finger, subs encntr'),
    ('S64498S', 'Injury of digital nerve of other finger, sequela'),
    ('S648X1A', 'Injury of nerves at wrist and hand level of right arm, init'),
    ('S648X1D', 'Injury of nerves at wrist and hand level of right arm, subs'),
    ('S648X1S', 'Injury of nerves at wrs/hnd lv of right arm, sequela'),
    ('S648X2A', 'Injury of nerves at wrist and hand level of left arm, init'),
    ('S648X2D', 'Injury of nerves at wrist and hand level of left arm, subs'),
    ('S648X2S', 'Injury of nerves at wrs/hnd lv of left arm, sequela'),
    ('S648X9A', 'Injury of nerves at wrist and hand level of unsp arm, init'),
    ('S648X9D', 'Injury of nerves at wrist and hand level of unsp arm, subs'),
    ('S648X9S', 'Injury of nerves at wrs/hnd lv of unsp arm, sequela'),
    ('S6490XA', 'Injury of unsp nerve at wrs/hnd lv of unsp arm, init'),
    ('S6490XD', 'Injury of unsp nerve at wrs/hnd lv of unsp arm, subs'),
    ('S6490XS', 'Injury of unsp nerve at wrs/hnd lv of unsp arm, sequela'),
    ('S6491XA', 'Injury of unsp nerve at wrs/hnd lv of right arm, init'),
    ('S6491XD', 'Injury of unsp nerve at wrs/hnd lv of right arm, subs'),
    ('S6491XS', 'Injury of unsp nerve at wrs/hnd lv of right arm, sequela'),
    ('S6492XA', 'Injury of unsp nerve at wrs/hnd lv of left arm, init'),
    ('S6492XD', 'Injury of unsp nerve at wrs/hnd lv of left arm, subs'),
    ('S6492XS', 'Injury of unsp nerve at wrs/hnd lv of left arm, sequela'),
    ('S65001A', 'Unsp injury of ulnar artery at wrs/hnd lv of right arm, init'),
    ('S65001D', 'Unsp injury of ulnar artery at wrs/hnd lv of right arm, subs'),
    ('S65001S', 'Unsp injury of ulnar art at wrs/hnd lv of right arm, sequela'),
    ('S65002A', 'Unsp injury of ulnar artery at wrs/hnd lv of left arm, init'),
    ('S65002D', 'Unsp injury of ulnar artery at wrs/hnd lv of left arm, subs'),
    ('S65002S', 'Unsp injury of ulnar art at wrs/hnd lv of left arm, sequela'),
    ('S65009A', 'Unsp injury of ulnar artery at wrs/hnd lv of unsp arm, init'),
    ('S65009D', 'Unsp injury of ulnar artery at wrs/hnd lv of unsp arm, subs'),
    ('S65009S', 'Unsp injury of ulnar art at wrs/hnd lv of unsp arm, sequela'),
    ('S65011A', 'Laceration of ulnar artery at wrs/hnd lv of right arm, init'),
    ('S65011D', 'Laceration of ulnar artery at wrs/hnd lv of right arm, subs'),
    ('S65011S', 'Lacerat ulnar artery at wrs/hnd lv of right arm, sequela'),
    ('S65012A', 'Laceration of ulnar artery at wrs/hnd lv of left arm, init'),
    ('S65012D', 'Laceration of ulnar artery at wrs/hnd lv of left arm, subs'),
    ('S65012S', 'Lacerat ulnar artery at wrs/hnd lv of left arm, sequela'),
    ('S65019A', 'Laceration of ulnar artery at wrs/hnd lv of unsp arm, init'),
    ('S65019D', 'Laceration of ulnar artery at wrs/hnd lv of unsp arm, subs'),
    ('S65019S', 'Lacerat ulnar artery at wrs/hnd lv of unsp arm, sequela'),
    ('S65091A', 'Inj ulnar artery at wrist and hand level of right arm, init'),
    ('S65091D', 'Inj ulnar artery at wrist and hand level of right arm, subs'),
    ('S65091S', 'Inj ulnar artery at wrs/hnd lv of right arm, sequela'),
    ('S65092A', 'Inj ulnar artery at wrist and hand level of left arm, init'),
    ('S65092D', 'Inj ulnar artery at wrist and hand level of left arm, subs'),
    ('S65092S', 'Inj ulnar artery at wrs/hnd lv of left arm, sequela'),
    ('S65099A', 'Inj ulnar artery at wrist and hand level of unsp arm, init'),
    ('S65099D', 'Inj ulnar artery at wrist and hand level of unsp arm, subs'),
    ('S65099S', 'Inj ulnar artery at wrs/hnd lv of unsp arm, sequela'),
    ('S65101A', 'Unsp injury of radial art at wrs/hnd lv of right arm, init'),
    ('S65101D', 'Unsp injury of radial art at wrs/hnd lv of right arm, subs'),
    ('S65101S', 'Unsp inj radial art at wrs/hnd lv of right arm, sequela'),
    ('S65102A', 'Unsp injury of radial artery at wrs/hnd lv of left arm, init'),
    ('S65102D', 'Unsp injury of radial artery at wrs/hnd lv of left arm, subs'),
    ('S65102S', 'Unsp injury of radial art at wrs/hnd lv of left arm, sequela'),
    ('S65109A', 'Unsp injury of radial artery at wrs/hnd lv of unsp arm, init'),
    ('S65109D', 'Unsp injury of radial artery at wrs/hnd lv of unsp arm, subs'),
    ('S65109S', 'Unsp injury of radial art at wrs/hnd lv of unsp arm, sequela'),
    ('S65111A', 'Laceration of radial artery at wrs/hnd lv of right arm, init'),
    ('S65111D', 'Laceration of radial artery at wrs/hnd lv of right arm, subs'),
    ('S65111S', 'Lacerat radial artery at wrs/hnd lv of right arm, sequela'),
    ('S65112A', 'Laceration of radial artery at wrs/hnd lv of left arm, init'),
    ('S65112D', 'Laceration of radial artery at wrs/hnd lv of left arm, subs'),
    ('S65112S', 'Lacerat radial artery at wrs/hnd lv of left arm, sequela'),
    ('S65119A', 'Laceration of radial artery at wrs/hnd lv of unsp arm, init'),
    ('S65119D', 'Laceration of radial artery at wrs/hnd lv of unsp arm, subs'),
    ('S65119S', 'Lacerat radial artery at wrs/hnd lv of unsp arm, sequela'),
    ('S65191A', 'Inj radial artery at wrist and hand level of right arm, init'),
    ('S65191D', 'Inj radial artery at wrist and hand level of right arm, subs'),
    ('S65191S', 'Inj radial artery at wrs/hnd lv of right arm, sequela'),
    ('S65192A', 'Inj radial artery at wrist and hand level of left arm, init'),
    ('S65192D', 'Inj radial artery at wrist and hand level of left arm, subs'),
    ('S65192S', 'Inj radial artery at wrs/hnd lv of left arm, sequela'),
    ('S65199A', 'Inj radial artery at wrist and hand level of unsp arm, init'),
    ('S65199D', 'Inj radial artery at wrist and hand level of unsp arm, subs'),
    ('S65199S', 'Inj radial artery at wrs/hnd lv of unsp arm, sequela'),
    ('S65201A', 'Unsp injury of superficial palmar arch of right hand, init'),
    ('S65201D', 'Unsp injury of superficial palmar arch of right hand, subs'),
    ('S65201S', 'Unsp injury of superfic palmar arch of right hand, sequela'),
    ('S65202A', 'Unsp injury of superficial palmar arch of left hand, init'),
    ('S65202D', 'Unsp injury of superficial palmar arch of left hand, subs'),
    ('S65202S', 'Unsp injury of superficial palmar arch of left hand, sequela'),
    ('S65209A', 'Unsp injury of superficial palmar arch of unsp hand, init'),
    ('S65209D', 'Unsp injury of superficial palmar arch of unsp hand, subs'),
    ('S65209S', 'Unsp injury of superficial palmar arch of unsp hand, sequela'),
    ('S65211A', 'Laceration of superficial palmar arch of right hand, init'),
    ('S65211D', 'Laceration of superficial palmar arch of right hand, subs'),
    ('S65211S', 'Laceration of superficial palmar arch of right hand, sequela'),
    ('S65212A', 'Laceration of superficial palmar arch of left hand, init'),
    ('S65212D', 'Laceration of superficial palmar arch of left hand, subs'),
    ('S65212S', 'Laceration of superficial palmar arch of left hand, sequela'),
    ('S65219A', 'Laceration of superficial palmar arch of unsp hand, init'),
    ('S65219D', 'Laceration of superficial palmar arch of unsp hand, subs'),
    ('S65219S', 'Laceration of superficial palmar arch of unsp hand, sequela'),
    ('S65291A', 'Inj superficial palmar arch of right hand, init encntr'),
    ('S65291D', 'Inj superficial palmar arch of right hand, subs encntr'),
    ('S65291S', 'Oth injury of superficial palmar arch of right hand, sequela'),
    ('S65292A', 'Inj superficial palmar arch of left hand, init encntr'),
    ('S65292D', 'Inj superficial palmar arch of left hand, subs encntr'),
    ('S65292S', 'Oth injury of superficial palmar arch of left hand, sequela'),
    ('S65299A', 'Inj superficial palmar arch of unsp hand, init encntr'),
    ('S65299D', 'Inj superficial palmar arch of unsp hand, subs encntr'),
    ('S65299S', 'Oth injury of superficial palmar arch of unsp hand, sequela'),
    ('S65301A', 'Unsp injury of deep palmar arch of right hand, init encntr'),
    ('S65301D', 'Unsp injury of deep palmar arch of right hand, subs encntr'),
    ('S65301S', 'Unsp injury of deep palmar arch of right hand, sequela'),
    ('S65302A', 'Unsp injury of deep palmar arch of left hand, init encntr'),
    ('S65302D', 'Unsp injury of deep palmar arch of left hand, subs encntr'),
    ('S65302S', 'Unspecified injury of deep palmar arch of left hand, sequela'),
    ('S65309A', 'Unsp injury of deep palmar arch of unsp hand, init encntr'),
    ('S65309D', 'Unsp injury of deep palmar arch of unsp hand, subs encntr'),
    ('S65309S', 'Unsp injury of deep palmar arch of unspecified hand, sequela'),
    ('S65311A', 'Laceration of deep palmar arch of right hand, init encntr'),
    ('S65311D', 'Laceration of deep palmar arch of right hand, subs encntr'),
    ('S65311S', 'Laceration of deep palmar arch of right hand, sequela'),
    ('S65312A', 'Laceration of deep palmar arch of left hand, init encntr'),
    ('S65312D', 'Laceration of deep palmar arch of left hand, subs encntr'),
    ('S65312S', 'Laceration of deep palmar arch of left hand, sequela'),
    ('S65319A', 'Laceration of deep palmar arch of unsp hand, init encntr'),
    ('S65319D', 'Laceration of deep palmar arch of unsp hand, subs encntr'),
    ('S65319S', 'Laceration of deep palmar arch of unspecified hand, sequela'),
    ('S65391A', 'Oth injury of deep palmar arch of right hand, init encntr'),
    ('S65391D', 'Oth injury of deep palmar arch of right hand, subs encntr'),
    ('S65391S', 'Oth injury of deep palmar arch of right hand, sequela'),
    ('S65392A', 'Oth injury of deep palmar arch of left hand, init encntr'),
    ('S65392D', 'Oth injury of deep palmar arch of left hand, subs encntr'),
    ('S65392S', 'Oth injury of deep palmar arch of left hand, sequela'),
    ('S65399A', 'Oth injury of deep palmar arch of unsp hand, init encntr'),
    ('S65399D', 'Oth injury of deep palmar arch of unsp hand, subs encntr'),
    ('S65399S', 'Oth injury of deep palmar arch of unspecified hand, sequela'),
    ('S65401A', 'Unsp injury of blood vessel of right thumb, init encntr'),
    ('S65401D', 'Unsp injury of blood vessel of right thumb, subs encntr'),
    ('S65401S', 'Unspecified injury of blood vessel of right thumb, sequela'),
    ('S65402A', 'Unsp injury of blood vessel of left thumb, init encntr'),
    ('S65402D', 'Unsp injury of blood vessel of left thumb, subs encntr'),
    ('S65402S', 'Unspecified injury of blood vessel of left thumb, sequela'),
    ('S65409A', 'Unsp injury of blood vessel of unsp thumb, init encntr'),
    ('S65409D', 'Unsp injury of blood vessel of unsp thumb, subs encntr'),
    ('S65409S', 'Unsp injury of blood vessel of unspecified thumb, sequela'),
    ('S65411A', 'Laceration of blood vessel of right thumb, initial encounter'),
    ('S65411D', 'Laceration of blood vessel of right thumb, subs encntr'),
    ('S65411S', 'Laceration of blood vessel of right thumb, sequela'),
    ('S65412A', 'Laceration of blood vessel of left thumb, initial encounter'),
    ('S65412D', 'Laceration of blood vessel of left thumb, subs encntr'),
    ('S65412S', 'Laceration of blood vessel of left thumb, sequela'),
    ('S65419A', 'Laceration of blood vessel of unspecified thumb, init encntr'),
    ('S65419D', 'Laceration of blood vessel of unspecified thumb, subs encntr'),
    ('S65419S', 'Laceration of blood vessel of unspecified thumb, sequela'),
    ('S65491A', 'Oth injury of blood vessel of right thumb, init encntr'),
    ('S65491D', 'Oth injury of blood vessel of right thumb, subs encntr'),
    ('S65491S', 'Oth injury of blood vessel of right thumb, sequela'),
    ('S65492A', 'Oth injury of blood vessel of left thumb, init encntr'),
    ('S65492D', 'Oth injury of blood vessel of left thumb, subs encntr'),
    ('S65492S', 'Oth injury of blood vessel of left thumb, sequela'),
    ('S65499A', 'Oth injury of blood vessel of unspecified thumb, init encntr'),
    ('S65499D', 'Oth injury of blood vessel of unspecified thumb, subs encntr'),
    ('S65499S', 'Oth injury of blood vessel of unspecified thumb, sequela'),
    ('S65500A', 'Unsp injury of blood vessel of right index finger, init'),
    ('S65500D', 'Unsp injury of blood vessel of right index finger, subs'),
    ('S65500S', 'Unsp injury of blood vessel of right index finger, sequela'),
    ('S65501A', 'Unsp injury of blood vessel of left index finger, init'),
    ('S65501D', 'Unsp injury of blood vessel of left index finger, subs'),
    ('S65501S', 'Unsp injury of blood vessel of left index finger, sequela'),
    ('S65502A', 'Unsp injury of blood vessel of right middle finger, init'),
    ('S65502D', 'Unsp injury of blood vessel of right middle finger, subs'),
    ('S65502S', 'Unsp injury of blood vessel of right middle finger, sequela'),
    ('S65503A', 'Unsp injury of blood vessel of left middle finger, init'),
    ('S65503D', 'Unsp injury of blood vessel of left middle finger, subs'),
    ('S65503S', 'Unsp injury of blood vessel of left middle finger, sequela'),
    ('S65504A', 'Unsp injury of blood vessel of right ring finger, init'),
    ('S65504D', 'Unsp injury of blood vessel of right ring finger, subs'),
    ('S65504S', 'Unsp injury of blood vessel of right ring finger, sequela'),
    ('S65505A', 'Unsp injury of blood vessel of left ring finger, init encntr'),
    ('S65505D', 'Unsp injury of blood vessel of left ring finger, subs encntr'),
    ('S65505S', 'Unsp injury of blood vessel of left ring finger, sequela'),
    ('S65506A', 'Unsp injury of blood vessel of right little finger, init'),
    ('S65506D', 'Unsp injury of blood vessel of right little finger, subs'),
    ('S65506S', 'Unsp injury of blood vessel of right little finger, sequela'),
    ('S65507A', 'Unsp injury of blood vessel of left little finger, init'),
    ('S65507D', 'Unsp injury of blood vessel of left little finger, subs'),
    ('S65507S', 'Unsp injury of blood vessel of left little finger, sequela'),
    ('S65508A', 'Unsp injury of blood vessel of other finger, init encntr'),
    ('S65508D', 'Unsp injury of blood vessel of other finger, subs encntr'),
    ('S65508S', 'Unspecified injury of blood vessel of other finger, sequela'),
    ('S65509A', 'Unsp injury of blood vessel of unsp finger, init encntr'),
    ('S65509D', 'Unsp injury of blood vessel of unsp finger, subs encntr'),
    ('S65509S', 'Unsp injury of blood vessel of unspecified finger, sequela'),
    ('S65510A', 'Laceration of blood vessel of right index finger, init'),
    ('S65510D', 'Laceration of blood vessel of right index finger, subs'),
    ('S65510S', 'Laceration of blood vessel of right index finger, sequela'),
    ('S65511A', 'Laceration of blood vessel of left index finger, init encntr'),
    ('S65511D', 'Laceration of blood vessel of left index finger, subs encntr'),
    ('S65511S', 'Laceration of blood vessel of left index finger, sequela'),
    ('S65512A', 'Laceration of blood vessel of right middle finger, init'),
    ('S65512D', 'Laceration of blood vessel of right middle finger, subs'),
    ('S65512S', 'Laceration of blood vessel of right middle finger, sequela'),
    ('S65513A', 'Laceration of blood vessel of left middle finger, init'),
    ('S65513D', 'Laceration of blood vessel of left middle finger, subs'),
    ('S65513S', 'Laceration of blood vessel of left middle finger, sequela'),
    ('S65514A', 'Laceration of blood vessel of right ring finger, init encntr'),
    ('S65514D', 'Laceration of blood vessel of right ring finger, subs encntr'),
    ('S65514S', 'Laceration of blood vessel of right ring finger, sequela'),
    ('S65515A', 'Laceration of blood vessel of left ring finger, init encntr'),
    ('S65515D', 'Laceration of blood vessel of left ring finger, subs encntr'),
    ('S65515S', 'Laceration of blood vessel of left ring finger, sequela'),
    ('S65516A', 'Laceration of blood vessel of right little finger, init'),
    ('S65516D', 'Laceration of blood vessel of right little finger, subs'),
    ('S65516S', 'Laceration of blood vessel of right little finger, sequela'),
    ('S65517A', 'Laceration of blood vessel of left little finger, init'),
    ('S65517D', 'Laceration of blood vessel of left little finger, subs'),
    ('S65517S', 'Laceration of blood vessel of left little finger, sequela'),
    ('S65518A', 'Laceration of blood vessel of other finger, init encntr'),
    ('S65518D', 'Laceration of blood vessel of other finger, subs encntr'),
    ('S65518S', 'Laceration of blood vessel of other finger, sequela'),
    ('S65519A', 'Laceration of blood vessel of unsp finger, init encntr'),
    ('S65519D', 'Laceration of blood vessel of unsp finger, subs encntr'),
    ('S65519S', 'Laceration of blood vessel of unspecified finger, sequela'),
    ('S65590A', 'Inj blood vessel of right index finger, init encntr'),
    ('S65590D', 'Inj blood vessel of right index finger, subs encntr'),
    ('S65590S', 'Oth injury of blood vessel of right index finger, sequela'),
    ('S65591A', 'Oth injury of blood vessel of left index finger, init encntr'),
    ('S65591D', 'Oth injury of blood vessel of left index finger, subs encntr'),
    ('S65591S', 'Oth injury of blood vessel of left index finger, sequela'),
    ('S65592A', 'Inj blood vessel of right middle finger, init encntr'),
    ('S65592D', 'Inj blood vessel of right middle finger, subs encntr'),
    ('S65592S', 'Oth injury of blood vessel of right middle finger, sequela'),
    ('S65593A', 'Inj blood vessel of left middle finger, init encntr'),
    ('S65593D', 'Inj blood vessel of left middle finger, subs encntr'),
    ('S65593S', 'Oth injury of blood vessel of left middle finger, sequela'),
    ('S65594A', 'Oth injury of blood vessel of right ring finger, init encntr'),
    ('S65594D', 'Oth injury of blood vessel of right ring finger, subs encntr'),
    ('S65594S', 'Oth injury of blood vessel of right ring finger, sequela'),
    ('S65595A', 'Oth injury of blood vessel of left ring finger, init encntr'),
    ('S65595D', 'Oth injury of blood vessel of left ring finger, subs encntr'),
    ('S65595S', 'Oth injury of blood vessel of left ring finger, sequela'),
    ('S65596A', 'Inj blood vessel of right little finger, init encntr'),
    ('S65596D', 'Inj blood vessel of right little finger, subs encntr'),
    ('S65596S', 'Oth injury of blood vessel of right little finger, sequela'),
    ('S65597A', 'Inj blood vessel of left little finger, init encntr'),
    ('S65597D', 'Inj blood vessel of left little finger, subs encntr'),
    ('S65597S', 'Oth injury of blood vessel of left little finger, sequela'),
    ('S65598A', 'Oth injury of blood vessel of other finger, init encntr'),
    ('S65598D', 'Oth injury of blood vessel of other finger, subs encntr'),
    ('S65598S', 'Oth injury of blood vessel of other finger, sequela'),
    ('S65599A', 'Oth injury of blood vessel of unsp finger, init encntr'),
    ('S65599D', 'Oth injury of blood vessel of unsp finger, subs encntr'),
    ('S65599S', 'Oth injury of blood vessel of unspecified finger, sequela'),
    ('S65801A', 'Unsp inj blood vessels at wrs/hnd lv of right arm, init'),
    ('S65801D', 'Unsp inj blood vessels at wrs/hnd lv of right arm, subs'),
    ('S65801S', 'Unsp inj blood vessels at wrs/hnd lv of right arm, sequela'),
    ('S65802A', 'Unsp injury of blood vessels at wrs/hnd lv of left arm, init'),
    ('S65802D', 'Unsp injury of blood vessels at wrs/hnd lv of left arm, subs'),
    ('S65802S', 'Unsp inj blood vessels at wrs/hnd lv of left arm, sequela'),
    ('S65809A', 'Unsp injury of blood vessels at wrs/hnd lv of unsp arm, init'),
    ('S65809D', 'Unsp injury of blood vessels at wrs/hnd lv of unsp arm, subs'),
    ('S65809S', 'Unsp inj blood vessels at wrs/hnd lv of unsp arm, sequela'),
    ('S65811A', 'Laceration of blood vessels at wrs/hnd lv of right arm, init'),
    ('S65811D', 'Laceration of blood vessels at wrs/hnd lv of right arm, subs'),
    ('S65811S', 'Lacerat blood vessels at wrs/hnd lv of right arm, sequela'),
    ('S65812A', 'Laceration of blood vessels at wrs/hnd lv of left arm, init'),
    ('S65812D', 'Laceration of blood vessels at wrs/hnd lv of left arm, subs'),
    ('S65812S', 'Lacerat blood vessels at wrs/hnd lv of left arm, sequela'),
    ('S65819A', 'Laceration of blood vessels at wrs/hnd lv of unsp arm, init'),
    ('S65819D', 'Laceration of blood vessels at wrs/hnd lv of unsp arm, subs'),
    ('S65819S', 'Lacerat blood vessels at wrs/hnd lv of unsp arm, sequela'),
    ('S65891A', 'Inj oth blood vessels at wrs/hnd lv of right arm, init'),
    ('S65891D', 'Inj oth blood vessels at wrs/hnd lv of right arm, subs'),
    ('S65891S', 'Inj oth blood vessels at wrs/hnd lv of right arm, sequela'),
    ('S65892A', 'Inj oth blood vessels at wrs/hnd lv of left arm, init'),
    ('S65892D', 'Inj oth blood vessels at wrs/hnd lv of left arm, subs'),
    ('S65892S', 'Inj oth blood vessels at wrs/hnd lv of left arm, sequela'),
    ('S65899A', 'Inj oth blood vessels at wrs/hnd lv of unsp arm, init'),
    ('S65899D', 'Inj oth blood vessels at wrs/hnd lv of unsp arm, subs'),
    ('S65899S', 'Inj oth blood vessels at wrs/hnd lv of unsp arm, sequela'),
    ('S65901A', 'Unsp inj unsp blood vess at wrs/hnd lv of right arm, init'),
    ('S65901D', 'Unsp inj unsp blood vess at wrs/hnd lv of right arm, subs'),
    ('S65901S', 'Unsp inj unsp blood vess at wrs/hnd lv of right arm, sequela'),
    ('S65902A', 'Unsp inj unsp blood vess at wrs/hnd lv of left arm, init'),
    ('S65902D', 'Unsp inj unsp blood vess at wrs/hnd lv of left arm, subs'),
    ('S65902S', 'Unsp inj unsp blood vess at wrs/hnd lv of left arm, sequela'),
    ('S65909A', 'Unsp inj unsp blood vess at wrs/hnd lv of unsp arm, init'),
    ('S65909D', 'Unsp inj unsp blood vess at wrs/hnd lv of unsp arm, subs'),
    ('S65909S', 'Unsp inj unsp blood vess at wrs/hnd lv of unsp arm, sequela'),
    ('S65911A', 'Lacerat unsp blood vessel at wrs/hnd lv of right arm, init'),
    ('S65911D', 'Lacerat unsp blood vessel at wrs/hnd lv of right arm, subs'),
    ('S65911S', 'Lacerat unsp blood vess at wrs/hnd lv of right arm, sequela'),
    ('S65912A', 'Lacerat unsp blood vessel at wrs/hnd lv of left arm, init'),
    ('S65912D', 'Lacerat unsp blood vessel at wrs/hnd lv of left arm, subs'),
    ('S65912S', 'Lacerat unsp blood vessel at wrs/hnd lv of left arm, sequela'),
    ('S65919A', 'Lacerat unsp blood vessel at wrs/hnd lv of unsp arm, init'),
    ('S65919D', 'Lacerat unsp blood vessel at wrs/hnd lv of unsp arm, subs'),
    ('S65919S', 'Lacerat unsp blood vessel at wrs/hnd lv of unsp arm, sequela'),
    ('S65991A', 'Inj unsp blood vessel at wrist and hand of right arm, init'),
    ('S65991D', 'Inj unsp blood vessel at wrist and hand of right arm, subs'),
    ('S65991S', 'Inj unsp blood vessel at wrs/hnd of right arm, sequela'),
    ('S65992A', 'Inj unsp blood vessel at wrist and hand of left arm, init'),
    ('S65992D', 'Inj unsp blood vessel at wrist and hand of left arm, subs'),
    ('S65992S', 'Inj unsp blood vessel at wrist and hand of left arm, sequela'),
    ('S65999A', 'Inj unsp blood vessel at wrist and hand of unsp arm, init'),
    ('S65999D', 'Inj unsp blood vessel at wrist and hand of unsp arm, subs'),
    ('S65999S', 'Inj unsp blood vessel at wrist and hand of unsp arm, sequela'),
    ('S66001A', 'Unsp inj long flxr musc/fasc/tend r thm at wrs/hnd lv, init'),
    ('S66001D', 'Unsp inj long flxr musc/fasc/tend r thm at wrs/hnd lv, subs'),
    ('S66001S', 'Unsp inj long flxr musc/fasc/tend r thm at wrs/hnd lv, sqla'),
    ('S66002A', 'Unsp inj long flxr musc/fasc/tend l thm at wrs/hnd lv, init'),
    ('S66002D', 'Unsp inj long flxr musc/fasc/tend l thm at wrs/hnd lv, subs'),
    ('S66002S', 'Unsp inj long flxr musc/fasc/tend l thm at wrs/hnd lv, sqla'),
    ('S66009A', 'Unsp inj long flexor musc/fasc/tend thmb at wrs/hnd lv, init'),
    ('S66009D', 'Unsp inj long flexor musc/fasc/tend thmb at wrs/hnd lv, subs'),
    ('S66009S', 'Unsp inj long flexor musc/fasc/tend thmb at wrs/hnd lv, sqla'),
    ('S66011A', 'Strain long flexor musc/fasc/tend r thm at wrs/hnd lv, init'),
    ('S66011D', 'Strain long flexor musc/fasc/tend r thm at wrs/hnd lv, subs'),
    ('S66011S', 'Strain long flexor musc/fasc/tend r thm at wrs/hnd lv, sqla'),
    ('S66012A', 'Strain long flexor musc/fasc/tend l thm at wrs/hnd lv, init'),
    ('S66012D', 'Strain long flexor musc/fasc/tend l thm at wrs/hnd lv, subs'),
    ('S66012S', 'Strain long flexor musc/fasc/tend l thm at wrs/hnd lv, sqla'),
    ('S66019A', 'Strain long flexor musc/fasc/tend thmb at wrs/hnd lv, init'),
    ('S66019D', 'Strain long flexor musc/fasc/tend thmb at wrs/hnd lv, subs'),
    ('S66019S', 'Strain long flexor musc/fasc/tend thmb at wrs/hnd lv, sqla'),
    ('S66021A', 'Lacerat long flexor musc/fasc/tend r thm at wrs/hnd lv, init'),
    ('S66021D', 'Lacerat long flexor musc/fasc/tend r thm at wrs/hnd lv, subs'),
    ('S66021S', 'Lacerat long flexor musc/fasc/tend r thm at wrs/hnd lv, sqla'),
    ('S66022A', 'Lacerat long flexor musc/fasc/tend l thm at wrs/hnd lv, init'),
    ('S66022D', 'Lacerat long flexor musc/fasc/tend l thm at wrs/hnd lv, subs'),
    ('S66022S', 'Lacerat long flexor musc/fasc/tend l thm at wrs/hnd lv, sqla'),
    ('S66029A', 'Lacerat long flexor musc/fasc/tend thmb at wrs/hnd lv, init'),
    ('S66029D', 'Lacerat long flexor musc/fasc/tend thmb at wrs/hnd lv, subs'),
    ('S66029S', 'Lacerat long flexor musc/fasc/tend thmb at wrs/hnd lv, sqla'),
    ('S66091A', 'Inj long flexor musc/fasc/tend r thm at wrs/hnd lv, init'),
    ('S66091D', 'Inj long flexor musc/fasc/tend r thm at wrs/hnd lv, subs'),
    ('S66091S', 'Inj long flexor musc/fasc/tend r thm at wrs/hnd lv, sequela'),
    ('S66092A', 'Inj long flexor musc/fasc/tend l thm at wrs/hnd lv, init'),
    ('S66092D', 'Inj long flexor musc/fasc/tend l thm at wrs/hnd lv, subs'),
    ('S66092S', 'Inj long flexor musc/fasc/tend l thm at wrs/hnd lv, sequela'),
    ('S66099A', 'Inj long flexor musc/fasc/tend thmb at wrs/hnd lv, init'),
    ('S66099D', 'Inj long flexor musc/fasc/tend thmb at wrs/hnd lv, subs'),
    ('S66099S', 'Inj long flexor musc/fasc/tend thmb at wrs/hnd lv, sequela'),
    ('S66100A', 'Unsp inj flxr musc/fasc/tend r idx fngr at wrs/hnd lv, init'),
    ('S66100D', 'Unsp inj flxr musc/fasc/tend r idx fngr at wrs/hnd lv, subs'),
    ('S66100S', 'Unsp inj flxr musc/fasc/tend r idx fngr at wrs/hnd lv, sqla'),
    ('S66101A', 'Unsp inj flxr musc/fasc/tend l idx fngr at wrs/hnd lv, init'),
    ('S66101D', 'Unsp inj flxr musc/fasc/tend l idx fngr at wrs/hnd lv, subs'),
    ('S66101S', 'Unsp inj flxr musc/fasc/tend l idx fngr at wrs/hnd lv, sqla'),
    ('S66102A', 'Unsp inj flxr musc/fasc/tend r mid fngr at wrs/hnd lv, init'),
    ('S66102D', 'Unsp inj flxr musc/fasc/tend r mid fngr at wrs/hnd lv, subs'),
    ('S66102S', 'Unsp inj flxr musc/fasc/tend r mid fngr at wrs/hnd lv, sqla'),
    ('S66103A', 'Unsp inj flxr musc/fasc/tend l mid fngr at wrs/hnd lv, init'),
    ('S66103D', 'Unsp inj flxr musc/fasc/tend l mid fngr at wrs/hnd lv, subs'),
    ('S66103S', 'Unsp inj flxr musc/fasc/tend l mid fngr at wrs/hnd lv, sqla'),
    ('S66104A', 'Unsp inj flxr musc/fasc/tend r rng fngr at wrs/hnd lv, init'),
    ('S66104D', 'Unsp inj flxr musc/fasc/tend r rng fngr at wrs/hnd lv, subs'),
    ('S66104S', 'Unsp inj flxr musc/fasc/tend r rng fngr at wrs/hnd lv, sqla'),
    ('S66105A', 'Unsp inj flxr musc/fasc/tend l rng fngr at wrs/hnd lv, init'),
    ('S66105D', 'Unsp inj flxr musc/fasc/tend l rng fngr at wrs/hnd lv, subs'),
    ('S66105S', 'Unsp inj flxr musc/fasc/tend l rng fngr at wrs/hnd lv, sqla'),
    ('S66106A', 'Unsp inj flxr musc/fasc/tend r lit fngr at wrs/hnd lv, init'),
    ('S66106D', 'Unsp inj flxr musc/fasc/tend r lit fngr at wrs/hnd lv, subs'),
    ('S66106S', 'Unsp inj flxr musc/fasc/tend r lit fngr at wrs/hnd lv, sqla'),
    ('S66107A', 'Unsp inj flxr musc/fasc/tend l lit fngr at wrs/hnd lv, init'),
    ('S66107D', 'Unsp inj flxr musc/fasc/tend l lit fngr at wrs/hnd lv, subs'),
    ('S66107S', 'Unsp inj flxr musc/fasc/tend l lit fngr at wrs/hnd lv, sqla'),
    ('S66108A', 'Unsp inj flexor musc/fasc/tend finger at wrs/hnd lv, init'),
    ('S66108D', 'Unsp inj flexor musc/fasc/tend finger at wrs/hnd lv, subs'),
    ('S66108S', 'Unsp inj flexor musc/fasc/tend finger at wrs/hnd lv, sequela'),
    ('S66109A', 'Unsp inj flexor musc/fasc/tend unsp fngr at wrs/hnd lv, init'),
    ('S66109D', 'Unsp inj flexor musc/fasc/tend unsp fngr at wrs/hnd lv, subs'),
    ('S66109S', 'Unsp inj flexor musc/fasc/tend unsp fngr at wrs/hnd lv, sqla'),
    ('S66110A', 'Strain flexor musc/fasc/tend r idx fngr at wrs/hnd lv, init'),
    ('S66110D', 'Strain flexor musc/fasc/tend r idx fngr at wrs/hnd lv, subs'),
    ('S66110S', 'Strain flexor musc/fasc/tend r idx fngr at wrs/hnd lv, sqla'),
    ('S66111A', 'Strain flexor musc/fasc/tend l idx fngr at wrs/hnd lv, init'),
    ('S66111D', 'Strain flexor musc/fasc/tend l idx fngr at wrs/hnd lv, subs'),
    ('S66111S', 'Strain flexor musc/fasc/tend l idx fngr at wrs/hnd lv, sqla'),
    ('S66112A', 'Strain flexor musc/fasc/tend r mid fngr at wrs/hnd lv, init'),
    ('S66112D', 'Strain flexor musc/fasc/tend r mid fngr at wrs/hnd lv, subs'),
    ('S66112S', 'Strain flexor musc/fasc/tend r mid fngr at wrs/hnd lv, sqla'),
    ('S66113A', 'Strain flexor musc/fasc/tend l mid fngr at wrs/hnd lv, init'),
    ('S66113D', 'Strain flexor musc/fasc/tend l mid fngr at wrs/hnd lv, subs'),
    ('S66113S', 'Strain flexor musc/fasc/tend l mid fngr at wrs/hnd lv, sqla'),
    ('S66114A', 'Strain flexor musc/fasc/tend r rng fngr at wrs/hnd lv, init'),
    ('S66114D', 'Strain flexor musc/fasc/tend r rng fngr at wrs/hnd lv, subs'),
    ('S66114S', 'Strain flexor musc/fasc/tend r rng fngr at wrs/hnd lv, sqla'),
    ('S66115A', 'Strain flexor musc/fasc/tend l rng fngr at wrs/hnd lv, init'),
    ('S66115D', 'Strain flexor musc/fasc/tend l rng fngr at wrs/hnd lv, subs'),
    ('S66115S', 'Strain flexor musc/fasc/tend l rng fngr at wrs/hnd lv, sqla'),
    ('S66116A', 'Strain flxr musc/fasc/tend r little fngr at wrs/hnd lv, init'),
    ('S66116D', 'Strain flxr musc/fasc/tend r little fngr at wrs/hnd lv, subs'),
    ('S66116S', 'Strain flxr musc/fasc/tend r little fngr at wrs/hnd lv, sqla'),
    ('S66117A', 'Strain flxr musc/fasc/tend l little fngr at wrs/hnd lv, init'),
    ('S66117D', 'Strain flxr musc/fasc/tend l little fngr at wrs/hnd lv, subs'),
    ('S66117S', 'Strain flxr musc/fasc/tend l little fngr at wrs/hnd lv, sqla'),
    ('S66118A', 'Strain of flexor musc/fasc/tend finger at wrs/hnd lv, init'),
    ('S66118D', 'Strain of flexor musc/fasc/tend finger at wrs/hnd lv, subs'),
    ('S66118S', 'Strain flexor musc/fasc/tend finger at wrs/hnd lv, sequela'),
    ('S66119A', 'Strain flexor musc/fasc/tend unsp finger at wrs/hnd lv, init'),
    ('S66119D', 'Strain flexor musc/fasc/tend unsp finger at wrs/hnd lv, subs'),
    ('S66119S', 'Strain flexor musc/fasc/tend unsp finger at wrs/hnd lv, sqla'),
    ('S66120A', 'Lacerat flexor musc/fasc/tend r idx fngr at wrs/hnd lv, init'),
    ('S66120D', 'Lacerat flexor musc/fasc/tend r idx fngr at wrs/hnd lv, subs'),
    ('S66120S', 'Lacerat flexor musc/fasc/tend r idx fngr at wrs/hnd lv, sqla'),
    ('S66121A', 'Lacerat flexor musc/fasc/tend l idx fngr at wrs/hnd lv, init'),
    ('S66121D', 'Lacerat flexor musc/fasc/tend l idx fngr at wrs/hnd lv, subs'),
    ('S66121S', 'Lacerat flexor musc/fasc/tend l idx fngr at wrs/hnd lv, sqla'),
    ('S66122A', 'Lacerat flexor musc/fasc/tend r mid fngr at wrs/hnd lv, init'),
    ('S66122D', 'Lacerat flexor musc/fasc/tend r mid fngr at wrs/hnd lv, subs'),
    ('S66122S', 'Lacerat flexor musc/fasc/tend r mid fngr at wrs/hnd lv, sqla'),
    ('S66123A', 'Lacerat flexor musc/fasc/tend l mid fngr at wrs/hnd lv, init'),
    ('S66123D', 'Lacerat flexor musc/fasc/tend l mid fngr at wrs/hnd lv, subs'),
    ('S66123S', 'Lacerat flexor musc/fasc/tend l mid fngr at wrs/hnd lv, sqla'),
    ('S66124A', 'Lacerat flexor musc/fasc/tend r rng fngr at wrs/hnd lv, init'),
    ('S66124D', 'Lacerat flexor musc/fasc/tend r rng fngr at wrs/hnd lv, subs'),
    ('S66124S', 'Lacerat flexor musc/fasc/tend r rng fngr at wrs/hnd lv, sqla'),
    ('S66125A', 'Lacerat flexor musc/fasc/tend l rng fngr at wrs/hnd lv, init'),
    ('S66125D', 'Lacerat flexor musc/fasc/tend l rng fngr at wrs/hnd lv, subs'),
    ('S66125S', 'Lacerat flexor musc/fasc/tend l rng fngr at wrs/hnd lv, sqla'),
    ('S66126A', 'Lacerat flxr musc/fasc/tend r lit fngr at wrs/hnd lv, init'),
    ('S66126D', 'Lacerat flxr musc/fasc/tend r lit fngr at wrs/hnd lv, subs'),
    ('S66126S', 'Lacerat flxr musc/fasc/tend r lit fngr at wrs/hnd lv, sqla'),
    ('S66127A', 'Lacerat flxr musc/fasc/tend l lit fngr at wrs/hnd lv, init'),
    ('S66127D', 'Lacerat flxr musc/fasc/tend l lit fngr at wrs/hnd lv, subs'),
    ('S66127S', 'Lacerat flxr musc/fasc/tend l lit fngr at wrs/hnd lv, sqla'),
    ('S66128A', 'Lacerat flexor musc/fasc/tend finger at wrs/hnd lv, init'),
    ('S66128D', 'Lacerat flexor musc/fasc/tend finger at wrs/hnd lv, subs'),
    ('S66128S', 'Lacerat flexor musc/fasc/tend finger at wrs/hnd lv, sequela'),
    ('S66129A', 'Lacerat flexor musc/fasc/tend unsp fngr at wrs/hnd lv, init'),
    ('S66129D', 'Lacerat flexor musc/fasc/tend unsp fngr at wrs/hnd lv, subs'),
    ('S66129S', 'Lacerat flexor musc/fasc/tend unsp fngr at wrs/hnd lv, sqla'),
    ('S66190A', 'Inj flexor musc/fasc/tend r idx fngr at wrs/hnd lv, init'),
    ('S66190D', 'Inj flexor musc/fasc/tend r idx fngr at wrs/hnd lv, subs'),
    ('S66190S', 'Inj flexor musc/fasc/tend r idx fngr at wrs/hnd lv, sequela'),
    ('S66191A', 'Inj flexor musc/fasc/tend l idx fngr at wrs/hnd lv, init'),
    ('S66191D', 'Inj flexor musc/fasc/tend l idx fngr at wrs/hnd lv, subs'),
    ('S66191S', 'Inj flexor musc/fasc/tend l idx fngr at wrs/hnd lv, sequela'),
    ('S66192A', 'Inj flexor musc/fasc/tend r mid finger at wrs/hnd lv, init'),
    ('S66192D', 'Inj flexor musc/fasc/tend r mid finger at wrs/hnd lv, subs'),
    ('S66192S', 'Inj flexor musc/fasc/tend r mid finger at wrs/hnd lv, sqla'),
    ('S66193A', 'Inj flexor musc/fasc/tend l mid finger at wrs/hnd lv, init'),
    ('S66193D', 'Inj flexor musc/fasc/tend l mid finger at wrs/hnd lv, subs'),
    ('S66193S', 'Inj flexor musc/fasc/tend l mid finger at wrs/hnd lv, sqla'),
    ('S66194A', 'Inj flexor musc/fasc/tend r rng fngr at wrs/hnd lv, init'),
    ('S66194D', 'Inj flexor musc/fasc/tend r rng fngr at wrs/hnd lv, subs'),
    ('S66194S', 'Inj flexor musc/fasc/tend r rng fngr at wrs/hnd lv, sequela'),
    ('S66195A', 'Inj flexor musc/fasc/tend l rng fngr at wrs/hnd lv, init'),
    ('S66195D', 'Inj flexor musc/fasc/tend l rng fngr at wrs/hnd lv, subs'),
    ('S66195S', 'Inj flexor musc/fasc/tend l rng fngr at wrs/hnd lv, sequela'),
    ('S66196A', 'Inj flexor musc/fasc/tend r little fngr at wrs/hnd lv, init'),
    ('S66196D', 'Inj flexor musc/fasc/tend r little fngr at wrs/hnd lv, subs'),
    ('S66196S', 'Inj flexor musc/fasc/tend r little fngr at wrs/hnd lv, sqla'),
    ('S66197A', 'Inj flexor musc/fasc/tend l little fngr at wrs/hnd lv, init'),
    ('S66197D', 'Inj flexor musc/fasc/tend l little fngr at wrs/hnd lv, subs'),
    ('S66197S', 'Inj flexor musc/fasc/tend l little fngr at wrs/hnd lv, sqla'),
    ('S66198A', 'Inj flexor musc/fasc/tend finger at wrs/hnd lv, init'),
    ('S66198D', 'Inj flexor musc/fasc/tend finger at wrs/hnd lv, subs'),
    ('S66198S', 'Inj flexor musc/fasc/tend finger at wrs/hnd lv, sequela'),
    ('S66199A', 'Inj flexor musc/fasc/tend unsp finger at wrs/hnd lv, init'),
    ('S66199D', 'Inj flexor musc/fasc/tend unsp finger at wrs/hnd lv, subs'),
    ('S66199S', 'Inj flexor musc/fasc/tend unsp finger at wrs/hnd lv, sequela'),
    ('S66201A', 'Unsp inj extensor musc/fasc/tend r thm at wrs/hnd lv, init'),
    ('S66201D', 'Unsp inj extensor musc/fasc/tend r thm at wrs/hnd lv, subs'),
    ('S66201S', 'Unsp inj extn musc/fasc/tend r thm at wrs/hnd lv, sequela'),
    ('S66202A', 'Unsp inj extensor musc/fasc/tend l thm at wrs/hnd lv, init'),
    ('S66202D', 'Unsp inj extensor musc/fasc/tend l thm at wrs/hnd lv, subs'),
    ('S66202S', 'Unsp inj extn musc/fasc/tend l thm at wrs/hnd lv, sequela'),
    ('S66209A', 'Unsp inj extensor musc/fasc/tend thmb at wrs/hnd lv, init'),
    ('S66209D', 'Unsp inj extensor musc/fasc/tend thmb at wrs/hnd lv, subs'),
    ('S66209S', 'Unsp inj extensor musc/fasc/tend thmb at wrs/hnd lv, sequela'),
    ('S66211A', 'Strain of extensor musc/fasc/tend r thm at wrs/hnd lv, init'),
    ('S66211D', 'Strain of extensor musc/fasc/tend r thm at wrs/hnd lv, subs'),
    ('S66211S', 'Strain extensor musc/fasc/tend r thm at wrs/hnd lv, sequela'),
    ('S66212A', 'Strain of extensor musc/fasc/tend l thm at wrs/hnd lv, init'),
    ('S66212D', 'Strain of extensor musc/fasc/tend l thm at wrs/hnd lv, subs'),
    ('S66212S', 'Strain extensor musc/fasc/tend l thm at wrs/hnd lv, sequela'),
    ('S66219A', 'Strain of extensor musc/fasc/tend thmb at wrs/hnd lv, init'),
    ('S66219D', 'Strain of extensor musc/fasc/tend thmb at wrs/hnd lv, subs'),
    ('S66219S', 'Strain extensor musc/fasc/tend thmb at wrs/hnd lv, sequela'),
    ('S66221A', 'Lacerat extensor musc/fasc/tend r thm at wrs/hnd lv, init'),
    ('S66221D', 'Lacerat extensor musc/fasc/tend r thm at wrs/hnd lv, subs'),
    ('S66221S', 'Lacerat extensor musc/fasc/tend r thm at wrs/hnd lv, sequela'),
    ('S66222A', 'Lacerat extensor musc/fasc/tend l thm at wrs/hnd lv, init'),
    ('S66222D', 'Lacerat extensor musc/fasc/tend l thm at wrs/hnd lv, subs'),
    ('S66222S', 'Lacerat extensor musc/fasc/tend l thm at wrs/hnd lv, sequela'),
    ('S66229A', 'Lacerat extensor musc/fasc/tend thmb at wrs/hnd lv, init'),
    ('S66229D', 'Lacerat extensor musc/fasc/tend thmb at wrs/hnd lv, subs'),
    ('S66229S', 'Lacerat extensor musc/fasc/tend thmb at wrs/hnd lv, sequela'),
    ('S66291A', 'Inj extensor musc/fasc/tend right thumb at wrs/hnd lv, init'),
    ('S66291D', 'Inj extensor musc/fasc/tend right thumb at wrs/hnd lv, subs'),
    ('S66291S', 'Inj extensor musc/fasc/tend r thm at wrs/hnd lv, sequela'),
    ('S66292A', 'Inj extensor musc/fasc/tend left thumb at wrs/hnd lv, init'),
    ('S66292D', 'Inj extensor musc/fasc/tend left thumb at wrs/hnd lv, subs'),
    ('S66292S', 'Inj extensor musc/fasc/tend l thm at wrs/hnd lv, sequela'),
    ('S66299A', 'Inj extensor musc/fasc/tend thmb at wrs/hnd lv, init'),
    ('S66299D', 'Inj extensor musc/fasc/tend thmb at wrs/hnd lv, subs'),
    ('S66299S', 'Inj extensor musc/fasc/tend thmb at wrs/hnd lv, sequela'),
    ('S66300A', 'Unsp inj extn musc/fasc/tend r idx fngr at wrs/hnd lv, init'),
    ('S66300D', 'Unsp inj extn musc/fasc/tend r idx fngr at wrs/hnd lv, subs'),
    ('S66300S', 'Unsp inj extn musc/fasc/tend r idx fngr at wrs/hnd lv, sqla'),
    ('S66301A', 'Unsp inj extn musc/fasc/tend l idx fngr at wrs/hnd lv, init'),
    ('S66301D', 'Unsp inj extn musc/fasc/tend l idx fngr at wrs/hnd lv, subs'),
    ('S66301S', 'Unsp inj extn musc/fasc/tend l idx fngr at wrs/hnd lv, sqla'),
    ('S66302A', 'Unsp inj extn musc/fasc/tend r mid fngr at wrs/hnd lv, init'),
    ('S66302D', 'Unsp inj extn musc/fasc/tend r mid fngr at wrs/hnd lv, subs'),
    ('S66302S', 'Unsp inj extn musc/fasc/tend r mid fngr at wrs/hnd lv, sqla'),
    ('S66303A', 'Unsp inj extn musc/fasc/tend l mid fngr at wrs/hnd lv, init'),
    ('S66303D', 'Unsp inj extn musc/fasc/tend l mid fngr at wrs/hnd lv, subs'),
    ('S66303S', 'Unsp inj extn musc/fasc/tend l mid fngr at wrs/hnd lv, sqla'),
    ('S66304A', 'Unsp inj extn musc/fasc/tend r rng fngr at wrs/hnd lv, init'),
    ('S66304D', 'Unsp inj extn musc/fasc/tend r rng fngr at wrs/hnd lv, subs'),
    ('S66304S', 'Unsp inj extn musc/fasc/tend r rng fngr at wrs/hnd lv, sqla'),
    ('S66305A', 'Unsp inj extn musc/fasc/tend l rng fngr at wrs/hnd lv, init'),
    ('S66305D', 'Unsp inj extn musc/fasc/tend l rng fngr at wrs/hnd lv, subs'),
    ('S66305S', 'Unsp inj extn musc/fasc/tend l rng fngr at wrs/hnd lv, sqla'),
    ('S66306A', 'Unsp inj extn musc/fasc/tend r lit fngr at wrs/hnd lv, init'),
    ('S66306D', 'Unsp inj extn musc/fasc/tend r lit fngr at wrs/hnd lv, subs'),
    ('S66306S', 'Unsp inj extn musc/fasc/tend r lit fngr at wrs/hnd lv, sqla'),
    ('S66307A', 'Unsp inj extn musc/fasc/tend l lit fngr at wrs/hnd lv, init'),
    ('S66307D', 'Unsp inj extn musc/fasc/tend l lit fngr at wrs/hnd lv, subs'),
    ('S66307S', 'Unsp inj extn musc/fasc/tend l lit fngr at wrs/hnd lv, sqla'),
    ('S66308A', 'Unsp inj extensor musc/fasc/tend finger at wrs/hnd lv, init'),
    ('S66308D', 'Unsp inj extensor musc/fasc/tend finger at wrs/hnd lv, subs'),
    ('S66308S', 'Unsp inj extn musc/fasc/tend finger at wrs/hnd lv, sequela'),
    ('S66309A', 'Unsp inj extn musc/fasc/tend unsp finger at wrs/hnd lv, init'),
    ('S66309D', 'Unsp inj extn musc/fasc/tend unsp finger at wrs/hnd lv, subs'),
    ('S66309S', 'Unsp inj extn musc/fasc/tend unsp finger at wrs/hnd lv, sqla'),
    ('S66310A', 'Strain extn musc/fasc/tend r idx fngr at wrs/hnd lv, init'),
    ('S66310D', 'Strain extn musc/fasc/tend r idx fngr at wrs/hnd lv, subs'),
    ('S66310S', 'Strain extn musc/fasc/tend r idx fngr at wrs/hnd lv, sequela'),
    ('S66311A', 'Strain extn musc/fasc/tend l idx fngr at wrs/hnd lv, init'),
    ('S66311D', 'Strain extn musc/fasc/tend l idx fngr at wrs/hnd lv, subs'),
    ('S66311S', 'Strain extn musc/fasc/tend l idx fngr at wrs/hnd lv, sequela'),
    ('S66312A', 'Strain extn musc/fasc/tend r mid finger at wrs/hnd lv, init'),
    ('S66312D', 'Strain extn musc/fasc/tend r mid finger at wrs/hnd lv, subs'),
    ('S66312S', 'Strain extn musc/fasc/tend r mid finger at wrs/hnd lv, sqla'),
    ('S66313A', 'Strain extn musc/fasc/tend l mid finger at wrs/hnd lv, init'),
    ('S66313D', 'Strain extn musc/fasc/tend l mid finger at wrs/hnd lv, subs'),
    ('S66313S', 'Strain extn musc/fasc/tend l mid finger at wrs/hnd lv, sqla'),
    ('S66314A', 'Strain extn musc/fasc/tend r rng fngr at wrs/hnd lv, init'),
    ('S66314D', 'Strain extn musc/fasc/tend r rng fngr at wrs/hnd lv, subs'),
    ('S66314S', 'Strain extn musc/fasc/tend r rng fngr at wrs/hnd lv, sequela'),
    ('S66315A', 'Strain extn musc/fasc/tend l rng fngr at wrs/hnd lv, init'),
    ('S66315D', 'Strain extn musc/fasc/tend l rng fngr at wrs/hnd lv, subs'),
    ('S66315S', 'Strain extn musc/fasc/tend l rng fngr at wrs/hnd lv, sequela'),
    ('S66316A', 'Strain extn musc/fasc/tend r little fngr at wrs/hnd lv, init'),
    ('S66316D', 'Strain extn musc/fasc/tend r little fngr at wrs/hnd lv, subs'),
    ('S66316S', 'Strain extn musc/fasc/tend r little fngr at wrs/hnd lv, sqla'),
    ('S66317A', 'Strain extn musc/fasc/tend l little fngr at wrs/hnd lv, init'),
    ('S66317D', 'Strain extn musc/fasc/tend l little fngr at wrs/hnd lv, subs'),
    ('S66317S', 'Strain extn musc/fasc/tend l little fngr at wrs/hnd lv, sqla'),
    ('S66318A', 'Strain of extensor musc/fasc/tend finger at wrs/hnd lv, init'),
    ('S66318D', 'Strain of extensor musc/fasc/tend finger at wrs/hnd lv, subs'),
    ('S66318S', 'Strain extensor musc/fasc/tend finger at wrs/hnd lv, sequela'),
    ('S66319A', 'Strain extn musc/fasc/tend unsp finger at wrs/hnd lv, init'),
    ('S66319D', 'Strain extn musc/fasc/tend unsp finger at wrs/hnd lv, subs'),
    ('S66319S', 'Strain extn musc/fasc/tend unsp finger at wrs/hnd lv, sqla'),
    ('S66320A', 'Lacerat extn musc/fasc/tend r idx fngr at wrs/hnd lv, init'),
    ('S66320D', 'Lacerat extn musc/fasc/tend r idx fngr at wrs/hnd lv, subs'),
    ('S66320S', 'Lacerat extn musc/fasc/tend r idx fngr at wrs/hnd lv, sqla'),
    ('S66321A', 'Lacerat extn musc/fasc/tend l idx fngr at wrs/hnd lv, init'),
    ('S66321D', 'Lacerat extn musc/fasc/tend l idx fngr at wrs/hnd lv, subs'),
    ('S66321S', 'Lacerat extn musc/fasc/tend l idx fngr at wrs/hnd lv, sqla'),
    ('S66322A', 'Lacerat extn musc/fasc/tend r mid finger at wrs/hnd lv, init'),
    ('S66322D', 'Lacerat extn musc/fasc/tend r mid finger at wrs/hnd lv, subs'),
    ('S66322S', 'Lacerat extn musc/fasc/tend r mid finger at wrs/hnd lv, sqla'),
    ('S66323A', 'Lacerat extn musc/fasc/tend l mid finger at wrs/hnd lv, init'),
    ('S66323D', 'Lacerat extn musc/fasc/tend l mid finger at wrs/hnd lv, subs'),
    ('S66323S', 'Lacerat extn musc/fasc/tend l mid finger at wrs/hnd lv, sqla'),
    ('S66324A', 'Lacerat extn musc/fasc/tend r rng fngr at wrs/hnd lv, init'),
    ('S66324D', 'Lacerat extn musc/fasc/tend r rng fngr at wrs/hnd lv, subs'),
    ('S66324S', 'Lacerat extn musc/fasc/tend r rng fngr at wrs/hnd lv, sqla'),
    ('S66325A', 'Lacerat extn musc/fasc/tend l rng fngr at wrs/hnd lv, init'),
    ('S66325D', 'Lacerat extn musc/fasc/tend l rng fngr at wrs/hnd lv, subs'),
    ('S66325S', 'Lacerat extn musc/fasc/tend l rng fngr at wrs/hnd lv, sqla'),
    ('S66326A', 'Lacerat extn musc/fasc/tend r lit fngr at wrs/hnd lv, init'),
    ('S66326D', 'Lacerat extn musc/fasc/tend r lit fngr at wrs/hnd lv, subs'),
    ('S66326S', 'Lacerat extn musc/fasc/tend r lit fngr at wrs/hnd lv, sqla'),
    ('S66327A', 'Lacerat extn musc/fasc/tend l lit fngr at wrs/hnd lv, init'),
    ('S66327D', 'Lacerat extn musc/fasc/tend l lit fngr at wrs/hnd lv, subs'),
    ('S66327S', 'Lacerat extn musc/fasc/tend l lit fngr at wrs/hnd lv, sqla'),
    ('S66328A', 'Lacerat extensor musc/fasc/tend finger at wrs/hnd lv, init'),
    ('S66328D', 'Lacerat extensor musc/fasc/tend finger at wrs/hnd lv, subs'),
    ('S66328S', 'Lacerat extn musc/fasc/tend finger at wrs/hnd lv, sequela'),
    ('S66329A', 'Lacerat extn musc/fasc/tend unsp finger at wrs/hnd lv, init'),
    ('S66329D', 'Lacerat extn musc/fasc/tend unsp finger at wrs/hnd lv, subs'),
    ('S66329S', 'Lacerat extn musc/fasc/tend unsp finger at wrs/hnd lv, sqla'),
    ('S66390A', 'Inj extensor musc/fasc/tend r idx fngr at wrs/hnd lv, init'),
    ('S66390D', 'Inj extensor musc/fasc/tend r idx fngr at wrs/hnd lv, subs'),
    ('S66390S', 'Inj extn musc/fasc/tend r idx fngr at wrs/hnd lv, sequela'),
    ('S66391A', 'Inj extensor musc/fasc/tend l idx fngr at wrs/hnd lv, init'),
    ('S66391D', 'Inj extensor musc/fasc/tend l idx fngr at wrs/hnd lv, subs'),
    ('S66391S', 'Inj extn musc/fasc/tend l idx fngr at wrs/hnd lv, sequela'),
    ('S66392A', 'Inj extensor musc/fasc/tend r mid finger at wrs/hnd lv, init'),
    ('S66392D', 'Inj extensor musc/fasc/tend r mid finger at wrs/hnd lv, subs'),
    ('S66392S', 'Inj extn musc/fasc/tend r mid finger at wrs/hnd lv, sequela'),
    ('S66393A', 'Inj extensor musc/fasc/tend l mid finger at wrs/hnd lv, init'),
    ('S66393D', 'Inj extensor musc/fasc/tend l mid finger at wrs/hnd lv, subs'),
    ('S66393S', 'Inj extn musc/fasc/tend l mid finger at wrs/hnd lv, sequela'),
    ('S66394A', 'Inj extensor musc/fasc/tend r rng fngr at wrs/hnd lv, init'),
    ('S66394D', 'Inj extensor musc/fasc/tend r rng fngr at wrs/hnd lv, subs'),
    ('S66394S', 'Inj extn musc/fasc/tend r rng fngr at wrs/hnd lv, sequela'),
    ('S66395A', 'Inj extensor musc/fasc/tend l rng fngr at wrs/hnd lv, init'),
    ('S66395D', 'Inj extensor musc/fasc/tend l rng fngr at wrs/hnd lv, subs'),
    ('S66395S', 'Inj extn musc/fasc/tend l rng fngr at wrs/hnd lv, sequela'),
    ('S66396A', 'Inj extn musc/fasc/tend r little finger at wrs/hnd lv, init'),
    ('S66396D', 'Inj extn musc/fasc/tend r little finger at wrs/hnd lv, subs'),
    ('S66396S', 'Inj extn musc/fasc/tend r little finger at wrs/hnd lv, sqla'),
    ('S66397A', 'Inj extn musc/fasc/tend l little finger at wrs/hnd lv, init'),
    ('S66397D', 'Inj extn musc/fasc/tend l little finger at wrs/hnd lv, subs'),
    ('S66397S', 'Inj extn musc/fasc/tend l little finger at wrs/hnd lv, sqla'),
    ('S66398A', 'Inj extensor musc/fasc/tend finger at wrs/hnd lv, init'),
    ('S66398D', 'Inj extensor musc/fasc/tend finger at wrs/hnd lv, subs'),
    ('S66398S', 'Inj extensor musc/fasc/tend finger at wrs/hnd lv, sequela'),
    ('S66399A', 'Inj extensor musc/fasc/tend unsp finger at wrs/hnd lv, init'),
    ('S66399D', 'Inj extensor musc/fasc/tend unsp finger at wrs/hnd lv, subs'),
    ('S66399S', 'Inj extn musc/fasc/tend unsp finger at wrs/hnd lv, sequela'),
    ('S66401A', 'Unsp inj intrinsic musc/fasc/tend r thm at wrs/hnd lv, init'),
    ('S66401D', 'Unsp inj intrinsic musc/fasc/tend r thm at wrs/hnd lv, subs'),
    ('S66401S', 'Unsp inj intrns musc/fasc/tend r thm at wrs/hnd lv, sequela'),
    ('S66402A', 'Unsp inj intrinsic musc/fasc/tend l thm at wrs/hnd lv, init'),
    ('S66402D', 'Unsp inj intrinsic musc/fasc/tend l thm at wrs/hnd lv, subs'),
    ('S66402S', 'Unsp inj intrns musc/fasc/tend l thm at wrs/hnd lv, sequela'),
    ('S66409A', 'Unsp inj intrinsic musc/fasc/tend thmb at wrs/hnd lv, init'),
    ('S66409D', 'Unsp inj intrinsic musc/fasc/tend thmb at wrs/hnd lv, subs'),
    ('S66409S', 'Unsp inj intrns musc/fasc/tend thmb at wrs/hnd lv, sequela'),
    ('S66411A', 'Strain of intrinsic musc/fasc/tend r thm at wrs/hnd lv, init'),
    ('S66411D', 'Strain of intrinsic musc/fasc/tend r thm at wrs/hnd lv, subs'),
    ('S66411S', 'Strain of intrns musc/fasc/tend r thm at wrs/hnd lv, sequela'),
    ('S66412A', 'Strain of intrinsic musc/fasc/tend l thm at wrs/hnd lv, init'),
    ('S66412D', 'Strain of intrinsic musc/fasc/tend l thm at wrs/hnd lv, subs'),
    ('S66412S', 'Strain of intrns musc/fasc/tend l thm at wrs/hnd lv, sequela'),
    ('S66419A', 'Strain of intrinsic musc/fasc/tend thmb at wrs/hnd lv, init'),
    ('S66419D', 'Strain of intrinsic musc/fasc/tend thmb at wrs/hnd lv, subs'),
    ('S66419S', 'Strain of intrns musc/fasc/tend thmb at wrs/hnd lv, sequela'),
    ('S66421A', 'Lacerat intrinsic musc/fasc/tend r thm at wrs/hnd lv, init'),
    ('S66421D', 'Lacerat intrinsic musc/fasc/tend r thm at wrs/hnd lv, subs'),
    ('S66421S', 'Lacerat intrns musc/fasc/tend r thm at wrs/hnd lv, sequela'),
    ('S66422A', 'Lacerat intrinsic musc/fasc/tend l thm at wrs/hnd lv, init'),
    ('S66422D', 'Lacerat intrinsic musc/fasc/tend l thm at wrs/hnd lv, subs'),
    ('S66422S', 'Lacerat intrns musc/fasc/tend l thm at wrs/hnd lv, sequela'),
    ('S66429A', 'Lacerat intrinsic musc/fasc/tend thmb at wrs/hnd lv, init'),
    ('S66429D', 'Lacerat intrinsic musc/fasc/tend thmb at wrs/hnd lv, subs'),
    ('S66429S', 'Lacerat intrinsic musc/fasc/tend thmb at wrs/hnd lv, sequela'),
    ('S66491A', 'Inj intrinsic musc/fasc/tend right thumb at wrs/hnd lv, init'),
    ('S66491D', 'Inj intrinsic musc/fasc/tend right thumb at wrs/hnd lv, subs'),
    ('S66491S', 'Inj intrinsic musc/fasc/tend r thm at wrs/hnd lv, sequela'),
    ('S66492A', 'Inj intrinsic musc/fasc/tend left thumb at wrs/hnd lv, init'),
    ('S66492D', 'Inj intrinsic musc/fasc/tend left thumb at wrs/hnd lv, subs'),
    ('S66492S', 'Inj intrinsic musc/fasc/tend l thm at wrs/hnd lv, sequela'),
    ('S66499A', 'Inj intrinsic musc/fasc/tend thmb at wrs/hnd lv, init'),
    ('S66499D', 'Inj intrinsic musc/fasc/tend thmb at wrs/hnd lv, subs'),
    ('S66499S', 'Inj intrinsic musc/fasc/tend thmb at wrs/hnd lv, sequela'),
    ('S66500A', 'Unsp inj intrns musc/fasc/tend r idx fngr at wrs/hnd lv,init'),
    ('S66500D', 'Unsp inj intrns musc/fasc/tend r idx fngr at wrs/hnd lv,subs'),
    ('S66500S', 'Unsp inj intrns musc/fasc/tend r idx fngr at wrs/hnd lv,sqla'),
    ('S66501A', 'Unsp inj intrns musc/fasc/tend l idx fngr at wrs/hnd lv,init'),
    ('S66501D', 'Unsp inj intrns musc/fasc/tend l idx fngr at wrs/hnd lv,subs'),
    ('S66501S', 'Unsp inj intrns musc/fasc/tend l idx fngr at wrs/hnd lv,sqla'),
    ('S66502A', 'Unsp inj intrns musc/fasc/tend r mid fngr at wrs/hnd lv,init'),
    ('S66502D', 'Unsp inj intrns musc/fasc/tend r mid fngr at wrs/hnd lv,subs'),
    ('S66502S', 'Unsp inj intrns musc/fasc/tend r mid fngr at wrs/hnd lv,sqla'),
    ('S66503A', 'Unsp inj intrns musc/fasc/tend l mid fngr at wrs/hnd lv,init'),
    ('S66503D', 'Unsp inj intrns musc/fasc/tend l mid fngr at wrs/hnd lv,subs'),
    ('S66503S', 'Unsp inj intrns musc/fasc/tend l mid fngr at wrs/hnd lv,sqla'),
    ('S66504A', 'Unsp inj intrns musc/fasc/tend r rng fngr at wrs/hnd lv,init'),
    ('S66504D', 'Unsp inj intrns musc/fasc/tend r rng fngr at wrs/hnd lv,subs'),
    ('S66504S', 'Unsp inj intrns musc/fasc/tend r rng fngr at wrs/hnd lv,sqla'),
    ('S66505A', 'Unsp inj intrns musc/fasc/tend l rng fngr at wrs/hnd lv,init'),
    ('S66505D', 'Unsp inj intrns musc/fasc/tend l rng fngr at wrs/hnd lv,subs'),
    ('S66505S', 'Unsp inj intrns musc/fasc/tend l rng fngr at wrs/hnd lv,sqla'),
    ('S66506A', 'Unsp inj intrns musc/fasc/tend r lit fngr at wrs/hnd lv,init'),
    ('S66506D', 'Unsp inj intrns musc/fasc/tend r lit fngr at wrs/hnd lv,subs'),
    ('S66506S', 'Unsp inj intrns musc/fasc/tend r lit fngr at wrs/hnd lv,sqla'),
    ('S66507A', 'Unsp inj intrns musc/fasc/tend l lit fngr at wrs/hnd lv,init'),
    ('S66507D', 'Unsp inj intrns musc/fasc/tend l lit fngr at wrs/hnd lv,subs'),
    ('S66507S', 'Unsp inj intrns musc/fasc/tend l lit fngr at wrs/hnd lv,sqla'),
    ('S66508A', 'Unsp inj intrinsic musc/fasc/tend finger at wrs/hnd lv, init'),
    ('S66508D', 'Unsp inj intrinsic musc/fasc/tend finger at wrs/hnd lv, subs'),
    ('S66508S', 'Unsp inj intrns musc/fasc/tend finger at wrs/hnd lv, sequela'),
    ('S66509A', 'Unsp inj intrns musc/fasc/tend unsp fngr at wrs/hnd lv, init'),
    ('S66509D', 'Unsp inj intrns musc/fasc/tend unsp fngr at wrs/hnd lv, subs'),
    ('S66509S', 'Unsp inj intrns musc/fasc/tend unsp fngr at wrs/hnd lv, sqla'),
    ('S66510A', 'Strain intrns musc/fasc/tend r idx fngr at wrs/hnd lv, init'),
    ('S66510D', 'Strain intrns musc/fasc/tend r idx fngr at wrs/hnd lv, subs'),
    ('S66510S', 'Strain intrns musc/fasc/tend r idx fngr at wrs/hnd lv, sqla'),
    ('S66511A', 'Strain intrns musc/fasc/tend l idx fngr at wrs/hnd lv, init'),
    ('S66511D', 'Strain intrns musc/fasc/tend l idx fngr at wrs/hnd lv, subs'),
    ('S66511S', 'Strain intrns musc/fasc/tend l idx fngr at wrs/hnd lv, sqla'),
    ('S66512A', 'Strain intrns musc/fasc/tend r mid fngr at wrs/hnd lv, init'),
    ('S66512D', 'Strain intrns musc/fasc/tend r mid fngr at wrs/hnd lv, subs'),
    ('S66512S', 'Strain intrns musc/fasc/tend r mid fngr at wrs/hnd lv, sqla'),
    ('S66513A', 'Strain intrns musc/fasc/tend l mid fngr at wrs/hnd lv, init'),
    ('S66513D', 'Strain intrns musc/fasc/tend l mid fngr at wrs/hnd lv, subs'),
    ('S66513S', 'Strain intrns musc/fasc/tend l mid fngr at wrs/hnd lv, sqla'),
    ('S66514A', 'Strain intrns musc/fasc/tend r rng fngr at wrs/hnd lv, init'),
    ('S66514D', 'Strain intrns musc/fasc/tend r rng fngr at wrs/hnd lv, subs'),
    ('S66514S', 'Strain intrns musc/fasc/tend r rng fngr at wrs/hnd lv, sqla'),
    ('S66515A', 'Strain intrns musc/fasc/tend l rng fngr at wrs/hnd lv, init'),
    ('S66515D', 'Strain intrns musc/fasc/tend l rng fngr at wrs/hnd lv, subs'),
    ('S66515S', 'Strain intrns musc/fasc/tend l rng fngr at wrs/hnd lv, sqla'),
    ('S66516A', 'Strain intrns musc/fasc/tend r lit fngr at wrs/hnd lv, init'),
    ('S66516D', 'Strain intrns musc/fasc/tend r lit fngr at wrs/hnd lv, subs'),
    ('S66516S', 'Strain intrns musc/fasc/tend r lit fngr at wrs/hnd lv, sqla'),
    ('S66517A', 'Strain intrns musc/fasc/tend l lit fngr at wrs/hnd lv, init'),
    ('S66517D', 'Strain intrns musc/fasc/tend l lit fngr at wrs/hnd lv, subs'),
    ('S66517S', 'Strain intrns musc/fasc/tend l lit fngr at wrs/hnd lv, sqla'),
    ('S66518A', 'Strain of intrns musc/fasc/tend finger at wrs/hnd lv, init'),
    ('S66518D', 'Strain of intrns musc/fasc/tend finger at wrs/hnd lv, subs'),
    ('S66518S', 'Strain intrns musc/fasc/tend finger at wrs/hnd lv, sequela'),
    ('S66519A', 'Strain intrns musc/fasc/tend unsp finger at wrs/hnd lv, init'),
    ('S66519D', 'Strain intrns musc/fasc/tend unsp finger at wrs/hnd lv, subs'),
    ('S66519S', 'Strain intrns musc/fasc/tend unsp finger at wrs/hnd lv, sqla'),
    ('S66520A', 'Lacerat intrns musc/fasc/tend r idx fngr at wrs/hnd lv, init'),
    ('S66520D', 'Lacerat intrns musc/fasc/tend r idx fngr at wrs/hnd lv, subs'),
    ('S66520S', 'Lacerat intrns musc/fasc/tend r idx fngr at wrs/hnd lv, sqla'),
    ('S66521A', 'Lacerat intrns musc/fasc/tend l idx fngr at wrs/hnd lv, init'),
    ('S66521D', 'Lacerat intrns musc/fasc/tend l idx fngr at wrs/hnd lv, subs'),
    ('S66521S', 'Lacerat intrns musc/fasc/tend l idx fngr at wrs/hnd lv, sqla'),
    ('S66522A', 'Lacerat intrns musc/fasc/tend r mid fngr at wrs/hnd lv, init'),
    ('S66522D', 'Lacerat intrns musc/fasc/tend r mid fngr at wrs/hnd lv, subs'),
    ('S66522S', 'Lacerat intrns musc/fasc/tend r mid fngr at wrs/hnd lv, sqla'),
    ('S66523A', 'Lacerat intrns musc/fasc/tend l mid fngr at wrs/hnd lv, init'),
    ('S66523D', 'Lacerat intrns musc/fasc/tend l mid fngr at wrs/hnd lv, subs'),
    ('S66523S', 'Lacerat intrns musc/fasc/tend l mid fngr at wrs/hnd lv, sqla'),
    ('S66524A', 'Lacerat intrns musc/fasc/tend r rng fngr at wrs/hnd lv, init'),
    ('S66524D', 'Lacerat intrns musc/fasc/tend r rng fngr at wrs/hnd lv, subs'),
    ('S66524S', 'Lacerat intrns musc/fasc/tend r rng fngr at wrs/hnd lv, sqla'),
    ('S66525A', 'Lacerat intrns musc/fasc/tend l rng fngr at wrs/hnd lv, init'),
    ('S66525D', 'Lacerat intrns musc/fasc/tend l rng fngr at wrs/hnd lv, subs'),
    ('S66525S', 'Lacerat intrns musc/fasc/tend l rng fngr at wrs/hnd lv, sqla'),
    ('S66526A', 'Lacerat intrns musc/fasc/tend r lit fngr at wrs/hnd lv, init'),
    ('S66526D', 'Lacerat intrns musc/fasc/tend r lit fngr at wrs/hnd lv, subs'),
    ('S66526S', 'Lacerat intrns musc/fasc/tend r lit fngr at wrs/hnd lv, sqla'),
    ('S66527A', 'Lacerat intrns musc/fasc/tend l lit fngr at wrs/hnd lv, init'),
    ('S66527D', 'Lacerat intrns musc/fasc/tend l lit fngr at wrs/hnd lv, subs'),
    ('S66527S', 'Lacerat intrns musc/fasc/tend l lit fngr at wrs/hnd lv, sqla'),
    ('S66528A', 'Lacerat intrinsic musc/fasc/tend finger at wrs/hnd lv, init'),
    ('S66528D', 'Lacerat intrinsic musc/fasc/tend finger at wrs/hnd lv, subs'),
    ('S66528S', 'Lacerat intrns musc/fasc/tend finger at wrs/hnd lv, sequela'),
    ('S66529A', 'Lacerat intrns musc/fasc/tend unsp fngr at wrs/hnd lv, init'),
    ('S66529D', 'Lacerat intrns musc/fasc/tend unsp fngr at wrs/hnd lv, subs'),
    ('S66529S', 'Lacerat intrns musc/fasc/tend unsp fngr at wrs/hnd lv, sqla'),
    ('S66590A', 'Inj intrinsic musc/fasc/tend r idx fngr at wrs/hnd lv, init'),
    ('S66590D', 'Inj intrinsic musc/fasc/tend r idx fngr at wrs/hnd lv, subs'),
    ('S66590S', 'Inj intrns musc/fasc/tend r idx fngr at wrs/hnd lv, sequela'),
    ('S66591A', 'Inj intrinsic musc/fasc/tend l idx fngr at wrs/hnd lv, init'),
    ('S66591D', 'Inj intrinsic musc/fasc/tend l idx fngr at wrs/hnd lv, subs'),
    ('S66591S', 'Inj intrns musc/fasc/tend l idx fngr at wrs/hnd lv, sequela'),
    ('S66592A', 'Inj intrns musc/fasc/tend r mid finger at wrs/hnd lv, init'),
    ('S66592D', 'Inj intrns musc/fasc/tend r mid finger at wrs/hnd lv, subs'),
    ('S66592S', 'Inj intrns musc/fasc/tend r mid finger at wrs/hnd lv, sqla'),
    ('S66593A', 'Inj intrns musc/fasc/tend l mid finger at wrs/hnd lv, init'),
    ('S66593D', 'Inj intrns musc/fasc/tend l mid finger at wrs/hnd lv, subs'),
    ('S66593S', 'Inj intrns musc/fasc/tend l mid finger at wrs/hnd lv, sqla'),
    ('S66594A', 'Inj intrinsic musc/fasc/tend r rng fngr at wrs/hnd lv, init'),
    ('S66594D', 'Inj intrinsic musc/fasc/tend r rng fngr at wrs/hnd lv, subs'),
    ('S66594S', 'Inj intrns musc/fasc/tend r rng fngr at wrs/hnd lv, sequela'),
    ('S66595A', 'Inj intrinsic musc/fasc/tend l rng fngr at wrs/hnd lv, init'),
    ('S66595D', 'Inj intrinsic musc/fasc/tend l rng fngr at wrs/hnd lv, subs'),
    ('S66595S', 'Inj intrns musc/fasc/tend l rng fngr at wrs/hnd lv, sequela'),
    ('S66596A', 'Inj intrns musc/fasc/tend r little fngr at wrs/hnd lv, init'),
    ('S66596D', 'Inj intrns musc/fasc/tend r little fngr at wrs/hnd lv, subs'),
    ('S66596S', 'Inj intrns musc/fasc/tend r little fngr at wrs/hnd lv, sqla'),
    ('S66597A', 'Inj intrns musc/fasc/tend l little fngr at wrs/hnd lv, init'),
    ('S66597D', 'Inj intrns musc/fasc/tend l little fngr at wrs/hnd lv, subs'),
    ('S66597S', 'Inj intrns musc/fasc/tend l little fngr at wrs/hnd lv, sqla'),
    ('S66598A', 'Inj intrinsic musc/fasc/tend finger at wrs/hnd lv, init'),
    ('S66598D', 'Inj intrinsic musc/fasc/tend finger at wrs/hnd lv, subs'),
    ('S66598S', 'Inj intrinsic musc/fasc/tend finger at wrs/hnd lv, sequela'),
    ('S66599A', 'Inj intrinsic musc/fasc/tend unsp finger at wrs/hnd lv, init'),
    ('S66599D', 'Inj intrinsic musc/fasc/tend unsp finger at wrs/hnd lv, subs'),
    ('S66599S', 'Inj intrns musc/fasc/tend unsp finger at wrs/hnd lv, sequela'),
    ('S66801A', 'Unsp injury of musc/fasc/tend at wrs/hnd lv, r hand, init'),
    ('S66801D', 'Unsp injury of musc/fasc/tend at wrs/hnd lv, r hand, subs'),
    ('S66801S', 'Unsp injury of musc/fasc/tend at wrs/hnd lv, r hand, sequela'),
    ('S66802A', 'Unsp injury of musc/fasc/tend at wrs/hnd lv, left hand, init'),
    ('S66802D', 'Unsp injury of musc/fasc/tend at wrs/hnd lv, left hand, subs'),
    ('S66802S', 'Unsp inj musc/fasc/tend at wrs/hnd lv, left hand, sequela'),
    ('S66809A', 'Unsp injury of musc/fasc/tend at wrs/hnd lv, unsp hand, init'),
    ('S66809D', 'Unsp injury of musc/fasc/tend at wrs/hnd lv, unsp hand, subs'),
    ('S66809S', 'Unsp inj musc/fasc/tend at wrs/hnd lv, unsp hand, sequela'),
    ('S66811A', 'Strain of musc/fasc/tend at wrs/hnd lv, right hand, init'),
    ('S66811D', 'Strain of musc/fasc/tend at wrs/hnd lv, right hand, subs'),
    ('S66811S', 'Strain of musc/fasc/tend at wrs/hnd lv, right hand, sequela'),
    ('S66812A', 'Strain of musc/fasc/tend at wrs/hnd lv, left hand, init'),
    ('S66812D', 'Strain of musc/fasc/tend at wrs/hnd lv, left hand, subs'),
    ('S66812S', 'Strain of musc/fasc/tend at wrs/hnd lv, left hand, sequela'),
    ('S66819A', 'Strain of musc/fasc/tend at wrs/hnd lv, unsp hand, init'),
    ('S66819D', 'Strain of musc/fasc/tend at wrs/hnd lv, unsp hand, subs'),
    ('S66819S', 'Strain of musc/fasc/tend at wrs/hnd lv, unsp hand, sequela'),
    ('S66821A', 'Laceration of musc/fasc/tend at wrs/hnd lv, right hand, init'),
    ('S66821D', 'Laceration of musc/fasc/tend at wrs/hnd lv, right hand, subs'),
    ('S66821S', 'Lacerat musc/fasc/tend at wrs/hnd lv, right hand, sequela'),
    ('S66822A', 'Laceration of musc/fasc/tend at wrs/hnd lv, left hand, init'),
    ('S66822D', 'Laceration of musc/fasc/tend at wrs/hnd lv, left hand, subs'),
    ('S66822S', 'Lacerat musc/fasc/tend at wrs/hnd lv, left hand, sequela'),
    ('S66829A', 'Laceration of musc/fasc/tend at wrs/hnd lv, unsp hand, init'),
    ('S66829D', 'Laceration of musc/fasc/tend at wrs/hnd lv, unsp hand, subs'),
    ('S66829S', 'Lacerat musc/fasc/tend at wrs/hnd lv, unsp hand, sequela'),
    ('S66891A', 'Inj musc/fasc/tend at wrist and hand level, right hand, init'),
    ('S66891D', 'Inj musc/fasc/tend at wrist and hand level, right hand, subs'),
    ('S66891S', 'Inj musc/fasc/tend at wrs/hnd lv, right hand, sequela'),
    ('S66892A', 'Inj musc/fasc/tend at wrist and hand level, left hand, init'),
    ('S66892D', 'Inj musc/fasc/tend at wrist and hand level, left hand, subs'),
    ('S66892S', 'Inj musc/fasc/tend at wrs/hnd lv, left hand, sequela'),
    ('S66899A', 'Inj musc/fasc/tend at wrist and hand level, unsp hand, init'),
    ('S66899D', 'Inj musc/fasc/tend at wrist and hand level, unsp hand, subs'),
    ('S66899S', 'Inj musc/fasc/tend at wrs/hnd lv, unsp hand, sequela'),
    ('S66901A', 'Unsp inj unsp musc/fasc/tend at wrs/hnd lv, r hand, init'),
    ('S66901D', 'Unsp inj unsp musc/fasc/tend at wrs/hnd lv, r hand, subs'),
    ('S66901S', 'Unsp inj unsp musc/fasc/tend at wrs/hnd lv, r hand, sequela'),
    ('S66902A', 'Unsp inj unsp musc/fasc/tend at wrs/hnd lv, left hand, init'),
    ('S66902D', 'Unsp inj unsp musc/fasc/tend at wrs/hnd lv, left hand, subs'),
    ('S66902S', 'Unsp inj unsp musc/fasc/tend at wrs/hnd lv, l hand, sequela'),
    ('S66909A', 'Unsp inj unsp musc/fasc/tend at wrs/hnd lv, unsp hand, init'),
    ('S66909D', 'Unsp inj unsp musc/fasc/tend at wrs/hnd lv, unsp hand, subs'),
    ('S66909S', 'Unsp inj unsp musc/fasc/tend at wrs/hnd lv, unsp hand, sqla'),
    ('S66911A', 'Strain of unsp musc/fasc/tend at wrs/hnd lv, r hand, init'),
    ('S66911D', 'Strain of unsp musc/fasc/tend at wrs/hnd lv, r hand, subs'),
    ('S66911S', 'Strain of unsp musc/fasc/tend at wrs/hnd lv, r hand, sequela'),
    ('S66912A', 'Strain of unsp musc/fasc/tend at wrs/hnd lv, left hand, init'),
    ('S66912D', 'Strain of unsp musc/fasc/tend at wrs/hnd lv, left hand, subs'),
    ('S66912S', 'Strain of unsp musc/fasc/tend at wrs/hnd lv, l hand, sequela'),
    ('S66919A', 'Strain of unsp musc/fasc/tend at wrs/hnd lv, unsp hand, init'),
    ('S66919D', 'Strain of unsp musc/fasc/tend at wrs/hnd lv, unsp hand, subs'),
    ('S66919S', 'Strain unsp musc/fasc/tend at wrs/hnd lv, unsp hand, sequela'),
    ('S66921A', 'Lacerat unsp musc/fasc/tend at wrs/hnd lv, right hand, init'),
    ('S66921D', 'Lacerat unsp musc/fasc/tend at wrs/hnd lv, right hand, subs'),
    ('S66921S', 'Lacerat unsp musc/fasc/tend at wrs/hnd lv, r hand, sequela'),
    ('S66922A', 'Lacerat unsp musc/fasc/tend at wrs/hnd lv, left hand, init'),
    ('S66922D', 'Lacerat unsp musc/fasc/tend at wrs/hnd lv, left hand, subs'),
    ('S66922S', 'Lacerat unsp musc/fasc/tend at wrs/hnd lv, l hand, sequela'),
    ('S66929A', 'Lacerat unsp musc/fasc/tend at wrs/hnd lv, unsp hand, init'),
    ('S66929D', 'Lacerat unsp musc/fasc/tend at wrs/hnd lv, unsp hand, subs'),
    ('S66929S', 'Lacerat unsp musc/fasc/tend at wrs/hnd lv, unsp hand, sqla'),
    ('S66991A', 'Inj unsp musc/fasc/tend at wrs/hnd lv, right hand, init'),
    ('S66991D', 'Inj unsp musc/fasc/tend at wrs/hnd lv, right hand, subs'),
    ('S66991S', 'Inj unsp musc/fasc/tend at wrs/hnd lv, right hand, sequela'),
    ('S66992A', 'Inj unsp musc/fasc/tend at wrs/hnd lv, left hand, init'),
    ('S66992D', 'Inj unsp musc/fasc/tend at wrs/hnd lv, left hand, subs'),
    ('S66992S', 'Inj unsp musc/fasc/tend at wrs/hnd lv, left hand, sequela'),
    ('S66999A', 'Inj unsp musc/fasc/tend at wrs/hnd lv, unsp hand, init'),
    ('S66999D', 'Inj unsp musc/fasc/tend at wrs/hnd lv, unsp hand, subs'),
    ('S66999S', 'Inj unsp musc/fasc/tend at wrs/hnd lv, unsp hand, sequela'),
    ('S6700XA', 'Crushing injury of unspecified thumb, initial encounter'),
    ('S6700XD', 'Crushing injury of unspecified thumb, subsequent encounter'),
    ('S6700XS', 'Crushing injury of unspecified thumb, sequela'),
    ('S6701XA', 'Crushing injury of right thumb, initial encounter'),
    ('S6701XD', 'Crushing injury of right thumb, subsequent encounter'),
    ('S6701XS', 'Crushing injury of right thumb, sequela'),
    ('S6702XA', 'Crushing injury of left thumb, initial encounter'),
    ('S6702XD', 'Crushing injury of left thumb, subsequent encounter'),
    ('S6702XS', 'Crushing injury of left thumb, sequela'),
    ('S6710XA', 'Crushing injury of unspecified finger(s), initial encounter'),
    ('S6710XD', 'Crushing injury of unspecified finger(s), subs encntr'),
    ('S6710XS', 'Crushing injury of unspecified finger(s), sequela'),
    ('S67190A', 'Crushing injury of right index finger, initial encounter'),
    ('S67190D', 'Crushing injury of right index finger, subsequent encounter'),
    ('S67190S', 'Crushing injury of right index finger, sequela'),
    ('S67191A', 'Crushing injury of left index finger, initial encounter'),
    ('S67191D', 'Crushing injury of left index finger, subsequent encounter'),
    ('S67191S', 'Crushing injury of left index finger, sequela'),
    ('S67192A', 'Crushing injury of right middle finger, initial encounter'),
    ('S67192D', 'Crushing injury of right middle finger, subsequent encounter'),
    ('S67192S', 'Crushing injury of right middle finger, sequela'),
    ('S67193A', 'Crushing injury of left middle finger, initial encounter'),
    ('S67193D', 'Crushing injury of left middle finger, subsequent encounter'),
    ('S67193S', 'Crushing injury of left middle finger, sequela'),
    ('S67194A', 'Crushing injury of right ring finger, initial encounter'),
    ('S67194D', 'Crushing injury of right ring finger, subsequent encounter'),
    ('S67194S', 'Crushing injury of right ring finger, sequela'),
    ('S67195A', 'Crushing injury of left ring finger, initial encounter'),
    ('S67195D', 'Crushing injury of left ring finger, subsequent encounter'),
    ('S67195S', 'Crushing injury of left ring finger, sequela'),
    ('S67196A', 'Crushing injury of right little finger, initial encounter'),
    ('S67196D', 'Crushing injury of right little finger, subsequent encounter'),
    ('S67196S', 'Crushing injury of right little finger, sequela'),
    ('S67197A', 'Crushing injury of left little finger, initial encounter'),
    ('S67197D', 'Crushing injury of left little finger, subsequent encounter'),
    ('S67197S', 'Crushing injury of left little finger, sequela'),
    ('S67198A', 'Crushing injury of other finger, initial encounter'),
    ('S67198D', 'Crushing injury of other finger, subsequent encounter'),
    ('S67198S', 'Crushing injury of other finger, sequela'),
    ('S6720XA', 'Crushing injury of unspecified hand, initial encounter'),
    ('S6720XD', 'Crushing injury of unspecified hand, subsequent encounter'),
    ('S6720XS', 'Crushing injury of unspecified hand, sequela'),
    ('S6721XA', 'Crushing injury of right hand, initial encounter'),
    ('S6721XD', 'Crushing injury of right hand, subsequent encounter'),
    ('S6721XS', 'Crushing injury of right hand, sequela'),
    ('S6722XA', 'Crushing injury of left hand, initial encounter'),
    ('S6722XD', 'Crushing injury of left hand, subsequent encounter'),
    ('S6722XS', 'Crushing injury of left hand, sequela'),
    ('S6730XA', 'Crushing injury of unspecified wrist, initial encounter'),
    ('S6730XD', 'Crushing injury of unspecified wrist, subsequent encounter'),
    ('S6730XS', 'Crushing injury of unspecified wrist, sequela'),
    ('S6731XA', 'Crushing injury of right wrist, initial encounter'),
    ('S6731XD', 'Crushing injury of right wrist, subsequent encounter'),
    ('S6731XS', 'Crushing injury of right wrist, sequela'),
    ('S6732XA', 'Crushing injury of left wrist, initial encounter'),
    ('S6732XD', 'Crushing injury of left wrist, subsequent encounter'),
    ('S6732XS', 'Crushing injury of left wrist, sequela'),
    ('S6740XA', 'Crushing injury of unspecified wrist and hand, init encntr'),
    ('S6740XD', 'Crushing injury of unspecified wrist and hand, subs encntr'),
    ('S6740XS', 'Crushing injury of unspecified wrist and hand, sequela'),
    ('S6741XA', 'Crushing injury of right wrist and hand, initial encounter'),
    ('S6741XD', 'Crushing injury of right wrist and hand, subs encntr'),
    ('S6741XS', 'Crushing injury of right wrist and hand, sequela'),
    ('S6742XA', 'Crushing injury of left wrist and hand, initial encounter'),
    ('S6742XD', 'Crushing injury of left wrist and hand, subsequent encounter'),
    ('S6742XS', 'Crushing injury of left wrist and hand, sequela'),
    ('S6790XA', 'Crush inj unsp part(s) of unsp wrist, hand and fingers, init'),
    ('S6790XD', 'Crush inj unsp part(s) of unsp wrist, hand and fingers, subs'),
    ('S6790XS', 'Crush inj unsp part(s) of unsp wrist, hand and fngr, sequela'),
    ('S6791XA', 'Crushing inj unsp part(s) of r wrist, hand and fingers, init'),
    ('S6791XD', 'Crushing inj unsp part(s) of r wrist, hand and fingers, subs'),
    ('S6791XS', 'Crush inj unsp part(s) of r wrist, hand and fingers, sequela'),
    ('S6792XA', 'Crushing inj unsp part(s) of l wrist, hand and fingers, init'),
    ('S6792XD', 'Crushing inj unsp part(s) of l wrist, hand and fingers, subs'),
    ('S6792XS', 'Crush inj unsp part(s) of l wrist, hand and fingers, sequela'),
    ('S68011A', 'Complete traumatic MCP amputation of right thumb, init'),
    ('S68011D', 'Complete traumatic MCP amputation of right thumb, subs'),
    ('S68011S', 'Complete traumatic MCP amputation of right thumb, sequela'),
    ('S68012A', 'Complete traumatic MCP amputation of left thumb, init'),
    ('S68012D', 'Complete traumatic MCP amputation of left thumb, subs'),
    ('S68012S', 'Complete traumatic MCP amputation of left thumb, sequela'),
    ('S68019A', 'Complete traumatic MCP amputation of thmb, init'),
    ('S68019D', 'Complete traumatic MCP amputation of thmb, subs'),
    ('S68019S', 'Complete traumatic MCP amputation of thmb, sequela'),
    ('S68021A', 'Partial traumatic MCP amputation of right thumb, init'),
    ('S68021D', 'Partial traumatic MCP amputation of right thumb, subs'),
    ('S68021S', 'Partial traumatic MCP amputation of right thumb, sequela'),
    ('S68022A', 'Partial traumatic MCP amputation of left thumb, init'),
    ('S68022D', 'Partial traumatic MCP amputation of left thumb, subs'),
    ('S68022S', 'Partial traumatic MCP amputation of left thumb, sequela'),
    ('S68029A', 'Partial traumatic MCP amputation of thmb, init'),
    ('S68029D', 'Partial traumatic MCP amputation of thmb, subs'),
    ('S68029S', 'Partial traumatic MCP amputation of thmb, sequela'),
    ('S68110A', 'Complete traumatic MCP amputation of r idx fngr, init'),
    ('S68110D', 'Complete traumatic MCP amputation of r idx fngr, subs'),
    ('S68110S', 'Complete traumatic MCP amputation of r idx fngr, sequela'),
    ('S68111A', 'Complete traumatic MCP amputation of left index finger, init'),
    ('S68111D', 'Complete traumatic MCP amputation of left index finger, subs'),
    ('S68111S', 'Complete traumatic MCP amputation of l idx fngr, sequela'),
    ('S68112A', 'Complete traumatic MCP amputation of r mid finger, init'),
    ('S68112D', 'Complete traumatic MCP amputation of r mid finger, subs'),
    ('S68112S', 'Complete traumatic MCP amputation of r mid finger, sequela'),
    ('S68113A', 'Complete traumatic MCP amputation of l mid finger, init'),
    ('S68113D', 'Complete traumatic MCP amputation of l mid finger, subs'),
    ('S68113S', 'Complete traumatic MCP amputation of l mid finger, sequela'),
    ('S68114A', 'Complete traumatic MCP amputation of right ring finger, init'),
    ('S68114D', 'Complete traumatic MCP amputation of right ring finger, subs'),
    ('S68114S', 'Complete traumatic MCP amputation of r rng fngr, sequela'),
    ('S68115A', 'Complete traumatic MCP amputation of left ring finger, init'),
    ('S68115D', 'Complete traumatic MCP amputation of left ring finger, subs'),
    ('S68115S', 'Complete traumatic MCP amputation of l rng fngr, sequela'),
    ('S68116A', 'Complete traumatic MCP amputation of r little finger, init'),
    ('S68116D', 'Complete traumatic MCP amputation of r little finger, subs'),
    ('S68116S', 'Complete traumatic MCP amp of r little finger, sequela'),
    ('S68117A', 'Complete traumatic MCP amputation of l little finger, init'),
    ('S68117D', 'Complete traumatic MCP amputation of l little finger, subs'),
    ('S68117S', 'Complete traumatic MCP amp of l little finger, sequela'),
    ('S68118A', 'Complete traumatic MCP amputation of finger, init'),
    ('S68118D', 'Complete traumatic MCP amputation of finger, subs'),
    ('S68118S', 'Complete traumatic MCP amputation of finger, sequela'),
    ('S68119A', 'Complete traumatic MCP amputation of unsp finger, init'),
    ('S68119D', 'Complete traumatic MCP amputation of unsp finger, subs'),
    ('S68119S', 'Complete traumatic MCP amputation of unsp finger, sequela'),
    ('S68120A', 'Partial traumatic MCP amputation of right index finger, init'),
    ('S68120D', 'Partial traumatic MCP amputation of right index finger, subs'),
    ('S68120S', 'Partial traumatic MCP amputation of r idx fngr, sequela'),
    ('S68121A', 'Partial traumatic MCP amputation of left index finger, init'),
    ('S68121D', 'Partial traumatic MCP amputation of left index finger, subs'),
    ('S68121S', 'Partial traumatic MCP amputation of l idx fngr, sequela'),
    ('S68122A', 'Partial traumatic MCP amputation of r mid finger, init'),
    ('S68122D', 'Partial traumatic MCP amputation of r mid finger, subs'),
    ('S68122S', 'Partial traumatic MCP amputation of r mid finger, sequela'),
    ('S68123A', 'Partial traumatic MCP amputation of left middle finger, init'),
    ('S68123D', 'Partial traumatic MCP amputation of left middle finger, subs'),
    ('S68123S', 'Partial traumatic MCP amputation of l mid finger, sequela'),
    ('S68124A', 'Partial traumatic MCP amputation of right ring finger, init'),
    ('S68124D', 'Partial traumatic MCP amputation of right ring finger, subs'),
    ('S68124S', 'Partial traumatic MCP amputation of r rng fngr, sequela'),
    ('S68125A', 'Partial traumatic MCP amputation of left ring finger, init'),
    ('S68125D', 'Partial traumatic MCP amputation of left ring finger, subs'),
    ('S68125S', 'Partial traumatic MCP amputation of l rng fngr, sequela'),
    ('S68126A', 'Partial traumatic MCP amputation of r little finger, init'),
    ('S68126D', 'Partial traumatic MCP amputation of r little finger, subs'),
    ('S68126S', 'Partial traumatic MCP amputation of r little finger, sequela'),
    ('S68127A', 'Partial traumatic MCP amputation of left little finger, init'),
    ('S68127D', 'Partial traumatic MCP amputation of left little finger, subs'),
    ('S68127S', 'Partial traumatic MCP amputation of l little finger, sequela'),
    ('S68128A', 'Partial traumatic MCP amputation of finger, init'),
    ('S68128D', 'Partial traumatic MCP amputation of finger, subs'),
    ('S68128S', 'Partial traumatic MCP amputation of finger, sequela'),
    ('S68129A', 'Partial traumatic MCP amputation of unsp finger, init'),
    ('S68129D', 'Partial traumatic MCP amputation of unsp finger, subs'),
    ('S68129S', 'Partial traumatic MCP amputation of unsp finger, sequela'),
    ('S68411A', 'Complete traumatic amp of right hand at wrist level, init'),
    ('S68411D', 'Complete traumatic amp of right hand at wrist level, subs'),
    ('S68411S', 'Complete traumatic amp of right hand at wrist level, sequela'),
    ('S68412A', 'Complete traumatic amp of left hand at wrist level, init'),
    ('S68412D', 'Complete traumatic amp of left hand at wrist level, subs'),
    ('S68412S', 'Complete traumatic amp of left hand at wrist level, sequela'),
    ('S68419A', 'Complete traumatic amp of unsp hand at wrist level, init'),
    ('S68419D', 'Complete traumatic amp of unsp hand at wrist level, subs'),
    ('S68419S', 'Complete traumatic amp of unsp hand at wrist level, sequela'),
    ('S68421A', 'Partial traumatic amp of right hand at wrist level, init'),
    ('S68421D', 'Partial traumatic amp of right hand at wrist level, subs'),
    ('S68421S', 'Partial traumatic amp of right hand at wrist level, sequela'),
    ('S68422A', 'Partial traumatic amp of left hand at wrist level, init'),
    ('S68422D', 'Partial traumatic amp of left hand at wrist level, subs'),
    ('S68422S', 'Partial traumatic amp of left hand at wrist level, sequela'),
    ('S68429A', 'Partial traumatic amp of unsp hand at wrist level, init'),
    ('S68429D', 'Partial traumatic amp of unsp hand at wrist level, subs'),
    ('S68429S', 'Partial traumatic amp of unsp hand at wrist level, sequela'),
    ('S68511A', 'Complete traumatic trnsphal amputation of right thumb, init'),
    ('S68511D', 'Complete traumatic trnsphal amputation of right thumb, subs'),
    ('S68511S', 'Complete traumatic trnsphal amputation of r thm, sequela'),
    ('S68512A', 'Complete traumatic trnsphal amputation of left thumb, init'),
    ('S68512D', 'Complete traumatic trnsphal amputation of left thumb, subs'),
    ('S68512S', 'Complete traumatic trnsphal amp of left thumb, sequela'),
    ('S68519A', 'Complete traumatic transphalangeal amputation of thmb, init'),
    ('S68519D', 'Complete traumatic transphalangeal amputation of thmb, subs'),
    ('S68519S', 'Complete traumatic trnsphal amputation of thmb, sequela'),
    ('S68521A', 'Partial traumatic trnsphal amputation of right thumb, init'),
    ('S68521D', 'Partial traumatic trnsphal amputation of right thumb, subs'),
    ('S68521S', 'Partial traumatic trnsphal amputation of r thm, sequela'),
    ('S68522A', 'Partial traumatic trnsphal amputation of left thumb, init'),
    ('S68522D', 'Partial traumatic trnsphal amputation of left thumb, subs'),
    ('S68522S', 'Partial traumatic trnsphal amputation of left thumb, sequela'),
    ('S68529A', 'Partial traumatic transphalangeal amputation of thmb, init'),
    ('S68529D', 'Partial traumatic transphalangeal amputation of thmb, subs'),
    ('S68529S', 'Partial traumatic trnsphal amputation of thmb, sequela'),
    ('S68610A', 'Complete traumatic trnsphal amputation of r idx fngr, init'),
    ('S68610D', 'Complete traumatic trnsphal amputation of r idx fngr, subs'),
    ('S68610S', 'Complete traumatic trnsphal amp of r idx fngr, sequela'),
    ('S68611A', 'Complete traumatic trnsphal amputation of l idx fngr, init'),
    ('S68611D', 'Complete traumatic trnsphal amputation of l idx fngr, subs'),
    ('S68611S', 'Complete traumatic trnsphal amp of l idx fngr, sequela'),
    ('S68612A', 'Complete traumatic trnsphal amputation of r mid finger, init'),
    ('S68612D', 'Complete traumatic trnsphal amputation of r mid finger, subs'),
    ('S68612S', 'Complete traumatic trnsphal amp of r mid finger, sequela'),
    ('S68613A', 'Complete traumatic trnsphal amputation of l mid finger, init'),
    ('S68613D', 'Complete traumatic trnsphal amputation of l mid finger, subs'),
    ('S68613S', 'Complete traumatic trnsphal amp of l mid finger, sequela'),
    ('S68614A', 'Complete traumatic trnsphal amputation of r rng fngr, init'),
    ('S68614D', 'Complete traumatic trnsphal amputation of r rng fngr, subs'),
    ('S68614S', 'Complete traumatic trnsphal amp of r rng fngr, sequela'),
    ('S68615A', 'Complete traumatic trnsphal amputation of l rng fngr, init'),
    ('S68615D', 'Complete traumatic trnsphal amputation of l rng fngr, subs'),
    ('S68615S', 'Complete traumatic trnsphal amp of l rng fngr, sequela'),
    ('S68616A', 'Complete traumatic trnsphal amp of r little finger, init'),
    ('S68616D', 'Complete traumatic trnsphal amp of r little finger, subs'),
    ('S68616S', 'Complete traumatic trnsphal amp of r little finger, sequela'),
    ('S68617A', 'Complete traumatic trnsphal amp of l little finger, init'),
    ('S68617D', 'Complete traumatic trnsphal amp of l little finger, subs'),
    ('S68617S', 'Complete traumatic trnsphal amp of l little finger, sequela'),
    ('S68618A', 'Complete traumatic trnsphal amputation of finger, init'),
    ('S68618D', 'Complete traumatic trnsphal amputation of finger, subs'),
    ('S68618S', 'Complete traumatic trnsphal amputation of finger, sequela'),
    ('S68619A', 'Complete traumatic trnsphal amputation of unsp finger, init'),
    ('S68619D', 'Complete traumatic trnsphal amputation of unsp finger, subs'),
    ('S68619S', 'Complete traumatic trnsphal amp of unsp finger, sequela'),
    ('S68620A', 'Partial traumatic trnsphal amputation of r idx fngr, init'),
    ('S68620D', 'Partial traumatic trnsphal amputation of r idx fngr, subs'),
    ('S68620S', 'Partial traumatic trnsphal amputation of r idx fngr, sequela'),
    ('S68621A', 'Partial traumatic trnsphal amputation of l idx fngr, init'),
    ('S68621D', 'Partial traumatic trnsphal amputation of l idx fngr, subs'),
    ('S68621S', 'Partial traumatic trnsphal amputation of l idx fngr, sequela'),
    ('S68622A', 'Partial traumatic trnsphal amputation of r mid finger, init'),
    ('S68622D', 'Partial traumatic trnsphal amputation of r mid finger, subs'),
    ('S68622S', 'Partial traumatic trnsphal amp of r mid finger, sequela'),
    ('S68623A', 'Partial traumatic trnsphal amputation of l mid finger, init'),
    ('S68623D', 'Partial traumatic trnsphal amputation of l mid finger, subs'),
    ('S68623S', 'Partial traumatic trnsphal amp of l mid finger, sequela'),
    ('S68624A', 'Partial traumatic trnsphal amputation of r rng fngr, init'),
    ('S68624D', 'Partial traumatic trnsphal amputation of r rng fngr, subs'),
    ('S68624S', 'Partial traumatic trnsphal amputation of r rng fngr, sequela'),
    ('S68625A', 'Partial traumatic trnsphal amputation of l rng fngr, init'),
    ('S68625D', 'Partial traumatic trnsphal amputation of l rng fngr, subs'),
    ('S68625S', 'Partial traumatic trnsphal amputation of l rng fngr, sequela'),
    ('S68626A', 'Partial traumatic trnsphal amp of r little finger, init'),
    ('S68626D', 'Partial traumatic trnsphal amp of r little finger, subs'),
    ('S68626S', 'Partial traumatic trnsphal amp of r little finger, sequela'),
    ('S68627A', 'Partial traumatic trnsphal amp of l little finger, init'),
    ('S68627D', 'Partial traumatic trnsphal amp of l little finger, subs'),
    ('S68627S', 'Partial traumatic trnsphal amp of l little finger, sequela'),
    ('S68628A', 'Partial traumatic transphalangeal amputation of finger, init'),
    ('S68628D', 'Partial traumatic transphalangeal amputation of finger, subs'),
    ('S68628S', 'Partial traumatic trnsphal amputation of finger, sequela'),
    ('S68629A', 'Partial traumatic trnsphal amputation of unsp finger, init'),
    ('S68629D', 'Partial traumatic trnsphal amputation of unsp finger, subs'),
    ('S68629S', 'Partial traumatic trnsphal amp of unsp finger, sequela'),
    ('S68711A', 'Complete traumatic transmetcrpl amp of right hand, init'),
    ('S68711D', 'Complete traumatic transmetcrpl amp of right hand, subs'),
    ('S68711S', 'Complete traumatic transmetcrpl amp of right hand, sequela'),
    ('S68712A', 'Complete traumatic transmetcrpl amp of left hand, init'),
    ('S68712D', 'Complete traumatic transmetcrpl amp of left hand, subs'),
    ('S68712S', 'Complete traumatic transmetcrpl amp of left hand, sequela'),
    ('S68719A', 'Complete traumatic transmetcrpl amp of unsp hand, init'),
    ('S68719D', 'Complete traumatic transmetcrpl amp of unsp hand, subs'),
    ('S68719S', 'Complete traumatic transmetcrpl amp of unsp hand, sequela'),
    ('S68721A', 'Partial traumatic transmetcrpl amp of right hand, init'),
    ('S68721D', 'Partial traumatic transmetcrpl amp of right hand, subs'),
    ('S68721S', 'Partial traumatic transmetcrpl amp of right hand, sequela'),
    ('S68722A', 'Partial traumatic transmetcrpl amputation of left hand, init'),
    ('S68722D', 'Partial traumatic transmetcrpl amputation of left hand, subs'),
    ('S68722S', 'Partial traumatic transmetcrpl amp of left hand, sequela'),
    ('S68729A', 'Partial traumatic transmetcrpl amputation of unsp hand, init'),
    ('S68729D', 'Partial traumatic transmetcrpl amputation of unsp hand, subs'),
    ('S68729S', 'Partial traumatic transmetcrpl amp of unsp hand, sequela'),
    ('S6980XA', 'Oth injuries of unsp wrist, hand and finger(s), init encntr'),
    ('S6980XD', 'Oth injuries of unsp wrist, hand and finger(s), subs encntr'),
    ('S6980XS', 'Oth injuries of unsp wrist, hand and finger(s), sequela'),
    ('S6981XA', 'Oth injuries of right wrist, hand and finger(s), init encntr'),
    ('S6981XD', 'Oth injuries of right wrist, hand and finger(s), subs encntr'),
    ('S6981XS', 'Oth injuries of right wrist, hand and finger(s), sequela'),
    ('S6982XA', 'Oth injuries of left wrist, hand and finger(s), init encntr'),
    ('S6982XD', 'Oth injuries of left wrist, hand and finger(s), subs encntr'),
    ('S6982XS', 'Oth injuries of left wrist, hand and finger(s), sequela'),
    ('S6990XA', 'Unsp injury of unsp wrist, hand and finger(s), init encntr'),
    ('S6990XD', 'Unsp injury of unsp wrist, hand and finger(s), subs encntr'),
    ('S6990XS', 'Unsp injury of unsp wrist, hand and finger(s), sequela'),
    ('S6991XA', 'Unsp injury of right wrist, hand and finger(s), init encntr'),
    ('S6991XD', 'Unsp injury of right wrist, hand and finger(s), subs encntr'),
    ('S6991XS', 'Unsp injury of right wrist, hand and finger(s), sequela'),
    ('S6992XA', 'Unsp injury of left wrist, hand and finger(s), init encntr'),
    ('S6992XD', 'Unsp injury of left wrist, hand and finger(s), subs encntr'),
    ('S6992XS', 'Unsp injury of left wrist, hand and finger(s), sequela'),
    ('S7000XA', 'Contusion of unspecified hip, initial encounter'),
    ('S7000XD', 'Contusion of unspecified hip, subsequent encounter'),
    ('S7000XS', 'Contusion of unspecified hip, sequela'),
    ('S7001XA', 'Contusion of right hip, initial encounter'),
    ('S7001XD', 'Contusion of right hip, subsequent encounter'),
    ('S7001XS', 'Contusion of right hip, sequela'),
    ('S7002XA', 'Contusion of left hip, initial encounter'),
    ('S7002XD', 'Contusion of left hip, subsequent encounter'),
    ('S7002XS', 'Contusion of left hip, sequela'),
    ('S7010XA', 'Contusion of unspecified thigh, initial encounter'),
    ('S7010XD', 'Contusion of unspecified thigh, subsequent encounter'),
    ('S7010XS', 'Contusion of unspecified thigh, sequela'),
    ('S7011XA', 'Contusion of right thigh, initial encounter'),
    ('S7011XD', 'Contusion of right thigh, subsequent encounter'),
    ('S7011XS', 'Contusion of right thigh, sequela'),
    ('S7012XA', 'Contusion of left thigh, initial encounter'),
    ('S7012XD', 'Contusion of left thigh, subsequent encounter'),
    ('S7012XS', 'Contusion of left thigh, sequela'),
    ('S70211A', 'Abrasion, right hip, initial encounter'),
    ('S70211D', 'Abrasion, right hip, subsequent encounter'),
    ('S70211S', 'Abrasion, right hip, sequela'),
    ('S70212A', 'Abrasion, left hip, initial encounter'),
    ('S70212D', 'Abrasion, left hip, subsequent encounter'),
    ('S70212S', 'Abrasion, left hip, sequela'),
    ('S70219A', 'Abrasion, unspecified hip, initial encounter'),
    ('S70219D', 'Abrasion, unspecified hip, subsequent encounter'),
    ('S70219S', 'Abrasion, unspecified hip, sequela'),
    ('S70221A', 'Blister (nonthermal), right hip, initial encounter'),
    ('S70221D', 'Blister (nonthermal), right hip, subsequent encounter'),
    ('S70221S', 'Blister (nonthermal), right hip, sequela'),
    ('S70222A', 'Blister (nonthermal), left hip, initial encounter'),
    ('S70222D', 'Blister (nonthermal), left hip, subsequent encounter'),
    ('S70222S', 'Blister (nonthermal), left hip, sequela'),
    ('S70229A', 'Blister (nonthermal), unspecified hip, initial encounter'),
    ('S70229D', 'Blister (nonthermal), unspecified hip, subsequent encounter'),
    ('S70229S', 'Blister (nonthermal), unspecified hip, sequela'),
    ('S70241A', 'External constriction, right hip, initial encounter'),
    ('S70241D', 'External constriction, right hip, subsequent encounter'),
    ('S70241S', 'External constriction, right hip, sequela'),
    ('S70242A', 'External constriction, left hip, initial encounter'),
    ('S70242D', 'External constriction, left hip, subsequent encounter'),
    ('S70242S', 'External constriction, left hip, sequela'),
    ('S70249A', 'External constriction, unspecified hip, initial encounter'),
    ('S70249D', 'External constriction, unspecified hip, subsequent encounter'),
    ('S70249S', 'External constriction, unspecified hip, sequela'),
    ('S70251A', 'Superficial foreign body, right hip, initial encounter'),
    ('S70251D', 'Superficial foreign body, right hip, subsequent encounter'),
    ('S70251S', 'Superficial foreign body, right hip, sequela'),
    ('S70252A', 'Superficial foreign body, left hip, initial encounter'),
    ('S70252D', 'Superficial foreign body, left hip, subsequent encounter'),
    ('S70252S', 'Superficial foreign body, left hip, sequela'),
    ('S70259A', 'Superficial foreign body, unspecified hip, initial encounter'),
    ('S70259D', 'Superficial foreign body, unspecified hip, subs encntr'),
    ('S70259S', 'Superficial foreign body, unspecified hip, sequela'),
    ('S70261A', 'Insect bite (nonvenomous), right hip, initial encounter'),
    ('S70261D', 'Insect bite (nonvenomous), right hip, subsequent encounter'),
    ('S70261S', 'Insect bite (nonvenomous), right hip, sequela'),
    ('S70262A', 'Insect bite (nonvenomous), left hip, initial encounter'),
    ('S70262D', 'Insect bite (nonvenomous), left hip, subsequent encounter'),
    ('S70262S', 'Insect bite (nonvenomous), left hip, sequela'),
    ('S70269A', 'Insect bite (nonvenomous), unspecified hip, init encntr'),
    ('S70269D', 'Insect bite (nonvenomous), unspecified hip, subs encntr'),
    ('S70269S', 'Insect bite (nonvenomous), unspecified hip, sequela'),
    ('S70271A', 'Other superficial bite of hip, right hip, initial encounter'),
    ('S70271D', 'Other superficial bite of hip, right hip, subs encntr'),
    ('S70271S', 'Other superficial bite of hip, right hip, sequela'),
    ('S70272A', 'Other superficial bite of hip, left hip, initial encounter'),
    ('S70272D', 'Other superficial bite of hip, left hip, subs encntr'),
    ('S70272S', 'Other superficial bite of hip, left hip, sequela'),
    ('S70279A', 'Other superficial bite of hip, unspecified hip, init encntr'),
    ('S70279D', 'Other superficial bite of hip, unspecified hip, subs encntr'),
    ('S70279S', 'Other superficial bite of hip, unspecified hip, sequela'),
    ('S70311A', 'Abrasion, right thigh, initial encounter'),
    ('S70311D', 'Abrasion, right thigh, subsequent encounter'),
    ('S70311S', 'Abrasion, right thigh, sequela'),
    ('S70312A', 'Abrasion, left thigh, initial encounter'),
    ('S70312D', 'Abrasion, left thigh, subsequent encounter'),
    ('S70312S', 'Abrasion, left thigh, sequela'),
    ('S70319A', 'Abrasion, unspecified thigh, initial encounter'),
    ('S70319D', 'Abrasion, unspecified thigh, subsequent encounter'),
    ('S70319S', 'Abrasion, unspecified thigh, sequela'),
    ('S70321A', 'Blister (nonthermal), right thigh, initial encounter'),
    ('S70321D', 'Blister (nonthermal), right thigh, subsequent encounter'),
    ('S70321S', 'Blister (nonthermal), right thigh, sequela'),
    ('S70322A', 'Blister (nonthermal), left thigh, initial encounter'),
    ('S70322D', 'Blister (nonthermal), left thigh, subsequent encounter'),
    ('S70322S', 'Blister (nonthermal), left thigh, sequela'),
    ('S70329A', 'Blister (nonthermal), unspecified thigh, initial encounter'),
    ('S70329D', 'Blister (nonthermal), unspecified thigh, subs encntr'),
    ('S70329S', 'Blister (nonthermal), unspecified thigh, sequela'),
    ('S70341A', 'External constriction, right thigh, initial encounter'),
    ('S70341D', 'External constriction, right thigh, subsequent encounter'),
    ('S70341S', 'External constriction, right thigh, sequela'),
    ('S70342A', 'External constriction, left thigh, initial encounter'),
    ('S70342D', 'External constriction, left thigh, subsequent encounter'),
    ('S70342S', 'External constriction, left thigh, sequela'),
    ('S70349A', 'External constriction, unspecified thigh, initial encounter'),
    ('S70349D', 'External constriction, unspecified thigh, subs encntr'),
    ('S70349S', 'External constriction, unspecified thigh, sequela'),
    ('S70351A', 'Superficial foreign body, right thigh, initial encounter'),
    ('S70351D', 'Superficial foreign body, right thigh, subsequent encounter'),
    ('S70351S', 'Superficial foreign body, right thigh, sequela'),
    ('S70352A', 'Superficial foreign body, left thigh, initial encounter'),
    ('S70352D', 'Superficial foreign body, left thigh, subsequent encounter'),
    ('S70352S', 'Superficial foreign body, left thigh, sequela'),
    ('S70359A', 'Superficial foreign body, unspecified thigh, init encntr'),
    ('S70359D', 'Superficial foreign body, unspecified thigh, subs encntr'),
    ('S70359S', 'Superficial foreign body, unspecified thigh, sequela'),
    ('S70361A', 'Insect bite (nonvenomous), right thigh, initial encounter'),
    ('S70361D', 'Insect bite (nonvenomous), right thigh, subsequent encounter'),
    ('S70361S', 'Insect bite (nonvenomous), right thigh, sequela'),
    ('S70362A', 'Insect bite (nonvenomous), left thigh, initial encounter'),
    ('S70362D', 'Insect bite (nonvenomous), left thigh, subsequent encounter'),
    ('S70362S', 'Insect bite (nonvenomous), left thigh, sequela'),
    ('S70369A', 'Insect bite (nonvenomous), unspecified thigh, init encntr'),
    ('S70369D', 'Insect bite (nonvenomous), unspecified thigh, subs encntr'),
    ('S70369S', 'Insect bite (nonvenomous), unspecified thigh, sequela'),
    ('S70371A', 'Other superficial bite of right thigh, initial encounter'),
    ('S70371D', 'Other superficial bite of right thigh, subsequent encounter'),
    ('S70371S', 'Other superficial bite of right thigh, sequela'),
    ('S70372A', 'Other superficial bite of left thigh, initial encounter'),
    ('S70372D', 'Other superficial bite of left thigh, subsequent encounter'),
    ('S70372S', 'Other superficial bite of left thigh, sequela'),
    ('S70379A', 'Other superficial bite of unspecified thigh, init encntr'),
    ('S70379D', 'Other superficial bite of unspecified thigh, subs encntr'),
    ('S70379S', 'Other superficial bite of unspecified thigh, sequela'),
    ('S70911A', 'Unspecified superficial injury of right hip, init encntr'),
    ('S70911D', 'Unspecified superficial injury of right hip, subs encntr'),
    ('S70911S', 'Unspecified superficial injury of right hip, sequela'),
    ('S70912A', 'Unspecified superficial injury of left hip, init encntr'),
    ('S70912D', 'Unspecified superficial injury of left hip, subs encntr'),
    ('S70912S', 'Unspecified superficial injury of left hip, sequela'),
    ('S70919A', 'Unsp superficial injury of unspecified hip, init encntr'),
    ('S70919D', 'Unsp superficial injury of unspecified hip, subs encntr'),
    ('S70919S', 'Unspecified superficial injury of unspecified hip, sequela'),
    ('S70921A', 'Unspecified superficial injury of right thigh, init encntr'),
    ('S70921D', 'Unspecified superficial injury of right thigh, subs encntr'),
    ('S70921S', 'Unspecified superficial injury of right thigh, sequela'),
    ('S70922A', 'Unspecified superficial injury of left thigh, init encntr'),
    ('S70922D', 'Unspecified superficial injury of left thigh, subs encntr'),
    ('S70922S', 'Unspecified superficial injury of left thigh, sequela'),
    ('S70929A', 'Unsp superficial injury of unspecified thigh, init encntr'),
    ('S70929D', 'Unsp superficial injury of unspecified thigh, subs encntr'),
    ('S70929S', 'Unspecified superficial injury of unspecified thigh, sequela'),
    ('S71001A', 'Unspecified open wound, right hip, initial encounter'),
    ('S71001D', 'Unspecified open wound, right hip, subsequent encounter'),
    ('S71001S', 'Unspecified open wound, right hip, sequela'),
    ('S71002A', 'Unspecified open wound, left hip, initial encounter'),
    ('S71002D', 'Unspecified open wound, left hip, subsequent encounter'),
    ('S71002S', 'Unspecified open wound, left hip, sequela'),
    ('S71009A', 'Unspecified open wound, unspecified hip, initial encounter'),
    ('S71009D', 'Unspecified open wound, unspecified hip, subs encntr'),
    ('S71009S', 'Unspecified open wound, unspecified hip, sequela'),
    ('S71011A', 'Laceration without foreign body, right hip, init encntr'),
    ('S71011D', 'Laceration without foreign body, right hip, subs encntr'),
    ('S71011S', 'Laceration without foreign body, right hip, sequela'),
    ('S71012A', 'Laceration without foreign body, left hip, initial encounter'),
    ('S71012D', 'Laceration without foreign body, left hip, subs encntr'),
    ('S71012S', 'Laceration without foreign body, left hip, sequela'),
    ('S71019A', 'Laceration without foreign body, unsp hip, init encntr'),
    ('S71019D', 'Laceration without foreign body, unsp hip, subs encntr'),
    ('S71019S', 'Laceration without foreign body, unspecified hip, sequela'),
    ('S71021A', 'Laceration with foreign body, right hip, initial encounter'),
    ('S71021D', 'Laceration with foreign body, right hip, subs encntr'),
    ('S71021S', 'Laceration with foreign body, right hip, sequela'),
    ('S71022A', 'Laceration with foreign body, left hip, initial encounter'),
    ('S71022D', 'Laceration with foreign body, left hip, subsequent encounter'),
    ('S71022S', 'Laceration with foreign body, left hip, sequela'),
    ('S71029A', 'Laceration with foreign body, unspecified hip, init encntr'),
    ('S71029D', 'Laceration with foreign body, unspecified hip, subs encntr'),
    ('S71029S', 'Laceration with foreign body, unspecified hip, sequela'),
    ('S71031A', 'Puncture wound without foreign body, right hip, init encntr'),
    ('S71031D', 'Puncture wound without foreign body, right hip, subs encntr'),
    ('S71031S', 'Puncture wound without foreign body, right hip, sequela'),
    ('S71032A', 'Puncture wound without foreign body, left hip, init encntr'),
    ('S71032D', 'Puncture wound without foreign body, left hip, subs encntr'),
    ('S71032S', 'Puncture wound without foreign body, left hip, sequela'),
    ('S71039A', 'Puncture wound without foreign body, unsp hip, init encntr'),
    ('S71039D', 'Puncture wound without foreign body, unsp hip, subs encntr'),
    ('S71039S', 'Puncture wound without foreign body, unsp hip, sequela'),
    ('S71041A', 'Puncture wound with foreign body, right hip, init encntr'),
    ('S71041D', 'Puncture wound with foreign body, right hip, subs encntr'),
    ('S71041S', 'Puncture wound with foreign body, right hip, sequela'),
    ('S71042A', 'Puncture wound with foreign body, left hip, init encntr'),
    ('S71042D', 'Puncture wound with foreign body, left hip, subs encntr'),
    ('S71042S', 'Puncture wound with foreign body, left hip, sequela'),
    ('S71049A', 'Puncture wound with foreign body, unsp hip, init encntr'),
    ('S71049D', 'Puncture wound with foreign body, unsp hip, subs encntr'),
    ('S71049S', 'Puncture wound with foreign body, unspecified hip, sequela'),
    ('S71051A', 'Open bite, right hip, initial encounter'),
    ('S71051D', 'Open bite, right hip, subsequent encounter'),
    ('S71051S', 'Open bite, right hip, sequela'),
    ('S71052A', 'Open bite, left hip, initial encounter'),
    ('S71052D', 'Open bite, left hip, subsequent encounter'),
    ('S71052S', 'Open bite, left hip, sequela'),
    ('S71059A', 'Open bite, unspecified hip, initial encounter'),
    ('S71059D', 'Open bite, unspecified hip, subsequent encounter'),
    ('S71059S', 'Open bite, unspecified hip, sequela'),
    ('S71101A', 'Unspecified open wound, right thigh, initial encounter'),
    ('S71101D', 'Unspecified open wound, right thigh, subsequent encounter'),
    ('S71101S', 'Unspecified open wound, right thigh, sequela'),
    ('S71102A', 'Unspecified open wound, left thigh, initial encounter'),
    ('S71102D', 'Unspecified open wound, left thigh, subsequent encounter'),
    ('S71102S', 'Unspecified open wound, left thigh, sequela'),
    ('S71109A', 'Unspecified open wound, unspecified thigh, initial encounter'),
    ('S71109D', 'Unspecified open wound, unspecified thigh, subs encntr'),
    ('S71109S', 'Unspecified open wound, unspecified thigh, sequela'),
    ('S71111A', 'Laceration without foreign body, right thigh, init encntr'),
    ('S71111D', 'Laceration without foreign body, right thigh, subs encntr'),
    ('S71111S', 'Laceration without foreign body, right thigh, sequela'),
    ('S71112A', 'Laceration without foreign body, left thigh, init encntr'),
    ('S71112D', 'Laceration without foreign body, left thigh, subs encntr'),
    ('S71112S', 'Laceration without foreign body, left thigh, sequela'),
    ('S71119A', 'Laceration without foreign body, unsp thigh, init encntr'),
    ('S71119D', 'Laceration without foreign body, unsp thigh, subs encntr'),
    ('S71119S', 'Laceration without foreign body, unspecified thigh, sequela'),
    ('S71121A', 'Laceration with foreign body, right thigh, initial encounter'),
    ('S71121D', 'Laceration with foreign body, right thigh, subs encntr'),
    ('S71121S', 'Laceration with foreign body, right thigh, sequela'),
    ('S71122A', 'Laceration with foreign body, left thigh, initial encounter'),
    ('S71122D', 'Laceration with foreign body, left thigh, subs encntr'),
    ('S71122S', 'Laceration with foreign body, left thigh, sequela'),
    ('S71129A', 'Laceration with foreign body, unspecified thigh, init encntr'),
    ('S71129D', 'Laceration with foreign body, unspecified thigh, subs encntr'),
    ('S71129S', 'Laceration with foreign body, unspecified thigh, sequela'),
    ('S71131A', 'Puncture wound w/o foreign body, right thigh, init encntr'),
    ('S71131D', 'Puncture wound w/o foreign body, right thigh, subs encntr'),
    ('S71131S', 'Puncture wound without foreign body, right thigh, sequela'),
    ('S71132A', 'Puncture wound without foreign body, left thigh, init encntr'),
    ('S71132D', 'Puncture wound without foreign body, left thigh, subs encntr'),
    ('S71132S', 'Puncture wound without foreign body, left thigh, sequela'),
    ('S71139A', 'Puncture wound without foreign body, unsp thigh, init encntr'),
    ('S71139D', 'Puncture wound without foreign body, unsp thigh, subs encntr'),
    ('S71139S', 'Puncture wound without foreign body, unsp thigh, sequela'),
    ('S71141A', 'Puncture wound with foreign body, right thigh, init encntr'),
    ('S71141D', 'Puncture wound with foreign body, right thigh, subs encntr'),
    ('S71141S', 'Puncture wound with foreign body, right thigh, sequela'),
    ('S71142A', 'Puncture wound with foreign body, left thigh, init encntr'),
    ('S71142D', 'Puncture wound with foreign body, left thigh, subs encntr'),
    ('S71142S', 'Puncture wound with foreign body, left thigh, sequela'),
    ('S71149A', 'Puncture wound with foreign body, unsp thigh, init encntr'),
    ('S71149D', 'Puncture wound with foreign body, unsp thigh, subs encntr'),
    ('S71149S', 'Puncture wound with foreign body, unspecified thigh, sequela'),
    ('S71151A', 'Open bite, right thigh, initial encounter'),
    ('S71151D', 'Open bite, right thigh, subsequent encounter'),
    ('S71151S', 'Open bite, right thigh, sequela'),
    ('S71152A', 'Open bite, left thigh, initial encounter'),
    ('S71152D', 'Open bite, left thigh, subsequent encounter'),
    ('S71152S', 'Open bite, left thigh, sequela'),
    ('S71159A', 'Open bite, unspecified thigh, initial encounter'),
    ('S71159D', 'Open bite, unspecified thigh, subsequent encounter'),
    ('S71159S', 'Open bite, unspecified thigh, sequela'),
    ('S72001A', 'Fracture of unsp part of neck of right femur, init'),
    ('S72001B', 'Fx unsp part of neck of r femur, init for opn fx type I/2'),
    ('S72001C', 'Fx unsp part of neck of r femur, init for opn fx type 3A/B/C'),
    ('S72001D', 'Fx unsp part of nk of r femr, subs for clos fx w routn heal'),
    ('S72001E', 'Fx unsp prt of nk of r femr, 7thE'),
    ('S72001F', 'Fx unsp prt of nk of r femr, 7thF'),
    ('S72001G', 'Fx unsp part of nk of r femr, subs for clos fx w delay heal'),
    ('S72001H', 'Fx unsp prt of nk of r femr, 7thH'),
    ('S72001J', 'Fx unsp prt of nk of r femr, 7thJ'),
    ('S72001K', 'Fx unsp part of neck of r femur, subs for clos fx w nonunion'),
    ('S72001M', 'Fx unsp prt of nk of r femr, 7thM'),
    ('S72001N', 'Fx unsp prt of nk of r femr, 7thN'),
    ('S72001P', 'Fx unsp part of neck of r femur, subs for clos fx w malunion'),
    ('S72001Q', 'Fx unsp prt of nk of r femr, 7thQ'),
    ('S72001R', 'Fx unsp prt of nk of r femr, 7thR'),
    ('S72001S', 'Fracture of unspecified part of neck of right femur, sequela'),
    ('S72002A', 'Fracture of unsp part of neck of left femur, init'),
    ('S72002B', 'Fx unsp part of neck of left femur, init for opn fx type I/2'),
    ('S72002C', 'Fx unsp part of neck of l femur, init for opn fx type 3A/B/C'),
    ('S72002D', 'Fx unsp part of nk of l femr, subs for clos fx w routn heal'),
    ('S72002E', 'Fx unsp prt of nk of l femr, 7thE'),
    ('S72002F', 'Fx unsp prt of nk of l femr, 7thF'),
    ('S72002G', 'Fx unsp part of nk of l femr, subs for clos fx w delay heal'),
    ('S72002H', 'Fx unsp prt of nk of l femr, 7thH'),
    ('S72002J', 'Fx unsp prt of nk of l femr, 7thJ'),
    ('S72002K', 'Fx unsp part of neck of l femur, subs for clos fx w nonunion'),
    ('S72002M', 'Fx unsp prt of nk of l femr, 7thM'),
    ('S72002N', 'Fx unsp prt of nk of l femr, 7thN'),
    ('S72002P', 'Fx unsp part of neck of l femur, subs for clos fx w malunion'),
    ('S72002Q', 'Fx unsp prt of nk of l femr, 7thQ'),
    ('S72002R', 'Fx unsp prt of nk of l femr, 7thR'),
    ('S72002S', 'Fracture of unspecified part of neck of left femur, sequela'),
    ('S72009A', 'Fracture of unsp part of neck of unsp femur, init'),
    ('S72009B', 'Fx unsp part of neck of unsp femur, init for opn fx type I/2'),
    ('S72009C', 'Fx unsp part of nk of unsp femr, init for opn fx type 3A/B/C'),
    ('S72009D', 'Fx unsp prt of nk of unsp femr, 7thD'),
    ('S72009E', 'Fx unsp prt of nk of unsp femr, 7thE'),
    ('S72009F', 'Fx unsp prt of nk of unsp femr, 7thF'),
    ('S72009G', 'Fx unsp prt of nk of unsp femr, 7thG'),
    ('S72009H', 'Fx unsp prt of nk of unsp femr, 7thH'),
    ('S72009J', 'Fx unsp prt of nk of unsp femr, 7thJ'),
    ('S72009K', 'Fx unsp part of nk of unsp femr, subs for clos fx w nonunion'),
    ('S72009M', 'Fx unsp prt of nk of unsp femr, 7thM'),
    ('S72009N', 'Fx unsp prt of nk of unsp femr, 7thN'),
    ('S72009P', 'Fx unsp part of nk of unsp femr, subs for clos fx w malunion'),
    ('S72009Q', 'Fx unsp prt of nk of unsp femr, 7thQ'),
    ('S72009R', 'Fx unsp prt of nk of unsp femr, 7thR'),
    ('S72009S', 'Fracture of unsp part of neck of unspecified femur, sequela'),
    ('S72011A', 'Unsp intracapsular fracture of right femur, init for clos fx'),
    ('S72011B', 'Unsp intracap fx right femur, init for opn fx type I/2'),
    ('S72011C', 'Unsp intracap fx right femur, init for opn fx type 3A/B/C'),
    ('S72011D', 'Unsp intracap fx right femur, subs for clos fx w routn heal'),
    ('S72011E', 'Unsp intracap fx r femr, 7thE'),
    ('S72011F', 'Unsp intracap fx r femr, 7thF'),
    ('S72011G', 'Unsp intracap fx right femur, subs for clos fx w delay heal'),
    ('S72011H', 'Unsp intracap fx r femr, 7thH'),
    ('S72011J', 'Unsp intracap fx r femr, 7thJ'),
    ('S72011K', 'Unsp intracap fx right femur, subs for clos fx w nonunion'),
    ('S72011M', 'Unsp intracap fx r femr, subs for opn fx type I/2 w nonunion'),
    ('S72011N', 'Unsp intracap fx r femr, 7thN'),
    ('S72011P', 'Unsp intracap fx right femur, subs for clos fx w malunion'),
    ('S72011Q', 'Unsp intracap fx r femr, subs for opn fx type I/2 w malunion'),
    ('S72011R', 'Unsp intracap fx r femr, 7thR'),
    ('S72011S', 'Unspecified intracapsular fracture of right femur, sequela'),
    ('S72012A', 'Unsp intracapsular fracture of left femur, init for clos fx'),
    ('S72012B', 'Unsp intracap fx left femur, init for opn fx type I/2'),
    ('S72012C', 'Unsp intracap fx left femur, init for opn fx type 3A/B/C'),
    ('S72012D', 'Unsp intracap fx left femur, subs for clos fx w routn heal'),
    ('S72012E', 'Unsp intracap fx l femr, 7thE'),
    ('S72012F', 'Unsp intracap fx l femr, 7thF'),
    ('S72012G', 'Unsp intracap fx left femur, subs for clos fx w delay heal'),
    ('S72012H', 'Unsp intracap fx l femr, 7thH'),
    ('S72012J', 'Unsp intracap fx l femr, 7thJ'),
    ('S72012K', 'Unsp intracap fx left femur, subs for clos fx w nonunion'),
    ('S72012M', 'Unsp intracap fx l femr, subs for opn fx type I/2 w nonunion'),
    ('S72012N', 'Unsp intracap fx l femr, 7thN'),
    ('S72012P', 'Unsp intracap fx left femur, subs for clos fx w malunion'),
    ('S72012Q', 'Unsp intracap fx l femr, subs for opn fx type I/2 w malunion'),
    ('S72012R', 'Unsp intracap fx l femr, 7thR'),
    ('S72012S', 'Unspecified intracapsular fracture of left femur, sequela'),
    ('S72019A', 'Unsp intracapsular fracture of unsp femur, init for clos fx'),
    ('S72019B', 'Unsp intracap fx unsp femur, init for opn fx type I/2'),
    ('S72019C', 'Unsp intracap fx unsp femur, init for opn fx type 3A/B/C'),
    ('S72019D', 'Unsp intracap fx unsp femur, subs for clos fx w routn heal'),
    ('S72019E', 'Unsp intracap fx unsp femr, 7thE'),
    ('S72019F', 'Unsp intracap fx unsp femr, 7thF'),
    ('S72019G', 'Unsp intracap fx unsp femur, subs for clos fx w delay heal'),
    ('S72019H', 'Unsp intracap fx unsp femr, 7thH'),
    ('S72019J', 'Unsp intracap fx unsp femr, 7thJ'),
    ('S72019K', 'Unsp intracap fx unsp femur, subs for clos fx w nonunion'),
    ('S72019M', 'Unsp intracap fx unsp femr, 7thM'),
    ('S72019N', 'Unsp intracap fx unsp femr, 7thN'),
    ('S72019P', 'Unsp intracap fx unsp femur, subs for clos fx w malunion'),
    ('S72019Q', 'Unsp intracap fx unsp femr, 7thQ'),
    ('S72019R', 'Unsp intracap fx unsp femr, 7thR'),
    ('S72019S', 'Unsp intracapsular fracture of unspecified femur, sequela'),
    ('S72021A', 'Disp fx of epiphysis (separation) (upper) of r femur, init'),
    ('S72021B', 'Disp fx of epiphy (separation) (upper) of r femr, 7thB'),
    ('S72021C', 'Disp fx of epiphy (separation) (upper) of r femr, 7thC'),
    ('S72021D', 'Disp fx of epiphy (separation) (upper) of r femr, 7thD'),
    ('S72021E', 'Disp fx of epiphy (separation) (upper) of r femr, 7thE'),
    ('S72021F', 'Disp fx of epiphy (separation) (upper) of r femr, 7thF'),
    ('S72021G', 'Disp fx of epiphy (separation) (upper) of r femr, 7thG'),
    ('S72021H', 'Disp fx of epiphy (separation) (upper) of r femr, 7thH'),
    ('S72021J', 'Disp fx of epiphy (separation) (upper) of r femr, 7thJ'),
    ('S72021K', 'Disp fx of epiphy (separation) (upper) of r femr, 7thK'),
    ('S72021M', 'Disp fx of epiphy (separation) (upper) of r femr, 7thM'),
    ('S72021N', 'Disp fx of epiphy (separation) (upper) of r femr, 7thN'),
    ('S72021P', 'Disp fx of epiphy (separation) (upper) of r femr, 7thP'),
    ('S72021Q', 'Disp fx of epiphy (separation) (upper) of r femr, 7thQ'),
    ('S72021R', 'Disp fx of epiphy (separation) (upper) of r femr, 7thR'),
    ('S72021S', 'Disp fx of epiphy (separation) (upper) of r femur, sequela'),
    ('S72022A', 'Disp fx of epiphysis (separation) (upper) of l femur, init'),
    ('S72022B', 'Disp fx of epiphy (separation) (upper) of l femr, 7thB'),
    ('S72022C', 'Disp fx of epiphy (separation) (upper) of l femr, 7thC'),
    ('S72022D', 'Disp fx of epiphy (separation) (upper) of l femr, 7thD'),
    ('S72022E', 'Disp fx of epiphy (separation) (upper) of l femr, 7thE'),
    ('S72022F', 'Disp fx of epiphy (separation) (upper) of l femr, 7thF'),
    ('S72022G', 'Disp fx of epiphy (separation) (upper) of l femr, 7thG'),
    ('S72022H', 'Disp fx of epiphy (separation) (upper) of l femr, 7thH'),
    ('S72022J', 'Disp fx of epiphy (separation) (upper) of l femr, 7thJ'),
    ('S72022K', 'Disp fx of epiphy (separation) (upper) of l femr, 7thK'),
    ('S72022M', 'Disp fx of epiphy (separation) (upper) of l femr, 7thM'),
    ('S72022N', 'Disp fx of epiphy (separation) (upper) of l femr, 7thN'),
    ('S72022P', 'Disp fx of epiphy (separation) (upper) of l femr, 7thP'),
    ('S72022Q', 'Disp fx of epiphy (separation) (upper) of l femr, 7thQ'),
    ('S72022R', 'Disp fx of epiphy (separation) (upper) of l femr, 7thR'),
    ('S72022S', 'Disp fx of epiphy (separation) (upper) of l femur, sequela'),
    ('S72023A', 'Disp fx of epiphy (separation) (upper) of unsp femur, init'),
    ('S72023B', 'Disp fx of epiphy (separation) (upper) of unsp femr, 7thB'),
    ('S72023C', 'Disp fx of epiphy (separation) (upper) of unsp femr, 7thC'),
    ('S72023D', 'Disp fx of epiphy (separation) (upper) of unsp femr, 7thD'),
    ('S72023E', 'Disp fx of epiphy (separation) (upper) of unsp femr, 7thE'),
    ('S72023F', 'Disp fx of epiphy (separation) (upper) of unsp femr, 7thF'),
    ('S72023G', 'Disp fx of epiphy (separation) (upper) of unsp femr, 7thG'),
    ('S72023H', 'Disp fx of epiphy (separation) (upper) of unsp femr, 7thH'),
    ('S72023J', 'Disp fx of epiphy (separation) (upper) of unsp femr, 7thJ'),
    ('S72023K', 'Disp fx of epiphy (separation) (upper) of unsp femr, 7thK'),
    ('S72023M', 'Disp fx of epiphy (separation) (upper) of unsp femr, 7thM'),
    ('S72023N', 'Disp fx of epiphy (separation) (upper) of unsp femr, 7thN'),
    ('S72023P', 'Disp fx of epiphy (separation) (upper) of unsp femr, 7thP'),
    ('S72023Q', 'Disp fx of epiphy (separation) (upper) of unsp femr, 7thQ'),
    ('S72023R', 'Disp fx of epiphy (separation) (upper) of unsp femr, 7thR'),
    ('S72023S', 'Disp fx of epiphy (separation) (upper) of unsp femur, sqla'),
    ('S72024A', 'Nondisp fx of epiphy (separation) (upper) of r femur, init'),
    ('S72024B', 'Nondisp fx of epiphy (separation) (upper) of r femr, 7thB'),
    ('S72024C', 'Nondisp fx of epiphy (separation) (upper) of r femr, 7thC'),
    ('S72024D', 'Nondisp fx of epiphy (separation) (upper) of r femr, 7thD'),
    ('S72024E', 'Nondisp fx of epiphy (separation) (upper) of r femr, 7thE'),
    ('S72024F', 'Nondisp fx of epiphy (separation) (upper) of r femr, 7thF'),
    ('S72024G', 'Nondisp fx of epiphy (separation) (upper) of r femr, 7thG'),
    ('S72024H', 'Nondisp fx of epiphy (separation) (upper) of r femr, 7thH'),
    ('S72024J', 'Nondisp fx of epiphy (separation) (upper) of r femr, 7thJ'),
    ('S72024K', 'Nondisp fx of epiphy (separation) (upper) of r femr, 7thK'),
    ('S72024M', 'Nondisp fx of epiphy (separation) (upper) of r femr, 7thM'),
    ('S72024N', 'Nondisp fx of epiphy (separation) (upper) of r femr, 7thN'),
    ('S72024P', 'Nondisp fx of epiphy (separation) (upper) of r femr, 7thP'),
    ('S72024Q', 'Nondisp fx of epiphy (separation) (upper) of r femr, 7thQ'),
    ('S72024R', 'Nondisp fx of epiphy (separation) (upper) of r femr, 7thR'),
    ('S72024S', 'Nondisp fx of epiphy (separation) (upper) of r femur, sqla'),
    ('S72025A', 'Nondisp fx of epiphy (separation) (upper) of l femur, init'),
    ('S72025B', 'Nondisp fx of epiphy (separation) (upper) of l femr, 7thB'),
    ('S72025C', 'Nondisp fx of epiphy (separation) (upper) of l femr, 7thC'),
    ('S72025D', 'Nondisp fx of epiphy (separation) (upper) of l femr, 7thD'),
    ('S72025E', 'Nondisp fx of epiphy (separation) (upper) of l femr, 7thE'),
    ('S72025F', 'Nondisp fx of epiphy (separation) (upper) of l femr, 7thF'),
    ('S72025G', 'Nondisp fx of epiphy (separation) (upper) of l femr, 7thG'),
    ('S72025H', 'Nondisp fx of epiphy (separation) (upper) of l femr, 7thH'),
    ('S72025J', 'Nondisp fx of epiphy (separation) (upper) of l femr, 7thJ'),
    ('S72025K', 'Nondisp fx of epiphy (separation) (upper) of l femr, 7thK'),
    ('S72025M', 'Nondisp fx of epiphy (separation) (upper) of l femr, 7thM'),
    ('S72025N', 'Nondisp fx of epiphy (separation) (upper) of l femr, 7thN'),
    ('S72025P', 'Nondisp fx of epiphy (separation) (upper) of l femr, 7thP'),
    ('S72025Q', 'Nondisp fx of epiphy (separation) (upper) of l femr, 7thQ'),
    ('S72025R', 'Nondisp fx of epiphy (separation) (upper) of l femr, 7thR'),
    ('S72025S', 'Nondisp fx of epiphy (separation) (upper) of l femur, sqla'),
    ('S72026A', 'Nondisp fx of epiphy (separation) (upper) of unsp femr, init'),
    ('S72026B', 'Nondisp fx of epiphy (separation) (upper) of unsp femr, 7thB'),
    ('S72026C', 'Nondisp fx of epiphy (separation) (upper) of unsp femr, 7thC'),
    ('S72026D', 'Nondisp fx of epiphy (separation) (upper) of unsp femr, 7thD'),
    ('S72026E', 'Nondisp fx of epiphy (separation) (upper) of unsp femr, 7thE'),
    ('S72026F', 'Nondisp fx of epiphy (separation) (upper) of unsp femr, 7thF'),
    ('S72026G', 'Nondisp fx of epiphy (separation) (upper) of unsp femr, 7thG'),
    ('S72026H', 'Nondisp fx of epiphy (separation) (upper) of unsp femr, 7thH'),
    ('S72026J', 'Nondisp fx of epiphy (separation) (upper) of unsp femr, 7thJ'),
    ('S72026K', 'Nondisp fx of epiphy (separation) (upper) of unsp femr, 7thK'),
    ('S72026M', 'Nondisp fx of epiphy (separation) (upper) of unsp femr, 7thM'),
    ('S72026N', 'Nondisp fx of epiphy (separation) (upper) of unsp femr, 7thN'),
    ('S72026P', 'Nondisp fx of epiphy (separation) (upper) of unsp femr, 7thP'),
    ('S72026Q', 'Nondisp fx of epiphy (separation) (upper) of unsp femr, 7thQ'),
    ('S72026R', 'Nondisp fx of epiphy (separation) (upper) of unsp femr, 7thR'),
    ('S72026S', 'Nondisp fx of epiphy (separation) (upper) of unsp femr, sqla'),
    ('S72031A', 'Displaced midcervical fracture of right femur, init'),
    ('S72031B', 'Displaced midcervical fx r femur, init for opn fx type I/2'),
    ('S72031C', 'Displ midcervical fx r femur, init for opn fx type 3A/B/C'),
    ('S72031D', 'Displ midcervical fx r femur, subs for clos fx w routn heal'),
    ('S72031E', 'Displ midcervical fx r femr, 7thE'),
    ('S72031F', 'Displ midcervical fx r femr, 7thF'),
    ('S72031G', 'Displ midcervical fx r femur, subs for clos fx w delay heal'),
    ('S72031H', 'Displ midcervical fx r femr, 7thH'),
    ('S72031J', 'Displ midcervical fx r femr, 7thJ'),
    ('S72031K', 'Displ midcervical fx r femur, subs for clos fx w nonunion'),
    ('S72031M', 'Displ midcervical fx r femr, 7thM'),
    ('S72031N', 'Displ midcervical fx r femr, 7thN'),
    ('S72031P', 'Displ midcervical fx r femur, subs for clos fx w malunion'),
    ('S72031Q', 'Displ midcervical fx r femr, 7thQ'),
    ('S72031R', 'Displ midcervical fx r femr, 7thR'),
    ('S72031S', 'Displaced midcervical fracture of right femur, sequela'),
    ('S72032A', 'Displaced midcervical fracture of left femur, init'),
    ('S72032B', 'Displaced midcervical fx l femur, init for opn fx type I/2'),
    ('S72032C', 'Displ midcervical fx l femur, init for opn fx type 3A/B/C'),
    ('S72032D', 'Displ midcervical fx l femur, subs for clos fx w routn heal'),
    ('S72032E', 'Displ midcervical fx l femr, 7thE'),
    ('S72032F', 'Displ midcervical fx l femr, 7thF'),
    ('S72032G', 'Displ midcervical fx l femur, subs for clos fx w delay heal'),
    ('S72032H', 'Displ midcervical fx l femr, 7thH'),
    ('S72032J', 'Displ midcervical fx l femr, 7thJ'),
    ('S72032K', 'Displ midcervical fx l femur, subs for clos fx w nonunion'),
    ('S72032M', 'Displ midcervical fx l femr, 7thM'),
    ('S72032N', 'Displ midcervical fx l femr, 7thN'),
    ('S72032P', 'Displ midcervical fx l femur, subs for clos fx w malunion'),
    ('S72032Q', 'Displ midcervical fx l femr, 7thQ'),
    ('S72032R', 'Displ midcervical fx l femr, 7thR'),
    ('S72032S', 'Displaced midcervical fracture of left femur, sequela'),
    ('S72033A', 'Displaced midcervical fracture of unsp femur, init'),
    ('S72033B', 'Displ midcervical fx unsp femur, init for opn fx type I/2'),
    ('S72033C', 'Displ midcervical fx unsp femur, init for opn fx type 3A/B/C'),
    ('S72033D', 'Displ midcervical fx unsp femr, 7thD'),
    ('S72033E', 'Displ midcervical fx unsp femr, 7thE'),
    ('S72033F', 'Displ midcervical fx unsp femr, 7thF'),
    ('S72033G', 'Displ midcervical fx unsp femr, 7thG'),
    ('S72033H', 'Displ midcervical fx unsp femr, 7thH'),
    ('S72033J', 'Displ midcervical fx unsp femr, 7thJ'),
    ('S72033K', 'Displ midcervical fx unsp femur, subs for clos fx w nonunion'),
    ('S72033M', 'Displ midcervical fx unsp femr, 7thM'),
    ('S72033N', 'Displ midcervical fx unsp femr, 7thN'),
    ('S72033P', 'Displ midcervical fx unsp femur, subs for clos fx w malunion'),
    ('S72033Q', 'Displ midcervical fx unsp femr, 7thQ'),
    ('S72033R', 'Displ midcervical fx unsp femr, 7thR'),
    ('S72033S', 'Displaced midcervical fracture of unspecified femur, sequela'),
    ('S72034A', 'Nondisplaced midcervical fracture of right femur, init'),
    ('S72034B', 'Nondisp midcervical fx right femur, init for opn fx type I/2'),
    ('S72034C', 'Nondisp midcervical fx r femur, init for opn fx type 3A/B/C'),
    ('S72034D', 'Nondisp midcervical fx r femr, subs for clos fx w routn heal'),
    ('S72034E', 'Nondisp midcervical fx r femr, 7thE'),
    ('S72034F', 'Nondisp midcervical fx r femr, 7thF'),
    ('S72034G', 'Nondisp midcervical fx r femr, subs for clos fx w delay heal'),
    ('S72034H', 'Nondisp midcervical fx r femr, 7thH'),
    ('S72034J', 'Nondisp midcervical fx r femr, 7thJ'),
    ('S72034K', 'Nondisp midcervical fx r femur, subs for clos fx w nonunion'),
    ('S72034M', 'Nondisp midcervical fx r femr, 7thM'),
    ('S72034N', 'Nondisp midcervical fx r femr, 7thN'),
    ('S72034P', 'Nondisp midcervical fx r femur, subs for clos fx w malunion'),
    ('S72034Q', 'Nondisp midcervical fx r femr, 7thQ'),
    ('S72034R', 'Nondisp midcervical fx r femr, 7thR'),
    ('S72034S', 'Nondisplaced midcervical fracture of right femur, sequela'),
    ('S72035A', 'Nondisplaced midcervical fracture of left femur, init'),
    ('S72035B', 'Nondisp midcervical fx left femur, init for opn fx type I/2'),
    ('S72035C', 'Nondisp midcervical fx l femur, init for opn fx type 3A/B/C'),
    ('S72035D', 'Nondisp midcervical fx l femr, subs for clos fx w routn heal'),
    ('S72035E', 'Nondisp midcervical fx l femr, 7thE'),
    ('S72035F', 'Nondisp midcervical fx l femr, 7thF'),
    ('S72035G', 'Nondisp midcervical fx l femr, subs for clos fx w delay heal'),
    ('S72035H', 'Nondisp midcervical fx l femr, 7thH'),
    ('S72035J', 'Nondisp midcervical fx l femr, 7thJ'),
    ('S72035K', 'Nondisp midcervical fx l femur, subs for clos fx w nonunion'),
    ('S72035M', 'Nondisp midcervical fx l femr, 7thM'),
    ('S72035N', 'Nondisp midcervical fx l femr, 7thN'),
    ('S72035P', 'Nondisp midcervical fx l femur, subs for clos fx w malunion'),
    ('S72035Q', 'Nondisp midcervical fx l femr, 7thQ'),
    ('S72035R', 'Nondisp midcervical fx l femr, 7thR'),
    ('S72035S', 'Nondisplaced midcervical fracture of left femur, sequela'),
    ('S72036A', 'Nondisplaced midcervical fracture of unsp femur, init'),
    ('S72036B', 'Nondisp midcervical fx unsp femur, init for opn fx type I/2'),
    ('S72036C', 'Nondisp midcervical fx unsp femr, 7thC'),
    ('S72036D', 'Nondisp midcervical fx unsp femr, 7thD'),
    ('S72036E', 'Nondisp midcervical fx unsp femr, 7thE'),
    ('S72036F', 'Nondisp midcervical fx unsp femr, 7thF'),
    ('S72036G', 'Nondisp midcervical fx unsp femr, 7thG'),
    ('S72036H', 'Nondisp midcervical fx unsp femr, 7thH'),
    ('S72036J', 'Nondisp midcervical fx unsp femr, 7thJ'),
    ('S72036K', 'Nondisp midcervical fx unsp femr, 7thK'),
    ('S72036M', 'Nondisp midcervical fx unsp femr, 7thM'),
    ('S72036N', 'Nondisp midcervical fx unsp femr, 7thN'),
    ('S72036P', 'Nondisp midcervical fx unsp femr, 7thP'),
    ('S72036Q', 'Nondisp midcervical fx unsp femr, 7thQ'),
    ('S72036R', 'Nondisp midcervical fx unsp femr, 7thR'),
    ('S72036S', 'Nondisplaced midcervical fracture of unsp femur, sequela'),
    ('S72041A', 'Disp fx of base of neck of right femur, init for clos fx'),
    ('S72041B', 'Disp fx of base of neck of r femur, init for opn fx type I/2'),
    ('S72041C', 'Disp fx of base of nk of r femr, init for opn fx type 3A/B/C'),
    ('S72041D', 'Disp fx of base of nk of r femr, 7thD'),
    ('S72041E', 'Disp fx of base of nk of r femr, 7thE'),
    ('S72041F', 'Disp fx of base of nk of r femr, 7thF'),
    ('S72041G', 'Disp fx of base of nk of r femr, 7thG'),
    ('S72041H', 'Disp fx of base of nk of r femr, 7thH'),
    ('S72041J', 'Disp fx of base of nk of r femr, 7thJ'),
    ('S72041K', 'Disp fx of base of nk of r femr, subs for clos fx w nonunion'),
    ('S72041M', 'Disp fx of base of nk of r femr, 7thM'),
    ('S72041N', 'Disp fx of base of nk of r femr, 7thN'),
    ('S72041P', 'Disp fx of base of nk of r femr, subs for clos fx w malunion'),
    ('S72041Q', 'Disp fx of base of nk of r femr, 7thQ'),
    ('S72041R', 'Disp fx of base of nk of r femr, 7thR'),
    ('S72041S', 'Displaced fracture of base of neck of right femur, sequela'),
    ('S72042A', 'Disp fx of base of neck of left femur, init for clos fx'),
    ('S72042B', 'Disp fx of base of neck of l femur, init for opn fx type I/2'),
    ('S72042C', 'Disp fx of base of nk of l femr, init for opn fx type 3A/B/C'),
    ('S72042D', 'Disp fx of base of nk of l femr, 7thD'),
    ('S72042E', 'Disp fx of base of nk of l femr, 7thE'),
    ('S72042F', 'Disp fx of base of nk of l femr, 7thF'),
    ('S72042G', 'Disp fx of base of nk of l femr, 7thG'),
    ('S72042H', 'Disp fx of base of nk of l femr, 7thH'),
    ('S72042J', 'Disp fx of base of nk of l femr, 7thJ'),
    ('S72042K', 'Disp fx of base of nk of l femr, subs for clos fx w nonunion'),
    ('S72042M', 'Disp fx of base of nk of l femr, 7thM'),
    ('S72042N', 'Disp fx of base of nk of l femr, 7thN'),
    ('S72042P', 'Disp fx of base of nk of l femr, subs for clos fx w malunion'),
    ('S72042Q', 'Disp fx of base of nk of l femr, 7thQ'),
    ('S72042R', 'Disp fx of base of nk of l femr, 7thR'),
    ('S72042S', 'Displaced fracture of base of neck of left femur, sequela'),
    ('S72043A', 'Disp fx of base of neck of unsp femur, init for clos fx'),
    ('S72043B', 'Disp fx of base of nk of unsp femr, init for opn fx type I/2'),
    ('S72043C', 'Disp fx of base of nk of unsp femr, 7thC'),
    ('S72043D', 'Disp fx of base of nk of unsp femr, 7thD'),
    ('S72043E', 'Disp fx of base of nk of unsp femr, 7thE'),
    ('S72043F', 'Disp fx of base of nk of unsp femr, 7thF'),
    ('S72043G', 'Disp fx of base of nk of unsp femr, 7thG'),
    ('S72043H', 'Disp fx of base of nk of unsp femr, 7thH'),
    ('S72043J', 'Disp fx of base of nk of unsp femr, 7thJ'),
    ('S72043K', 'Disp fx of base of nk of unsp femr, 7thK'),
    ('S72043M', 'Disp fx of base of nk of unsp femr, 7thM'),
    ('S72043N', 'Disp fx of base of nk of unsp femr, 7thN'),
    ('S72043P', 'Disp fx of base of nk of unsp femr, 7thP'),
    ('S72043Q', 'Disp fx of base of nk of unsp femr, 7thQ'),
    ('S72043R', 'Disp fx of base of nk of unsp femr, 7thR'),
    ('S72043S', 'Disp fx of base of neck of unspecified femur, sequela'),
    ('S72044A', 'Nondisp fx of base of neck of right femur, init for clos fx'),
    ('S72044B', 'Nondisp fx of base of nk of r femr, init for opn fx type I/2'),
    ('S72044C', 'Nondisp fx of base of nk of r femr, 7thC'),
    ('S72044D', 'Nondisp fx of base of nk of r femr, 7thD'),
    ('S72044E', 'Nondisp fx of base of nk of r femr, 7thE'),
    ('S72044F', 'Nondisp fx of base of nk of r femr, 7thF'),
    ('S72044G', 'Nondisp fx of base of nk of r femr, 7thG'),
    ('S72044H', 'Nondisp fx of base of nk of r femr, 7thH'),
    ('S72044J', 'Nondisp fx of base of nk of r femr, 7thJ'),
    ('S72044K', 'Nondisp fx of base of nk of r femr, 7thK'),
    ('S72044M', 'Nondisp fx of base of nk of r femr, 7thM'),
    ('S72044N', 'Nondisp fx of base of nk of r femr, 7thN'),
    ('S72044P', 'Nondisp fx of base of nk of r femr, 7thP'),
    ('S72044Q', 'Nondisp fx of base of nk of r femr, 7thQ'),
    ('S72044R', 'Nondisp fx of base of nk of r femr, 7thR'),
    ('S72044S', 'Nondisp fx of base of neck of right femur, sequela'),
    ('S72045A', 'Nondisp fx of base of neck of left femur, init for clos fx'),
    ('S72045B', 'Nondisp fx of base of nk of l femr, init for opn fx type I/2'),
    ('S72045C', 'Nondisp fx of base of nk of l femr, 7thC'),
    ('S72045D', 'Nondisp fx of base of nk of l femr, 7thD'),
    ('S72045E', 'Nondisp fx of base of nk of l femr, 7thE'),
    ('S72045F', 'Nondisp fx of base of nk of l femr, 7thF'),
    ('S72045G', 'Nondisp fx of base of nk of l femr, 7thG'),
    ('S72045H', 'Nondisp fx of base of nk of l femr, 7thH'),
    ('S72045J', 'Nondisp fx of base of nk of l femr, 7thJ'),
    ('S72045K', 'Nondisp fx of base of nk of l femr, 7thK'),
    ('S72045M', 'Nondisp fx of base of nk of l femr, 7thM'),
    ('S72045N', 'Nondisp fx of base of nk of l femr, 7thN'),
    ('S72045P', 'Nondisp fx of base of nk of l femr, 7thP'),
    ('S72045Q', 'Nondisp fx of base of nk of l femr, 7thQ'),
    ('S72045R', 'Nondisp fx of base of nk of l femr, 7thR'),
    ('S72045S', 'Nondisplaced fracture of base of neck of left femur, sequela'),
    ('S72046A', 'Nondisp fx of base of neck of unsp femur, init for clos fx'),
    ('S72046B', 'Nondisp fx of base of nk of unsp femr, 7thB'),
    ('S72046C', 'Nondisp fx of base of nk of unsp femr, 7thC'),
    ('S72046D', 'Nondisp fx of base of nk of unsp femr, 7thD'),
    ('S72046E', 'Nondisp fx of base of nk of unsp femr, 7thE'),
    ('S72046F', 'Nondisp fx of base of nk of unsp femr, 7thF'),
    ('S72046G', 'Nondisp fx of base of nk of unsp femr, 7thG'),
    ('S72046H', 'Nondisp fx of base of nk of unsp femr, 7thH'),
    ('S72046J', 'Nondisp fx of base of nk of unsp femr, 7thJ'),
    ('S72046K', 'Nondisp fx of base of nk of unsp femr, 7thK'),
    ('S72046M', 'Nondisp fx of base of nk of unsp femr, 7thM'),
    ('S72046N', 'Nondisp fx of base of nk of unsp femr, 7thN'),
    ('S72046P', 'Nondisp fx of base of nk of unsp femr, 7thP'),
    ('S72046Q', 'Nondisp fx of base of nk of unsp femr, 7thQ'),
    ('S72046R', 'Nondisp fx of base of nk of unsp femr, 7thR'),
    ('S72046S', 'Nondisp fx of base of neck of unspecified femur, sequela'),
    ('S72051A', 'Unsp fracture of head of right femur, init for clos fx'),
    ('S72051B', 'Unsp fx head of right femur, init for opn fx type I/2'),
    ('S72051C', 'Unsp fx head of right femur, init for opn fx type 3A/B/C'),
    ('S72051D', 'Unsp fx head of right femur, subs for clos fx w routn heal'),
    ('S72051E', 'Unsp fx head of r femr, 7thE'),
    ('S72051F', 'Unsp fx head of r femr, 7thF'),
    ('S72051G', 'Unsp fx head of right femur, subs for clos fx w delay heal'),
    ('S72051H', 'Unsp fx head of r femr, 7thH'),
    ('S72051J', 'Unsp fx head of r femr, 7thJ'),
    ('S72051K', 'Unsp fx head of right femur, subs for clos fx w nonunion'),
    ('S72051M', 'Unsp fx head of r femur, subs for opn fx type I/2 w nonunion'),
    ('S72051N', 'Unsp fx head of r femr, 7thN'),
    ('S72051P', 'Unsp fx head of right femur, subs for clos fx w malunion'),
    ('S72051Q', 'Unsp fx head of r femur, subs for opn fx type I/2 w malunion'),
    ('S72051R', 'Unsp fx head of r femr, 7thR'),
    ('S72051S', 'Unspecified fracture of head of right femur, sequela'),
    ('S72052A', 'Unsp fracture of head of left femur, init for clos fx'),
    ('S72052B', 'Unsp fx head of left femur, init for opn fx type I/2'),
    ('S72052C', 'Unsp fx head of left femur, init for opn fx type 3A/B/C'),
    ('S72052D', 'Unsp fx head of left femur, subs for clos fx w routn heal'),
    ('S72052E', 'Unsp fx head of l femr, 7thE'),
    ('S72052F', 'Unsp fx head of l femr, 7thF'),
    ('S72052G', 'Unsp fx head of left femur, subs for clos fx w delay heal'),
    ('S72052H', 'Unsp fx head of l femr, 7thH'),
    ('S72052J', 'Unsp fx head of l femr, 7thJ'),
    ('S72052K', 'Unsp fx head of left femur, subs for clos fx w nonunion'),
    ('S72052M', 'Unsp fx head of l femur, subs for opn fx type I/2 w nonunion'),
    ('S72052N', 'Unsp fx head of l femr, 7thN'),
    ('S72052P', 'Unsp fx head of left femur, subs for clos fx w malunion'),
    ('S72052Q', 'Unsp fx head of l femur, subs for opn fx type I/2 w malunion'),
    ('S72052R', 'Unsp fx head of l femr, 7thR'),
    ('S72052S', 'Unspecified fracture of head of left femur, sequela'),
    ('S72059A', 'Unsp fracture of head of unsp femur, init for clos fx'),
    ('S72059B', 'Unsp fx head of unsp femur, init for opn fx type I/2'),
    ('S72059C', 'Unsp fx head of unsp femur, init for opn fx type 3A/B/C'),
    ('S72059D', 'Unsp fx head of unsp femur, subs for clos fx w routn heal'),
    ('S72059E', 'Unsp fx head of unsp femr, 7thE'),
    ('S72059F', 'Unsp fx head of unsp femr, 7thF'),
    ('S72059G', 'Unsp fx head of unsp femur, subs for clos fx w delay heal'),
    ('S72059H', 'Unsp fx head of unsp femr, 7thH'),
    ('S72059J', 'Unsp fx head of unsp femr, 7thJ'),
    ('S72059K', 'Unsp fx head of unsp femur, subs for clos fx w nonunion'),
    ('S72059M', 'Unsp fx head of unsp femr, 7thM'),
    ('S72059N', 'Unsp fx head of unsp femr, 7thN'),
    ('S72059P', 'Unsp fx head of unsp femur, subs for clos fx w malunion'),
    ('S72059Q', 'Unsp fx head of unsp femr, 7thQ'),
    ('S72059R', 'Unsp fx head of unsp femr, 7thR'),
    ('S72059S', 'Unspecified fracture of head of unspecified femur, sequela'),
    ('S72061A', 'Displaced articular fracture of head of right femur, init'),
    ('S72061B', 'Displaced artic fx head of r femur, init for opn fx type I/2'),
    ('S72061C', 'Displ artic fx head of r femur, init for opn fx type 3A/B/C'),
    ('S72061D', 'Displ artic fx head of r femr, subs for clos fx w routn heal'),
    ('S72061E', 'Displ artic fx head of r femr, 7thE'),
    ('S72061F', 'Displ artic fx head of r femr, 7thF'),
    ('S72061G', 'Displ artic fx head of r femr, subs for clos fx w delay heal'),
    ('S72061H', 'Displ artic fx head of r femr, 7thH'),
    ('S72061J', 'Displ artic fx head of r femr, 7thJ'),
    ('S72061K', 'Displ artic fx head of r femur, subs for clos fx w nonunion'),
    ('S72061M', 'Displ artic fx head of r femr, 7thM'),
    ('S72061N', 'Displ artic fx head of r femr, 7thN'),
    ('S72061P', 'Displ artic fx head of r femur, subs for clos fx w malunion'),
    ('S72061Q', 'Displ artic fx head of r femr, 7thQ'),
    ('S72061R', 'Displ artic fx head of r femr, 7thR'),
    ('S72061S', 'Displaced articular fracture of head of right femur, sequela'),
    ('S72062A', 'Displaced articular fracture of head of left femur, init'),
    ('S72062B', 'Displaced artic fx head of l femur, init for opn fx type I/2'),
    ('S72062C', 'Displ artic fx head of l femur, init for opn fx type 3A/B/C'),
    ('S72062D', 'Displ artic fx head of l femr, subs for clos fx w routn heal'),
    ('S72062E', 'Displ artic fx head of l femr, 7thE'),
    ('S72062F', 'Displ artic fx head of l femr, 7thF'),
    ('S72062G', 'Displ artic fx head of l femr, subs for clos fx w delay heal'),
    ('S72062H', 'Displ artic fx head of l femr, 7thH'),
    ('S72062J', 'Displ artic fx head of l femr, 7thJ'),
    ('S72062K', 'Displ artic fx head of l femur, subs for clos fx w nonunion'),
    ('S72062M', 'Displ artic fx head of l femr, 7thM'),
    ('S72062N', 'Displ artic fx head of l femr, 7thN'),
    ('S72062P', 'Displ artic fx head of l femur, subs for clos fx w malunion'),
    ('S72062Q', 'Displ artic fx head of l femr, 7thQ'),
    ('S72062R', 'Displ artic fx head of l femr, 7thR'),
    ('S72062S', 'Displaced articular fracture of head of left femur, sequela'),
    ('S72063A', 'Displaced articular fracture of head of unsp femur, init'),
    ('S72063B', 'Displ artic fx head of unsp femur, init for opn fx type I/2'),
    ('S72063C', 'Displ artic fx head of unsp femr, 7thC'),
    ('S72063D', 'Displ artic fx head of unsp femr, 7thD'),
    ('S72063E', 'Displ artic fx head of unsp femr, 7thE'),
    ('S72063F', 'Displ artic fx head of unsp femr, 7thF'),
    ('S72063G', 'Displ artic fx head of unsp femr, 7thG'),
    ('S72063H', 'Displ artic fx head of unsp femr, 7thH'),
    ('S72063J', 'Displ artic fx head of unsp femr, 7thJ'),
    ('S72063K', 'Displ artic fx head of unsp femr, 7thK'),
    ('S72063M', 'Displ artic fx head of unsp femr, 7thM'),
    ('S72063N', 'Displ artic fx head of unsp femr, 7thN'),
    ('S72063P', 'Displ artic fx head of unsp femr, 7thP'),
    ('S72063Q', 'Displ artic fx head of unsp femr, 7thQ'),
    ('S72063R', 'Displ artic fx head of unsp femr, 7thR'),
    ('S72063S', 'Displaced articular fracture of head of unsp femur, sequela'),
    ('S72064A', 'Nondisplaced articular fracture of head of right femur, init'),
    ('S72064B', 'Nondisp artic fx head of r femur, init for opn fx type I/2'),
    ('S72064C', 'Nondisp artic fx head of r femr, init for opn fx type 3A/B/C'),
    ('S72064D', 'Nondisp artic fx head of r femr, 7thD'),
    ('S72064E', 'Nondisp artic fx head of r femr, 7thE'),
    ('S72064F', 'Nondisp artic fx head of r femr, 7thF'),
    ('S72064G', 'Nondisp artic fx head of r femr, 7thG'),
    ('S72064H', 'Nondisp artic fx head of r femr, 7thH'),
    ('S72064J', 'Nondisp artic fx head of r femr, 7thJ'),
    ('S72064K', 'Nondisp artic fx head of r femr, subs for clos fx w nonunion'),
    ('S72064M', 'Nondisp artic fx head of r femr, 7thM'),
    ('S72064N', 'Nondisp artic fx head of r femr, 7thN'),
    ('S72064P', 'Nondisp artic fx head of r femr, subs for clos fx w malunion'),
    ('S72064Q', 'Nondisp artic fx head of r femr, 7thQ'),
    ('S72064R', 'Nondisp artic fx head of r femr, 7thR'),
    ('S72064S', 'Nondisp articular fracture of head of right femur, sequela'),
    ('S72065A', 'Nondisplaced articular fracture of head of left femur, init'),
    ('S72065B', 'Nondisp artic fx head of l femur, init for opn fx type I/2'),
    ('S72065C', 'Nondisp artic fx head of l femr, init for opn fx type 3A/B/C'),
    ('S72065D', 'Nondisp artic fx head of l femr, 7thD'),
    ('S72065E', 'Nondisp artic fx head of l femr, 7thE'),
    ('S72065F', 'Nondisp artic fx head of l femr, 7thF'),
    ('S72065G', 'Nondisp artic fx head of l femr, 7thG'),
    ('S72065H', 'Nondisp artic fx head of l femr, 7thH'),
    ('S72065J', 'Nondisp artic fx head of l femr, 7thJ'),
    ('S72065K', 'Nondisp artic fx head of l femr, subs for clos fx w nonunion'),
    ('S72065M', 'Nondisp artic fx head of l femr, 7thM'),
    ('S72065N', 'Nondisp artic fx head of l femr, 7thN'),
    ('S72065P', 'Nondisp artic fx head of l femr, subs for clos fx w malunion'),
    ('S72065Q', 'Nondisp artic fx head of l femr, 7thQ'),
    ('S72065R', 'Nondisp artic fx head of l femr, 7thR'),
    ('S72065S', 'Nondisp articular fracture of head of left femur, sequela'),
    ('S72066A', 'Nondisplaced articular fracture of head of unsp femur, init'),
    ('S72066B', 'Nondisp artic fx head of unsp femr, init for opn fx type I/2'),
    ('S72066C', 'Nondisp artic fx head of unsp femr, 7thC'),
    ('S72066D', 'Nondisp artic fx head of unsp femr, 7thD'),
    ('S72066E', 'Nondisp artic fx head of unsp femr, 7thE'),
    ('S72066F', 'Nondisp artic fx head of unsp femr, 7thF'),
    ('S72066G', 'Nondisp artic fx head of unsp femr, 7thG'),
    ('S72066H', 'Nondisp artic fx head of unsp femr, 7thH'),
    ('S72066J', 'Nondisp artic fx head of unsp femr, 7thJ'),
    ('S72066K', 'Nondisp artic fx head of unsp femr, 7thK'),
    ('S72066M', 'Nondisp artic fx head of unsp femr, 7thM'),
    ('S72066N', 'Nondisp artic fx head of unsp femr, 7thN'),
    ('S72066P', 'Nondisp artic fx head of unsp femr, 7thP'),
    ('S72066Q', 'Nondisp artic fx head of unsp femr, 7thQ'),
    ('S72066R', 'Nondisp artic fx head of unsp femr, 7thR'),
    ('S72066S', 'Nondisp articular fracture of head of unsp femur, sequela'),
    ('S72091A', 'Oth fracture of head and neck of right femur, init'),
    ('S72091B', 'Oth fx head/neck of right femur, init for opn fx type I/2'),
    ('S72091C', 'Oth fx head/neck of right femur, init for opn fx type 3A/B/C'),
    ('S72091D', 'Oth fx head/neck of r femur, subs for clos fx w routn heal'),
    ('S72091E', 'Oth fx head/neck of r femr, 7thE'),
    ('S72091F', 'Oth fx head/neck of r femr, 7thF'),
    ('S72091G', 'Oth fx head/neck of r femur, subs for clos fx w delay heal'),
    ('S72091H', 'Oth fx head/neck of r femr, 7thH'),
    ('S72091J', 'Oth fx head/neck of r femr, 7thJ'),
    ('S72091K', 'Oth fx head/neck of right femur, subs for clos fx w nonunion'),
    ('S72091M', 'Oth fx head/neck of r femr, 7thM'),
    ('S72091N', 'Oth fx head/neck of r femr, 7thN'),
    ('S72091P', 'Oth fx head/neck of right femur, subs for clos fx w malunion'),
    ('S72091Q', 'Oth fx head/neck of r femr, 7thQ'),
    ('S72091R', 'Oth fx head/neck of r femr, 7thR'),
    ('S72091S', 'Other fracture of head and neck of right femur, sequela'),
    ('S72092A', 'Oth fracture of head and neck of left femur, init'),
    ('S72092B', 'Oth fx head/neck of left femur, init for opn fx type I/2'),
    ('S72092C', 'Oth fx head/neck of left femur, init for opn fx type 3A/B/C'),
    ('S72092D', 'Oth fx head/neck of l femur, subs for clos fx w routn heal'),
    ('S72092E', 'Oth fx head/neck of l femr, 7thE'),
    ('S72092F', 'Oth fx head/neck of l femr, 7thF'),
    ('S72092G', 'Oth fx head/neck of l femur, subs for clos fx w delay heal'),
    ('S72092H', 'Oth fx head/neck of l femr, 7thH'),
    ('S72092J', 'Oth fx head/neck of l femr, 7thJ'),
    ('S72092K', 'Oth fx head/neck of left femur, subs for clos fx w nonunion'),
    ('S72092M', 'Oth fx head/neck of l femr, 7thM'),
    ('S72092N', 'Oth fx head/neck of l femr, 7thN'),
    ('S72092P', 'Oth fx head/neck of left femur, subs for clos fx w malunion'),
    ('S72092Q', 'Oth fx head/neck of l femr, 7thQ'),
    ('S72092R', 'Oth fx head/neck of l femr, 7thR'),
    ('S72092S', 'Other fracture of head and neck of left femur, sequela'),
    ('S72099A', 'Oth fracture of head and neck of unsp femur, init'),
    ('S72099B', 'Oth fx head/neck of unsp femur, init for opn fx type I/2'),
    ('S72099C', 'Oth fx head/neck of unsp femur, init for opn fx type 3A/B/C'),
    ('S72099D', 'Oth fx head/neck of unsp femr, subs for clos fx w routn heal'),
    ('S72099E', 'Oth fx head/neck of unsp femr, 7thE'),
    ('S72099F', 'Oth fx head/neck of unsp femr, 7thF'),
    ('S72099G', 'Oth fx head/neck of unsp femr, subs for clos fx w delay heal'),
    ('S72099H', 'Oth fx head/neck of unsp femr, 7thH'),
    ('S72099J', 'Oth fx head/neck of unsp femr, 7thJ'),
    ('S72099K', 'Oth fx head/neck of unsp femur, subs for clos fx w nonunion'),
    ('S72099M', 'Oth fx head/neck of unsp femr, 7thM'),
    ('S72099N', 'Oth fx head/neck of unsp femr, 7thN'),
    ('S72099P', 'Oth fx head/neck of unsp femur, subs for clos fx w malunion'),
    ('S72099Q', 'Oth fx head/neck of unsp femr, 7thQ'),
    ('S72099R', 'Oth fx head/neck of unsp femr, 7thR'),
    ('S72099S', 'Other fracture of head and neck of unsp femur, sequela'),
    ('S72101A', 'Unsp trochanteric fracture of right femur, init for clos fx'),
    ('S72101B', 'Unsp trochan fx right femur, init for opn fx type I/2'),
    ('S72101C', 'Unsp trochan fx right femur, init for opn fx type 3A/B/C'),
    ('S72101D', 'Unsp trochan fx right femur, subs for clos fx w routn heal'),
    ('S72101E', 'Unsp trochan fx r femr, 7thE'),
    ('S72101F', 'Unsp trochan fx r femr, 7thF'),
    ('S72101G', 'Unsp trochan fx right femur, subs for clos fx w delay heal'),
    ('S72101H', 'Unsp trochan fx r femr, 7thH'),
    ('S72101J', 'Unsp trochan fx r femr, 7thJ'),
    ('S72101K', 'Unsp trochan fx right femur, subs for clos fx w nonunion'),
    ('S72101M', 'Unsp trochan fx r femur, subs for opn fx type I/2 w nonunion'),
    ('S72101N', 'Unsp trochan fx r femr, 7thN'),
    ('S72101P', 'Unsp trochan fx right femur, subs for clos fx w malunion'),
    ('S72101Q', 'Unsp trochan fx r femur, subs for opn fx type I/2 w malunion'),
    ('S72101R', 'Unsp trochan fx r femr, 7thR'),
    ('S72101S', 'Unspecified trochanteric fracture of right femur, sequela'),
    ('S72102A', 'Unsp trochanteric fracture of left femur, init for clos fx'),
    ('S72102B', 'Unsp trochan fx left femur, init for opn fx type I/2'),
    ('S72102C', 'Unsp trochan fx left femur, init for opn fx type 3A/B/C'),
    ('S72102D', 'Unsp trochan fx left femur, subs for clos fx w routn heal'),
    ('S72102E', 'Unsp trochan fx l femr, 7thE'),
    ('S72102F', 'Unsp trochan fx l femr, 7thF'),
    ('S72102G', 'Unsp trochan fx left femur, subs for clos fx w delay heal'),
    ('S72102H', 'Unsp trochan fx l femr, 7thH'),
    ('S72102J', 'Unsp trochan fx l femr, 7thJ'),
    ('S72102K', 'Unsp trochan fx left femur, subs for clos fx w nonunion'),
    ('S72102M', 'Unsp trochan fx l femur, subs for opn fx type I/2 w nonunion'),
    ('S72102N', 'Unsp trochan fx l femr, 7thN'),
    ('S72102P', 'Unsp trochan fx left femur, subs for clos fx w malunion'),
    ('S72102Q', 'Unsp trochan fx l femur, subs for opn fx type I/2 w malunion'),
    ('S72102R', 'Unsp trochan fx l femr, 7thR'),
    ('S72102S', 'Unspecified trochanteric fracture of left femur, sequela'),
    ('S72109A', 'Unsp trochanteric fracture of unsp femur, init for clos fx'),
    ('S72109B', 'Unsp trochan fx unsp femur, init for opn fx type I/2'),
    ('S72109C', 'Unsp trochan fx unsp femur, init for opn fx type 3A/B/C'),
    ('S72109D', 'Unsp trochan fx unsp femur, subs for clos fx w routn heal'),
    ('S72109E', 'Unsp trochan fx unsp femr, 7thE'),
    ('S72109F', 'Unsp trochan fx unsp femr, 7thF'),
    ('S72109G', 'Unsp trochan fx unsp femur, subs for clos fx w delay heal'),
    ('S72109H', 'Unsp trochan fx unsp femr, 7thH'),
    ('S72109J', 'Unsp trochan fx unsp femr, 7thJ'),
    ('S72109K', 'Unsp trochan fx unsp femur, subs for clos fx w nonunion'),
    ('S72109M', 'Unsp trochan fx unsp femr, 7thM'),
    ('S72109N', 'Unsp trochan fx unsp femr, 7thN'),
    ('S72109P', 'Unsp trochan fx unsp femur, subs for clos fx w malunion'),
    ('S72109Q', 'Unsp trochan fx unsp femr, 7thQ'),
    ('S72109R', 'Unsp trochan fx unsp femr, 7thR'),
    ('S72109S', 'Unsp trochanteric fracture of unspecified femur, sequela'),
    ('S72111A', 'Disp fx of greater trochanter of right femur, init'),
    ('S72111B', 'Disp fx of greater trochanter of r femr, 7thB'),
    ('S72111C', 'Disp fx of greater trochanter of r femr, 7thC'),
    ('S72111D', 'Disp fx of greater trochanter of r femr, 7thD'),
    ('S72111E', 'Disp fx of greater trochanter of r femr, 7thE'),
    ('S72111F', 'Disp fx of greater trochanter of r femr, 7thF'),
    ('S72111G', 'Disp fx of greater trochanter of r femr, 7thG'),
    ('S72111H', 'Disp fx of greater trochanter of r femr, 7thH'),
    ('S72111J', 'Disp fx of greater trochanter of r femr, 7thJ'),
    ('S72111K', 'Disp fx of greater trochanter of r femr, 7thK'),
    ('S72111M', 'Disp fx of greater trochanter of r femr, 7thM'),
    ('S72111N', 'Disp fx of greater trochanter of r femr, 7thN'),
    ('S72111P', 'Disp fx of greater trochanter of r femr, 7thP'),
    ('S72111Q', 'Disp fx of greater trochanter of r femr, 7thQ'),
    ('S72111R', 'Disp fx of greater trochanter of r femr, 7thR'),
    ('S72111S', 'Disp fx of greater trochanter of right femur, sequela'),
    ('S72112A', 'Disp fx of greater trochanter of left femur, init'),
    ('S72112B', 'Disp fx of greater trochanter of l femr, 7thB'),
    ('S72112C', 'Disp fx of greater trochanter of l femr, 7thC'),
    ('S72112D', 'Disp fx of greater trochanter of l femr, 7thD'),
    ('S72112E', 'Disp fx of greater trochanter of l femr, 7thE'),
    ('S72112F', 'Disp fx of greater trochanter of l femr, 7thF'),
    ('S72112G', 'Disp fx of greater trochanter of l femr, 7thG'),
    ('S72112H', 'Disp fx of greater trochanter of l femr, 7thH'),
    ('S72112J', 'Disp fx of greater trochanter of l femr, 7thJ'),
    ('S72112K', 'Disp fx of greater trochanter of l femr, 7thK'),
    ('S72112M', 'Disp fx of greater trochanter of l femr, 7thM'),
    ('S72112N', 'Disp fx of greater trochanter of l femr, 7thN'),
    ('S72112P', 'Disp fx of greater trochanter of l femr, 7thP'),
    ('S72112Q', 'Disp fx of greater trochanter of l femr, 7thQ'),
    ('S72112R', 'Disp fx of greater trochanter of l femr, 7thR'),
    ('S72112S', 'Disp fx of greater trochanter of left femur, sequela'),
    ('S72113A', 'Disp fx of greater trochanter of unsp femur, init'),
    ('S72113B', 'Disp fx of greater trochanter of unsp femr, 7thB'),
    ('S72113C', 'Disp fx of greater trochanter of unsp femr, 7thC'),
    ('S72113D', 'Disp fx of greater trochanter of unsp femr, 7thD'),
    ('S72113E', 'Disp fx of greater trochanter of unsp femr, 7thE'),
    ('S72113F', 'Disp fx of greater trochanter of unsp femr, 7thF'),
    ('S72113G', 'Disp fx of greater trochanter of unsp femr, 7thG'),
    ('S72113H', 'Disp fx of greater trochanter of unsp femr, 7thH'),
    ('S72113J', 'Disp fx of greater trochanter of unsp femr, 7thJ'),
    ('S72113K', 'Disp fx of greater trochanter of unsp femr, 7thK'),
    ('S72113M', 'Disp fx of greater trochanter of unsp femr, 7thM'),
    ('S72113N', 'Disp fx of greater trochanter of unsp femr, 7thN'),
    ('S72113P', 'Disp fx of greater trochanter of unsp femr, 7thP'),
    ('S72113Q', 'Disp fx of greater trochanter of unsp femr, 7thQ'),
    ('S72113R', 'Disp fx of greater trochanter of unsp femr, 7thR'),
    ('S72113S', 'Disp fx of greater trochanter of unspecified femur, sequela'),
    ('S72114A', 'Nondisp fx of greater trochanter of right femur, init'),
    ('S72114B', 'Nondisp fx of greater trochanter of r femr, 7thB'),
    ('S72114C', 'Nondisp fx of greater trochanter of r femr, 7thC'),
    ('S72114D', 'Nondisp fx of greater trochanter of r femr, 7thD'),
    ('S72114E', 'Nondisp fx of greater trochanter of r femr, 7thE'),
    ('S72114F', 'Nondisp fx of greater trochanter of r femr, 7thF'),
    ('S72114G', 'Nondisp fx of greater trochanter of r femr, 7thG'),
    ('S72114H', 'Nondisp fx of greater trochanter of r femr, 7thH'),
    ('S72114J', 'Nondisp fx of greater trochanter of r femr, 7thJ'),
    ('S72114K', 'Nondisp fx of greater trochanter of r femr, 7thK'),
    ('S72114M', 'Nondisp fx of greater trochanter of r femr, 7thM'),
    ('S72114N', 'Nondisp fx of greater trochanter of r femr, 7thN'),
    ('S72114P', 'Nondisp fx of greater trochanter of r femr, 7thP'),
    ('S72114Q', 'Nondisp fx of greater trochanter of r femr, 7thQ'),
    ('S72114R', 'Nondisp fx of greater trochanter of r femr, 7thR'),
    ('S72114S', 'Nondisp fx of greater trochanter of right femur, sequela'),
    ('S72115A', 'Nondisp fx of greater trochanter of left femur, init'),
    ('S72115B', 'Nondisp fx of greater trochanter of l femr, 7thB'),
    ('S72115C', 'Nondisp fx of greater trochanter of l femr, 7thC'),
    ('S72115D', 'Nondisp fx of greater trochanter of l femr, 7thD'),
    ('S72115E', 'Nondisp fx of greater trochanter of l femr, 7thE'),
    ('S72115F', 'Nondisp fx of greater trochanter of l femr, 7thF'),
    ('S72115G', 'Nondisp fx of greater trochanter of l femr, 7thG'),
    ('S72115H', 'Nondisp fx of greater trochanter of l femr, 7thH'),
    ('S72115J', 'Nondisp fx of greater trochanter of l femr, 7thJ'),
    ('S72115K', 'Nondisp fx of greater trochanter of l femr, 7thK'),
    ('S72115M', 'Nondisp fx of greater trochanter of l femr, 7thM'),
    ('S72115N', 'Nondisp fx of greater trochanter of l femr, 7thN'),
    ('S72115P', 'Nondisp fx of greater trochanter of l femr, 7thP'),
    ('S72115Q', 'Nondisp fx of greater trochanter of l femr, 7thQ'),
    ('S72115R', 'Nondisp fx of greater trochanter of l femr, 7thR'),
    ('S72115S', 'Nondisp fx of greater trochanter of left femur, sequela'),
    ('S72116A', 'Nondisp fx of greater trochanter of unsp femur, init'),
    ('S72116B', 'Nondisp fx of greater trochanter of unsp femr, 7thB'),
    ('S72116C', 'Nondisp fx of greater trochanter of unsp femr, 7thC'),
    ('S72116D', 'Nondisp fx of greater trochanter of unsp femr, 7thD'),
    ('S72116E', 'Nondisp fx of greater trochanter of unsp femr, 7thE'),
    ('S72116F', 'Nondisp fx of greater trochanter of unsp femr, 7thF'),
    ('S72116G', 'Nondisp fx of greater trochanter of unsp femr, 7thG'),
    ('S72116H', 'Nondisp fx of greater trochanter of unsp femr, 7thH'),
    ('S72116J', 'Nondisp fx of greater trochanter of unsp femr, 7thJ'),
    ('S72116K', 'Nondisp fx of greater trochanter of unsp femr, 7thK'),
    ('S72116M', 'Nondisp fx of greater trochanter of unsp femr, 7thM'),
    ('S72116N', 'Nondisp fx of greater trochanter of unsp femr, 7thN'),
    ('S72116P', 'Nondisp fx of greater trochanter of unsp femr, 7thP'),
    ('S72116Q', 'Nondisp fx of greater trochanter of unsp femr, 7thQ'),
    ('S72116R', 'Nondisp fx of greater trochanter of unsp femr, 7thR'),
    ('S72116S', 'Nondisp fx of greater trochanter of unsp femur, sequela'),
    ('S72121A', 'Disp fx of lesser trochanter of right femur, init'),
    ('S72121B', 'Disp fx of less trochanter of r femr, 7thB'),
    ('S72121C', 'Disp fx of less trochanter of r femr, 7thC'),
    ('S72121D', 'Disp fx of less trochanter of r femr, 7thD'),
    ('S72121E', 'Disp fx of less trochanter of r femr, 7thE'),
    ('S72121F', 'Disp fx of less trochanter of r femr, 7thF'),
    ('S72121G', 'Disp fx of less trochanter of r femr, 7thG'),
    ('S72121H', 'Disp fx of less trochanter of r femr, 7thH'),
    ('S72121J', 'Disp fx of less trochanter of r femr, 7thJ'),
    ('S72121K', 'Disp fx of less trochanter of r femr, 7thK'),
    ('S72121M', 'Disp fx of less trochanter of r femr, 7thM'),
    ('S72121N', 'Disp fx of less trochanter of r femr, 7thN'),
    ('S72121P', 'Disp fx of less trochanter of r femr, 7thP'),
    ('S72121Q', 'Disp fx of less trochanter of r femr, 7thQ'),
    ('S72121R', 'Disp fx of less trochanter of r femr, 7thR'),
    ('S72121S', 'Disp fx of lesser trochanter of right femur, sequela'),
    ('S72122A', 'Disp fx of lesser trochanter of left femur, init for clos fx'),
    ('S72122B', 'Disp fx of less trochanter of l femr, 7thB'),
    ('S72122C', 'Disp fx of less trochanter of l femr, 7thC'),
    ('S72122D', 'Disp fx of less trochanter of l femr, 7thD'),
    ('S72122E', 'Disp fx of less trochanter of l femr, 7thE'),
    ('S72122F', 'Disp fx of less trochanter of l femr, 7thF'),
    ('S72122G', 'Disp fx of less trochanter of l femr, 7thG'),
    ('S72122H', 'Disp fx of less trochanter of l femr, 7thH'),
    ('S72122J', 'Disp fx of less trochanter of l femr, 7thJ'),
    ('S72122K', 'Disp fx of less trochanter of l femr, 7thK'),
    ('S72122M', 'Disp fx of less trochanter of l femr, 7thM'),
    ('S72122N', 'Disp fx of less trochanter of l femr, 7thN'),
    ('S72122P', 'Disp fx of less trochanter of l femr, 7thP'),
    ('S72122Q', 'Disp fx of less trochanter of l femr, 7thQ'),
    ('S72122R', 'Disp fx of less trochanter of l femr, 7thR'),
    ('S72122S', 'Disp fx of lesser trochanter of left femur, sequela'),
    ('S72123A', 'Disp fx of lesser trochanter of unsp femur, init for clos fx'),
    ('S72123B', 'Disp fx of less trochanter of unsp femr, 7thB'),
    ('S72123C', 'Disp fx of less trochanter of unsp femr, 7thC'),
    ('S72123D', 'Disp fx of less trochanter of unsp femr, 7thD'),
    ('S72123E', 'Disp fx of less trochanter of unsp femr, 7thE'),
    ('S72123F', 'Disp fx of less trochanter of unsp femr, 7thF'),
    ('S72123G', 'Disp fx of less trochanter of unsp femr, 7thG'),
    ('S72123H', 'Disp fx of less trochanter of unsp femr, 7thH'),
    ('S72123J', 'Disp fx of less trochanter of unsp femr, 7thJ'),
    ('S72123K', 'Disp fx of less trochanter of unsp femr, 7thK'),
    ('S72123M', 'Disp fx of less trochanter of unsp femr, 7thM'),
    ('S72123N', 'Disp fx of less trochanter of unsp femr, 7thN'),
    ('S72123P', 'Disp fx of less trochanter of unsp femr, 7thP'),
    ('S72123Q', 'Disp fx of less trochanter of unsp femr, 7thQ'),
    ('S72123R', 'Disp fx of less trochanter of unsp femr, 7thR'),
    ('S72123S', 'Disp fx of lesser trochanter of unspecified femur, sequela'),
    ('S72124A', 'Nondisp fx of lesser trochanter of right femur, init'),
    ('S72124B', 'Nondisp fx of less trochanter of r femr, 7thB'),
    ('S72124C', 'Nondisp fx of less trochanter of r femr, 7thC'),
    ('S72124D', 'Nondisp fx of less trochanter of r femr, 7thD'),
    ('S72124E', 'Nondisp fx of less trochanter of r femr, 7thE'),
    ('S72124F', 'Nondisp fx of less trochanter of r femr, 7thF'),
    ('S72124G', 'Nondisp fx of less trochanter of r femr, 7thG'),
    ('S72124H', 'Nondisp fx of less trochanter of r femr, 7thH'),
    ('S72124J', 'Nondisp fx of less trochanter of r femr, 7thJ'),
    ('S72124K', 'Nondisp fx of less trochanter of r femr, 7thK'),
    ('S72124M', 'Nondisp fx of less trochanter of r femr, 7thM'),
    ('S72124N', 'Nondisp fx of less trochanter of r femr, 7thN'),
    ('S72124P', 'Nondisp fx of less trochanter of r femr, 7thP'),
    ('S72124Q', 'Nondisp fx of less trochanter of r femr, 7thQ'),
    ('S72124R', 'Nondisp fx of less trochanter of r femr, 7thR'),
    ('S72124S', 'Nondisp fx of lesser trochanter of right femur, sequela'),
    ('S72125A', 'Nondisp fx of lesser trochanter of left femur, init'),
    ('S72125B', 'Nondisp fx of less trochanter of l femr, 7thB'),
    ('S72125C', 'Nondisp fx of less trochanter of l femr, 7thC'),
    ('S72125D', 'Nondisp fx of less trochanter of l femr, 7thD'),
    ('S72125E', 'Nondisp fx of less trochanter of l femr, 7thE'),
    ('S72125F', 'Nondisp fx of less trochanter of l femr, 7thF'),
    ('S72125G', 'Nondisp fx of less trochanter of l femr, 7thG'),
    ('S72125H', 'Nondisp fx of less trochanter of l femr, 7thH'),
    ('S72125J', 'Nondisp fx of less trochanter of l femr, 7thJ'),
    ('S72125K', 'Nondisp fx of less trochanter of l femr, 7thK'),
    ('S72125M', 'Nondisp fx of less trochanter of l femr, 7thM'),
    ('S72125N', 'Nondisp fx of less trochanter of l femr, 7thN'),
    ('S72125P', 'Nondisp fx of less trochanter of l femr, 7thP'),
    ('S72125Q', 'Nondisp fx of less trochanter of l femr, 7thQ'),
    ('S72125R', 'Nondisp fx of less trochanter of l femr, 7thR'),
    ('S72125S', 'Nondisp fx of lesser trochanter of left femur, sequela'),
    ('S72126A', 'Nondisp fx of lesser trochanter of unsp femur, init'),
    ('S72126B', 'Nondisp fx of less trochanter of unsp femr, 7thB'),
    ('S72126C', 'Nondisp fx of less trochanter of unsp femr, 7thC'),
    ('S72126D', 'Nondisp fx of less trochanter of unsp femr, 7thD'),
    ('S72126E', 'Nondisp fx of less trochanter of unsp femr, 7thE'),
    ('S72126F', 'Nondisp fx of less trochanter of unsp femr, 7thF'),
    ('S72126G', 'Nondisp fx of less trochanter of unsp femr, 7thG'),
    ('S72126H', 'Nondisp fx of less trochanter of unsp femr, 7thH'),
    ('S72126J', 'Nondisp fx of less trochanter of unsp femr, 7thJ'),
    ('S72126K', 'Nondisp fx of less trochanter of unsp femr, 7thK'),
    ('S72126M', 'Nondisp fx of less trochanter of unsp femr, 7thM'),
    ('S72126N', 'Nondisp fx of less trochanter of unsp femr, 7thN'),
    ('S72126P', 'Nondisp fx of less trochanter of unsp femr, 7thP'),
    ('S72126Q', 'Nondisp fx of less trochanter of unsp femr, 7thQ'),
    ('S72126R', 'Nondisp fx of less trochanter of unsp femr, 7thR'),
    ('S72126S', 'Nondisp fx of lesser trochanter of unsp femur, sequela'),
    ('S72131A', 'Displaced apophyseal fracture of right femur, init'),
    ('S72131B', 'Displaced apophyseal fx r femur, init for opn fx type I/2'),
    ('S72131C', 'Displaced apophyseal fx r femur, init for opn fx type 3A/B/C'),
    ('S72131D', 'Displ apophyseal fx r femur, subs for clos fx w routn heal'),
    ('S72131E', 'Displ apophyseal fx r femr, 7thE'),
    ('S72131F', 'Displ apophyseal fx r femr, 7thF'),
    ('S72131G', 'Displ apophyseal fx r femur, subs for clos fx w delay heal'),
    ('S72131H', 'Displ apophyseal fx r femr, 7thH'),
    ('S72131J', 'Displ apophyseal fx r femr, 7thJ'),
    ('S72131K', 'Displaced apophyseal fx r femur, subs for clos fx w nonunion'),
    ('S72131M', 'Displ apophyseal fx r femr, 7thM'),
    ('S72131N', 'Displ apophyseal fx r femr, 7thN'),
    ('S72131P', 'Displaced apophyseal fx r femur, subs for clos fx w malunion'),
    ('S72131Q', 'Displ apophyseal fx r femr, 7thQ'),
    ('S72131R', 'Displ apophyseal fx r femr, 7thR'),
    ('S72131S', 'Displaced apophyseal fracture of right femur, sequela'),
    ('S72132A', 'Displaced apophyseal fracture of left femur, init'),
    ('S72132B', 'Displaced apophyseal fx left femur, init for opn fx type I/2'),
    ('S72132C', 'Displaced apophyseal fx l femur, init for opn fx type 3A/B/C'),
    ('S72132D', 'Displ apophyseal fx l femur, subs for clos fx w routn heal'),
    ('S72132E', 'Displ apophyseal fx l femr, 7thE'),
    ('S72132F', 'Displ apophyseal fx l femr, 7thF'),
    ('S72132G', 'Displ apophyseal fx l femur, subs for clos fx w delay heal'),
    ('S72132H', 'Displ apophyseal fx l femr, 7thH'),
    ('S72132J', 'Displ apophyseal fx l femr, 7thJ'),
    ('S72132K', 'Displaced apophyseal fx l femur, subs for clos fx w nonunion'),
    ('S72132M', 'Displ apophyseal fx l femr, 7thM'),
    ('S72132N', 'Displ apophyseal fx l femr, 7thN'),
    ('S72132P', 'Displaced apophyseal fx l femur, subs for clos fx w malunion'),
    ('S72132Q', 'Displ apophyseal fx l femr, 7thQ'),
    ('S72132R', 'Displ apophyseal fx l femr, 7thR'),
    ('S72132S', 'Displaced apophyseal fracture of left femur, sequela'),
    ('S72133A', 'Displaced apophyseal fracture of unsp femur, init'),
    ('S72133B', 'Displaced apophyseal fx unsp femur, init for opn fx type I/2'),
    ('S72133C', 'Displ apophyseal fx unsp femur, init for opn fx type 3A/B/C'),
    ('S72133D', 'Displ apophyseal fx unsp femr, subs for clos fx w routn heal'),
    ('S72133E', 'Displ apophyseal fx unsp femr, 7thE'),
    ('S72133F', 'Displ apophyseal fx unsp femr, 7thF'),
    ('S72133G', 'Displ apophyseal fx unsp femr, subs for clos fx w delay heal'),
    ('S72133H', 'Displ apophyseal fx unsp femr, 7thH'),
    ('S72133J', 'Displ apophyseal fx unsp femr, 7thJ'),
    ('S72133K', 'Displ apophyseal fx unsp femur, subs for clos fx w nonunion'),
    ('S72133M', 'Displ apophyseal fx unsp femr, 7thM'),
    ('S72133N', 'Displ apophyseal fx unsp femr, 7thN'),
    ('S72133P', 'Displ apophyseal fx unsp femur, subs for clos fx w malunion'),
    ('S72133Q', 'Displ apophyseal fx unsp femr, 7thQ'),
    ('S72133R', 'Displ apophyseal fx unsp femr, 7thR'),
    ('S72133S', 'Displaced apophyseal fracture of unspecified femur, sequela'),
    ('S72134A', 'Nondisplaced apophyseal fracture of right femur, init'),
    ('S72134B', 'Nondisp apophyseal fx right femur, init for opn fx type I/2'),
    ('S72134C', 'Nondisp apophyseal fx r femur, init for opn fx type 3A/B/C'),
    ('S72134D', 'Nondisp apophyseal fx r femur, subs for clos fx w routn heal'),
    ('S72134E', 'Nondisp apophyseal fx r femr, 7thE'),
    ('S72134F', 'Nondisp apophyseal fx r femr, 7thF'),
    ('S72134G', 'Nondisp apophyseal fx r femur, subs for clos fx w delay heal'),
    ('S72134H', 'Nondisp apophyseal fx r femr, 7thH'),
    ('S72134J', 'Nondisp apophyseal fx r femr, 7thJ'),
    ('S72134K', 'Nondisp apophyseal fx r femur, subs for clos fx w nonunion'),
    ('S72134M', 'Nondisp apophyseal fx r femr, 7thM'),
    ('S72134N', 'Nondisp apophyseal fx r femr, 7thN'),
    ('S72134P', 'Nondisp apophyseal fx r femur, subs for clos fx w malunion'),
    ('S72134Q', 'Nondisp apophyseal fx r femr, 7thQ'),
    ('S72134R', 'Nondisp apophyseal fx r femr, 7thR'),
    ('S72134S', 'Nondisplaced apophyseal fracture of right femur, sequela'),
    ('S72135A', 'Nondisplaced apophyseal fracture of left femur, init'),
    ('S72135B', 'Nondisp apophyseal fx left femur, init for opn fx type I/2'),
    ('S72135C', 'Nondisp apophyseal fx l femur, init for opn fx type 3A/B/C'),
    ('S72135D', 'Nondisp apophyseal fx l femur, subs for clos fx w routn heal'),
    ('S72135E', 'Nondisp apophyseal fx l femr, 7thE'),
    ('S72135F', 'Nondisp apophyseal fx l femr, 7thF'),
    ('S72135G', 'Nondisp apophyseal fx l femur, subs for clos fx w delay heal'),
    ('S72135H', 'Nondisp apophyseal fx l femr, 7thH'),
    ('S72135J', 'Nondisp apophyseal fx l femr, 7thJ'),
    ('S72135K', 'Nondisp apophyseal fx l femur, subs for clos fx w nonunion'),
    ('S72135M', 'Nondisp apophyseal fx l femr, 7thM'),
    ('S72135N', 'Nondisp apophyseal fx l femr, 7thN'),
    ('S72135P', 'Nondisp apophyseal fx l femur, subs for clos fx w malunion'),
    ('S72135Q', 'Nondisp apophyseal fx l femr, 7thQ'),
    ('S72135R', 'Nondisp apophyseal fx l femr, 7thR'),
    ('S72135S', 'Nondisplaced apophyseal fracture of left femur, sequela'),
    ('S72136A', 'Nondisplaced apophyseal fracture of unsp femur, init'),
    ('S72136B', 'Nondisp apophyseal fx unsp femur, init for opn fx type I/2'),
    ('S72136C', 'Nondisp apophyseal fx unsp femr, init for opn fx type 3A/B/C'),
    ('S72136D', 'Nondisp apophyseal fx unsp femr, 7thD'),
    ('S72136E', 'Nondisp apophyseal fx unsp femr, 7thE'),
    ('S72136F', 'Nondisp apophyseal fx unsp femr, 7thF'),
    ('S72136G', 'Nondisp apophyseal fx unsp femr, 7thG'),
    ('S72136H', 'Nondisp apophyseal fx unsp femr, 7thH'),
    ('S72136J', 'Nondisp apophyseal fx unsp femr, 7thJ'),
    ('S72136K', 'Nondisp apophyseal fx unsp femr, subs for clos fx w nonunion'),
    ('S72136M', 'Nondisp apophyseal fx unsp femr, 7thM'),
    ('S72136N', 'Nondisp apophyseal fx unsp femr, 7thN'),
    ('S72136P', 'Nondisp apophyseal fx unsp femr, subs for clos fx w malunion'),
    ('S72136Q', 'Nondisp apophyseal fx unsp femr, 7thQ'),
    ('S72136R', 'Nondisp apophyseal fx unsp femr, 7thR'),
    ('S72136S', 'Nondisplaced apophyseal fracture of unsp femur, sequela'),
    ('S72141A', 'Displaced intertrochanteric fracture of right femur, init'),
    ('S72141B', 'Displaced intertroch fx r femur, init for opn fx type I/2'),
    ('S72141C', 'Displaced intertroch fx r femur, init for opn fx type 3A/B/C'),
    ('S72141D', 'Displ intertroch fx r femur, subs for clos fx w routn heal'),
    ('S72141E', 'Displ intertroch fx r femr, 7thE'),
    ('S72141F', 'Displ intertroch fx r femr, 7thF'),
    ('S72141G', 'Displ intertroch fx r femur, subs for clos fx w delay heal'),
    ('S72141H', 'Displ intertroch fx r femr, 7thH'),
    ('S72141J', 'Displ intertroch fx r femr, 7thJ'),
    ('S72141K', 'Displaced intertroch fx r femur, subs for clos fx w nonunion'),
    ('S72141M', 'Displ intertroch fx r femr, 7thM'),
    ('S72141N', 'Displ intertroch fx r femr, 7thN'),
    ('S72141P', 'Displaced intertroch fx r femur, subs for clos fx w malunion'),
    ('S72141Q', 'Displ intertroch fx r femr, 7thQ'),
    ('S72141R', 'Displ intertroch fx r femr, 7thR'),
    ('S72141S', 'Displaced intertrochanteric fracture of right femur, sequela'),
    ('S72142A', 'Displaced intertrochanteric fracture of left femur, init'),
    ('S72142B', 'Displaced intertroch fx left femur, init for opn fx type I/2'),
    ('S72142C', 'Displaced intertroch fx l femur, init for opn fx type 3A/B/C'),
    ('S72142D', 'Displ intertroch fx l femur, subs for clos fx w routn heal'),
    ('S72142E', 'Displ intertroch fx l femr, 7thE'),
    ('S72142F', 'Displ intertroch fx l femr, 7thF'),
    ('S72142G', 'Displ intertroch fx l femur, subs for clos fx w delay heal'),
    ('S72142H', 'Displ intertroch fx l femr, 7thH'),
    ('S72142J', 'Displ intertroch fx l femr, 7thJ'),
    ('S72142K', 'Displaced intertroch fx l femur, subs for clos fx w nonunion'),
    ('S72142M', 'Displ intertroch fx l femr, 7thM'),
    ('S72142N', 'Displ intertroch fx l femr, 7thN'),
    ('S72142P', 'Displaced intertroch fx l femur, subs for clos fx w malunion'),
    ('S72142Q', 'Displ intertroch fx l femr, 7thQ'),
    ('S72142R', 'Displ intertroch fx l femr, 7thR'),
    ('S72142S', 'Displaced intertrochanteric fracture of left femur, sequela'),
    ('S72143A', 'Displaced intertrochanteric fracture of unsp femur, init'),
    ('S72143B', 'Displaced intertroch fx unsp femur, init for opn fx type I/2'),
    ('S72143C', 'Displ intertroch fx unsp femur, init for opn fx type 3A/B/C'),
    ('S72143D', 'Displ intertroch fx unsp femr, subs for clos fx w routn heal'),
    ('S72143E', 'Displ intertroch fx unsp femr, 7thE'),
    ('S72143F', 'Displ intertroch fx unsp femr, 7thF'),
    ('S72143G', 'Displ intertroch fx unsp femr, subs for clos fx w delay heal'),
    ('S72143H', 'Displ intertroch fx unsp femr, 7thH'),
    ('S72143J', 'Displ intertroch fx unsp femr, 7thJ'),
    ('S72143K', 'Displ intertroch fx unsp femur, subs for clos fx w nonunion'),
    ('S72143M', 'Displ intertroch fx unsp femr, 7thM'),
    ('S72143N', 'Displ intertroch fx unsp femr, 7thN'),
    ('S72143P', 'Displ intertroch fx unsp femur, subs for clos fx w malunion'),
    ('S72143Q', 'Displ intertroch fx unsp femr, 7thQ'),
    ('S72143R', 'Displ intertroch fx unsp femr, 7thR'),
    ('S72143S', 'Displaced intertrochanteric fracture of unsp femur, sequela'),
    ('S72144A', 'Nondisplaced intertrochanteric fracture of right femur, init'),
    ('S72144B', 'Nondisp intertroch fx right femur, init for opn fx type I/2'),
    ('S72144C', 'Nondisp intertroch fx r femur, init for opn fx type 3A/B/C'),
    ('S72144D', 'Nondisp intertroch fx r femur, subs for clos fx w routn heal'),
    ('S72144E', 'Nondisp intertroch fx r femr, 7thE'),
    ('S72144F', 'Nondisp intertroch fx r femr, 7thF'),
    ('S72144G', 'Nondisp intertroch fx r femur, subs for clos fx w delay heal'),
    ('S72144H', 'Nondisp intertroch fx r femr, 7thH'),
    ('S72144J', 'Nondisp intertroch fx r femr, 7thJ'),
    ('S72144K', 'Nondisp intertroch fx r femur, subs for clos fx w nonunion'),
    ('S72144M', 'Nondisp intertroch fx r femr, 7thM'),
    ('S72144N', 'Nondisp intertroch fx r femr, 7thN'),
    ('S72144P', 'Nondisp intertroch fx r femur, subs for clos fx w malunion'),
    ('S72144Q', 'Nondisp intertroch fx r femr, 7thQ'),
    ('S72144R', 'Nondisp intertroch fx r femr, 7thR'),
    ('S72144S', 'Nondisplaced intertroch fracture of right femur, sequela'),
    ('S72145A', 'Nondisplaced intertrochanteric fracture of left femur, init'),
    ('S72145B', 'Nondisp intertroch fx left femur, init for opn fx type I/2'),
    ('S72145C', 'Nondisp intertroch fx l femur, init for opn fx type 3A/B/C'),
    ('S72145D', 'Nondisp intertroch fx l femur, subs for clos fx w routn heal'),
    ('S72145E', 'Nondisp intertroch fx l femr, 7thE'),
    ('S72145F', 'Nondisp intertroch fx l femr, 7thF'),
    ('S72145G', 'Nondisp intertroch fx l femur, subs for clos fx w delay heal'),
    ('S72145H', 'Nondisp intertroch fx l femr, 7thH'),
    ('S72145J', 'Nondisp intertroch fx l femr, 7thJ'),
    ('S72145K', 'Nondisp intertroch fx l femur, subs for clos fx w nonunion'),
    ('S72145M', 'Nondisp intertroch fx l femr, 7thM'),
    ('S72145N', 'Nondisp intertroch fx l femr, 7thN'),
    ('S72145P', 'Nondisp intertroch fx l femur, subs for clos fx w malunion'),
    ('S72145Q', 'Nondisp intertroch fx l femr, 7thQ'),
    ('S72145R', 'Nondisp intertroch fx l femr, 7thR'),
    ('S72145S', 'Nondisplaced intertroch fracture of left femur, sequela'),
    ('S72146A', 'Nondisplaced intertrochanteric fracture of unsp femur, init'),
    ('S72146B', 'Nondisp intertroch fx unsp femur, init for opn fx type I/2'),
    ('S72146C', 'Nondisp intertroch fx unsp femr, init for opn fx type 3A/B/C'),
    ('S72146D', 'Nondisp intertroch fx unsp femr, 7thD'),
    ('S72146E', 'Nondisp intertroch fx unsp femr, 7thE'),
    ('S72146F', 'Nondisp intertroch fx unsp femr, 7thF'),
    ('S72146G', 'Nondisp intertroch fx unsp femr, 7thG'),
    ('S72146H', 'Nondisp intertroch fx unsp femr, 7thH'),
    ('S72146J', 'Nondisp intertroch fx unsp femr, 7thJ'),
    ('S72146K', 'Nondisp intertroch fx unsp femr, subs for clos fx w nonunion'),
    ('S72146M', 'Nondisp intertroch fx unsp femr, 7thM'),
    ('S72146N', 'Nondisp intertroch fx unsp femr, 7thN'),
    ('S72146P', 'Nondisp intertroch fx unsp femr, subs for clos fx w malunion'),
    ('S72146Q', 'Nondisp intertroch fx unsp femr, 7thQ'),
    ('S72146R', 'Nondisp intertroch fx unsp femr, 7thR'),
    ('S72146S', 'Nondisplaced intertroch fracture of unsp femur, sequela'),
    ('S7221XA', 'Displaced subtrochanteric fracture of right femur, init'),
    ('S7221XB', 'Displaced subtrochnt fx r femur, init for opn fx type I/2'),
    ('S7221XC', 'Displaced subtrochnt fx r femur, init for opn fx type 3A/B/C'),
    ('S7221XD', 'Displ subtrochnt fx r femur, subs for clos fx w routn heal'),
    ('S7221XE', 'Displ subtrochnt fx r femr, 7thE'),
    ('S7221XF', 'Displ subtrochnt fx r femr, 7thF'),
    ('S7221XG', 'Displ subtrochnt fx r femur, subs for clos fx w delay heal'),
    ('S7221XH', 'Displ subtrochnt fx r femr, 7thH'),
    ('S7221XJ', 'Displ subtrochnt fx r femr, 7thJ'),
    ('S7221XK', 'Displaced subtrochnt fx r femur, subs for clos fx w nonunion'),
    ('S7221XM', 'Displ subtrochnt fx r femr, 7thM'),
    ('S7221XN', 'Displ subtrochnt fx r femr, 7thN'),
    ('S7221XP', 'Displaced subtrochnt fx r femur, subs for clos fx w malunion'),
    ('S7221XQ', 'Displ subtrochnt fx r femr, 7thQ'),
    ('S7221XR', 'Displ subtrochnt fx r femr, 7thR'),
    ('S7221XS', 'Displaced subtrochanteric fracture of right femur, sequela'),
    ('S7222XA', 'Displaced subtrochanteric fracture of left femur, init'),
    ('S7222XB', 'Displaced subtrochnt fx left femur, init for opn fx type I/2'),
    ('S7222XC', 'Displaced subtrochnt fx l femur, init for opn fx type 3A/B/C'),
    ('S7222XD', 'Displ subtrochnt fx l femur, subs for clos fx w routn heal'),
    ('S7222XE', 'Displ subtrochnt fx l femr, 7thE'),
    ('S7222XF', 'Displ subtrochnt fx l femr, 7thF'),
    ('S7222XG', 'Displ subtrochnt fx l femur, subs for clos fx w delay heal'),
    ('S7222XH', 'Displ subtrochnt fx l femr, 7thH'),
    ('S7222XJ', 'Displ subtrochnt fx l femr, 7thJ'),
    ('S7222XK', 'Displaced subtrochnt fx l femur, subs for clos fx w nonunion'),
    ('S7222XM', 'Displ subtrochnt fx l femr, 7thM'),
    ('S7222XN', 'Displ subtrochnt fx l femr, 7thN'),
    ('S7222XP', 'Displaced subtrochnt fx l femur, subs for clos fx w malunion'),
    ('S7222XQ', 'Displ subtrochnt fx l femr, 7thQ'),
    ('S7222XR', 'Displ subtrochnt fx l femr, 7thR'),
    ('S7222XS', 'Displaced subtrochanteric fracture of left femur, sequela'),
    ('S7223XA', 'Displaced subtrochanteric fracture of unsp femur, init'),
    ('S7223XB', 'Displaced subtrochnt fx unsp femur, init for opn fx type I/2'),
    ('S7223XC', 'Displ subtrochnt fx unsp femur, init for opn fx type 3A/B/C'),
    ('S7223XD', 'Displ subtrochnt fx unsp femr, subs for clos fx w routn heal'),
    ('S7223XE', 'Displ subtrochnt fx unsp femr, 7thE'),
    ('S7223XF', 'Displ subtrochnt fx unsp femr, 7thF'),
    ('S7223XG', 'Displ subtrochnt fx unsp femr, subs for clos fx w delay heal'),
    ('S7223XH', 'Displ subtrochnt fx unsp femr, 7thH'),
    ('S7223XJ', 'Displ subtrochnt fx unsp femr, 7thJ'),
    ('S7223XK', 'Displ subtrochnt fx unsp femur, subs for clos fx w nonunion'),
    ('S7223XM', 'Displ subtrochnt fx unsp femr, 7thM'),
    ('S7223XN', 'Displ subtrochnt fx unsp femr, 7thN'),
    ('S7223XP', 'Displ subtrochnt fx unsp femur, subs for clos fx w malunion'),
    ('S7223XQ', 'Displ subtrochnt fx unsp femr, 7thQ'),
    ('S7223XR', 'Displ subtrochnt fx unsp femr, 7thR'),
    ('S7223XS', 'Displaced subtrochanteric fracture of unsp femur, sequela'),
    ('S7224XA', 'Nondisplaced subtrochanteric fracture of right femur, init'),
    ('S7224XB', 'Nondisp subtrochnt fx right femur, init for opn fx type I/2'),
    ('S7224XC', 'Nondisp subtrochnt fx r femur, init for opn fx type 3A/B/C'),
    ('S7224XD', 'Nondisp subtrochnt fx r femur, subs for clos fx w routn heal'),
    ('S7224XE', 'Nondisp subtrochnt fx r femr, 7thE'),
    ('S7224XF', 'Nondisp subtrochnt fx r femr, 7thF'),
    ('S7224XG', 'Nondisp subtrochnt fx r femur, subs for clos fx w delay heal'),
    ('S7224XH', 'Nondisp subtrochnt fx r femr, 7thH'),
    ('S7224XJ', 'Nondisp subtrochnt fx r femr, 7thJ'),
    ('S7224XK', 'Nondisp subtrochnt fx r femur, subs for clos fx w nonunion'),
    ('S7224XM', 'Nondisp subtrochnt fx r femr, 7thM'),
    ('S7224XN', 'Nondisp subtrochnt fx r femr, 7thN'),
    ('S7224XP', 'Nondisp subtrochnt fx r femur, subs for clos fx w malunion'),
    ('S7224XQ', 'Nondisp subtrochnt fx r femr, 7thQ'),
    ('S7224XR', 'Nondisp subtrochnt fx r femr, 7thR'),
    ('S7224XS', 'Nondisplaced subtrochnt fracture of right femur, sequela'),
    ('S7225XA', 'Nondisplaced subtrochanteric fracture of left femur, init'),
    ('S7225XB', 'Nondisp subtrochnt fx left femur, init for opn fx type I/2'),
    ('S7225XC', 'Nondisp subtrochnt fx l femur, init for opn fx type 3A/B/C'),
    ('S7225XD', 'Nondisp subtrochnt fx l femur, subs for clos fx w routn heal'),
    ('S7225XE', 'Nondisp subtrochnt fx l femr, 7thE'),
    ('S7225XF', 'Nondisp subtrochnt fx l femr, 7thF'),
    ('S7225XG', 'Nondisp subtrochnt fx l femur, subs for clos fx w delay heal'),
    ('S7225XH', 'Nondisp subtrochnt fx l femr, 7thH'),
    ('S7225XJ', 'Nondisp subtrochnt fx l femr, 7thJ'),
    ('S7225XK', 'Nondisp subtrochnt fx l femur, subs for clos fx w nonunion'),
    ('S7225XM', 'Nondisp subtrochnt fx l femr, 7thM'),
    ('S7225XN', 'Nondisp subtrochnt fx l femr, 7thN'),
    ('S7225XP', 'Nondisp subtrochnt fx l femur, subs for clos fx w malunion'),
    ('S7225XQ', 'Nondisp subtrochnt fx l femr, 7thQ'),
    ('S7225XR', 'Nondisp subtrochnt fx l femr, 7thR'),
    ('S7225XS', 'Nondisplaced subtrochanteric fracture of left femur, sequela'),
    ('S7226XA', 'Nondisplaced subtrochanteric fracture of unsp femur, init'),
    ('S7226XB', 'Nondisp subtrochnt fx unsp femur, init for opn fx type I/2'),
    ('S7226XC', 'Nondisp subtrochnt fx unsp femr, init for opn fx type 3A/B/C'),
    ('S7226XD', 'Nondisp subtrochnt fx unsp femr, 7thD'),
    ('S7226XE', 'Nondisp subtrochnt fx unsp femr, 7thE'),
    ('S7226XF', 'Nondisp subtrochnt fx unsp femr, 7thF'),
    ('S7226XG', 'Nondisp subtrochnt fx unsp femr, 7thG'),
    ('S7226XH', 'Nondisp subtrochnt fx unsp femr, 7thH'),
    ('S7226XJ', 'Nondisp subtrochnt fx unsp femr, 7thJ'),
    ('S7226XK', 'Nondisp subtrochnt fx unsp femr, subs for clos fx w nonunion'),
    ('S7226XM', 'Nondisp subtrochnt fx unsp femr, 7thM'),
    ('S7226XN', 'Nondisp subtrochnt fx unsp femr, 7thN'),
    ('S7226XP', 'Nondisp subtrochnt fx unsp femr, subs for clos fx w malunion'),
    ('S7226XQ', 'Nondisp subtrochnt fx unsp femr, 7thQ'),
    ('S7226XR', 'Nondisp subtrochnt fx unsp femr, 7thR'),
    ('S7226XS', 'Nondisplaced subtrochanteric fracture of unsp femur, sequela'),
    ('S72301A', 'Unsp fracture of shaft of right femur, init for clos fx'),
    ('S72301B', 'Unsp fx shaft of right femur, init for opn fx type I/2'),
    ('S72301C', 'Unsp fx shaft of right femur, init for opn fx type 3A/B/C'),
    ('S72301D', 'Unsp fx shaft of right femur, subs for clos fx w routn heal'),
    ('S72301E', 'Unsp fx shaft of r femr, 7thE'),
    ('S72301F', 'Unsp fx shaft of r femr, 7thF'),
    ('S72301G', 'Unsp fx shaft of right femur, subs for clos fx w delay heal'),
    ('S72301H', 'Unsp fx shaft of r femr, 7thH'),
    ('S72301J', 'Unsp fx shaft of r femr, 7thJ'),
    ('S72301K', 'Unsp fx shaft of right femur, subs for clos fx w nonunion'),
    ('S72301M', 'Unsp fx shaft of r femr, subs for opn fx type I/2 w nonunion'),
    ('S72301N', 'Unsp fx shaft of r femr, 7thN'),
    ('S72301P', 'Unsp fx shaft of right femur, subs for clos fx w malunion'),
    ('S72301Q', 'Unsp fx shaft of r femr, subs for opn fx type I/2 w malunion'),
    ('S72301R', 'Unsp fx shaft of r femr, 7thR'),
    ('S72301S', 'Unspecified fracture of shaft of right femur, sequela'),
    ('S72302A', 'Unsp fracture of shaft of left femur, init for clos fx'),
    ('S72302B', 'Unsp fx shaft of left femur, init for opn fx type I/2'),
    ('S72302C', 'Unsp fx shaft of left femur, init for opn fx type 3A/B/C'),
    ('S72302D', 'Unsp fx shaft of left femur, subs for clos fx w routn heal'),
    ('S72302E', 'Unsp fx shaft of l femr, 7thE'),
    ('S72302F', 'Unsp fx shaft of l femr, 7thF'),
    ('S72302G', 'Unsp fx shaft of left femur, subs for clos fx w delay heal'),
    ('S72302H', 'Unsp fx shaft of l femr, 7thH'),
    ('S72302J', 'Unsp fx shaft of l femr, 7thJ'),
    ('S72302K', 'Unsp fx shaft of left femur, subs for clos fx w nonunion'),
    ('S72302M', 'Unsp fx shaft of l femr, subs for opn fx type I/2 w nonunion'),
    ('S72302N', 'Unsp fx shaft of l femr, 7thN'),
    ('S72302P', 'Unsp fx shaft of left femur, subs for clos fx w malunion'),
    ('S72302Q', 'Unsp fx shaft of l femr, subs for opn fx type I/2 w malunion'),
    ('S72302R', 'Unsp fx shaft of l femr, 7thR'),
    ('S72302S', 'Unspecified fracture of shaft of left femur, sequela'),
    ('S72309A', 'Unsp fracture of shaft of unsp femur, init for clos fx'),
    ('S72309B', 'Unsp fx shaft of unsp femur, init for opn fx type I/2'),
    ('S72309C', 'Unsp fx shaft of unsp femur, init for opn fx type 3A/B/C'),
    ('S72309D', 'Unsp fx shaft of unsp femur, subs for clos fx w routn heal'),
    ('S72309E', 'Unsp fx shaft of unsp femr, 7thE'),
    ('S72309F', 'Unsp fx shaft of unsp femr, 7thF'),
    ('S72309G', 'Unsp fx shaft of unsp femur, subs for clos fx w delay heal'),
    ('S72309H', 'Unsp fx shaft of unsp femr, 7thH'),
    ('S72309J', 'Unsp fx shaft of unsp femr, 7thJ'),
    ('S72309K', 'Unsp fx shaft of unsp femur, subs for clos fx w nonunion'),
    ('S72309M', 'Unsp fx shaft of unsp femr, 7thM'),
    ('S72309N', 'Unsp fx shaft of unsp femr, 7thN'),
    ('S72309P', 'Unsp fx shaft of unsp femur, subs for clos fx w malunion'),
    ('S72309Q', 'Unsp fx shaft of unsp femr, 7thQ'),
    ('S72309R', 'Unsp fx shaft of unsp femr, 7thR'),
    ('S72309S', 'Unspecified fracture of shaft of unspecified femur, sequela'),
    ('S72321A', 'Displaced transverse fracture of shaft of right femur, init'),
    ('S72321B', 'Displ transverse fx shaft of r femr, 7thB'),
    ('S72321C', 'Displ transverse fx shaft of r femr, 7thC'),
    ('S72321D', 'Displ transverse fx shaft of r femr, 7thD'),
    ('S72321E', 'Displ transverse fx shaft of r femr, 7thE'),
    ('S72321F', 'Displ transverse fx shaft of r femr, 7thF'),
    ('S72321G', 'Displ transverse fx shaft of r femr, 7thG'),
    ('S72321H', 'Displ transverse fx shaft of r femr, 7thH'),
    ('S72321J', 'Displ transverse fx shaft of r femr, 7thJ'),
    ('S72321K', 'Displ transverse fx shaft of r femr, 7thK'),
    ('S72321M', 'Displ transverse fx shaft of r femr, 7thM'),
    ('S72321N', 'Displ transverse fx shaft of r femr, 7thN'),
    ('S72321P', 'Displ transverse fx shaft of r femr, 7thP'),
    ('S72321Q', 'Displ transverse fx shaft of r femr, 7thQ'),
    ('S72321R', 'Displ transverse fx shaft of r femr, 7thR'),
    ('S72321S', 'Displaced transverse fx shaft of right femur, sequela'),
    ('S72322A', 'Displaced transverse fracture of shaft of left femur, init'),
    ('S72322B', 'Displ transverse fx shaft of l femr, 7thB'),
    ('S72322C', 'Displ transverse fx shaft of l femr, 7thC'),
    ('S72322D', 'Displ transverse fx shaft of l femr, 7thD'),
    ('S72322E', 'Displ transverse fx shaft of l femr, 7thE'),
    ('S72322F', 'Displ transverse fx shaft of l femr, 7thF'),
    ('S72322G', 'Displ transverse fx shaft of l femr, 7thG'),
    ('S72322H', 'Displ transverse fx shaft of l femr, 7thH'),
    ('S72322J', 'Displ transverse fx shaft of l femr, 7thJ'),
    ('S72322K', 'Displ transverse fx shaft of l femr, 7thK'),
    ('S72322M', 'Displ transverse fx shaft of l femr, 7thM'),
    ('S72322N', 'Displ transverse fx shaft of l femr, 7thN'),
    ('S72322P', 'Displ transverse fx shaft of l femr, 7thP'),
    ('S72322Q', 'Displ transverse fx shaft of l femr, 7thQ'),
    ('S72322R', 'Displ transverse fx shaft of l femr, 7thR'),
    ('S72322S', 'Displaced transverse fx shaft of left femur, sequela'),
    ('S72323A', 'Displaced transverse fracture of shaft of unsp femur, init'),
    ('S72323B', 'Displ transverse fx shaft of unsp femr, 7thB'),
    ('S72323C', 'Displ transverse fx shaft of unsp femr, 7thC'),
    ('S72323D', 'Displ transverse fx shaft of unsp femr, 7thD'),
    ('S72323E', 'Displ transverse fx shaft of unsp femr, 7thE'),
    ('S72323F', 'Displ transverse fx shaft of unsp femr, 7thF'),
    ('S72323G', 'Displ transverse fx shaft of unsp femr, 7thG'),
    ('S72323H', 'Displ transverse fx shaft of unsp femr, 7thH'),
    ('S72323J', 'Displ transverse fx shaft of unsp femr, 7thJ'),
    ('S72323K', 'Displ transverse fx shaft of unsp femr, 7thK'),
    ('S72323M', 'Displ transverse fx shaft of unsp femr, 7thM'),
    ('S72323N', 'Displ transverse fx shaft of unsp femr, 7thN'),
    ('S72323P', 'Displ transverse fx shaft of unsp femr, 7thP'),
    ('S72323Q', 'Displ transverse fx shaft of unsp femr, 7thQ'),
    ('S72323R', 'Displ transverse fx shaft of unsp femr, 7thR'),
    ('S72323S', 'Displaced transverse fx shaft of unsp femur, sequela'),
    ('S72324A', 'Nondisp transverse fracture of shaft of right femur, init'),
    ('S72324B', 'Nondisp transverse fx shaft of r femr, 7thB'),
    ('S72324C', 'Nondisp transverse fx shaft of r femr, 7thC'),
    ('S72324D', 'Nondisp transverse fx shaft of r femr, 7thD'),
    ('S72324E', 'Nondisp transverse fx shaft of r femr, 7thE'),
    ('S72324F', 'Nondisp transverse fx shaft of r femr, 7thF'),
    ('S72324G', 'Nondisp transverse fx shaft of r femr, 7thG'),
    ('S72324H', 'Nondisp transverse fx shaft of r femr, 7thH'),
    ('S72324J', 'Nondisp transverse fx shaft of r femr, 7thJ'),
    ('S72324K', 'Nondisp transverse fx shaft of r femr, 7thK'),
    ('S72324M', 'Nondisp transverse fx shaft of r femr, 7thM'),
    ('S72324N', 'Nondisp transverse fx shaft of r femr, 7thN'),
    ('S72324P', 'Nondisp transverse fx shaft of r femr, 7thP'),
    ('S72324Q', 'Nondisp transverse fx shaft of r femr, 7thQ'),
    ('S72324R', 'Nondisp transverse fx shaft of r femr, 7thR'),
    ('S72324S', 'Nondisp transverse fracture of shaft of right femur, sequela'),
    ('S72325A', 'Nondisp transverse fracture of shaft of left femur, init'),
    ('S72325B', 'Nondisp transverse fx shaft of l femr, 7thB'),
    ('S72325C', 'Nondisp transverse fx shaft of l femr, 7thC'),
    ('S72325D', 'Nondisp transverse fx shaft of l femr, 7thD'),
    ('S72325E', 'Nondisp transverse fx shaft of l femr, 7thE'),
    ('S72325F', 'Nondisp transverse fx shaft of l femr, 7thF'),
    ('S72325G', 'Nondisp transverse fx shaft of l femr, 7thG'),
    ('S72325H', 'Nondisp transverse fx shaft of l femr, 7thH'),
    ('S72325J', 'Nondisp transverse fx shaft of l femr, 7thJ'),
    ('S72325K', 'Nondisp transverse fx shaft of l femr, 7thK'),
    ('S72325M', 'Nondisp transverse fx shaft of l femr, 7thM'),
    ('S72325N', 'Nondisp transverse fx shaft of l femr, 7thN'),
    ('S72325P', 'Nondisp transverse fx shaft of l femr, 7thP'),
    ('S72325Q', 'Nondisp transverse fx shaft of l femr, 7thQ'),
    ('S72325R', 'Nondisp transverse fx shaft of l femr, 7thR'),
    ('S72325S', 'Nondisp transverse fracture of shaft of left femur, sequela'),
    ('S72326A', 'Nondisp transverse fracture of shaft of unsp femur, init'),
    ('S72326B', 'Nondisp transverse fx shaft of unsp femr, 7thB'),
    ('S72326C', 'Nondisp transverse fx shaft of unsp femr, 7thC'),
    ('S72326D', 'Nondisp transverse fx shaft of unsp femr, 7thD'),
    ('S72326E', 'Nondisp transverse fx shaft of unsp femr, 7thE'),
    ('S72326F', 'Nondisp transverse fx shaft of unsp femr, 7thF'),
    ('S72326G', 'Nondisp transverse fx shaft of unsp femr, 7thG'),
    ('S72326H', 'Nondisp transverse fx shaft of unsp femr, 7thH'),
    ('S72326J', 'Nondisp transverse fx shaft of unsp femr, 7thJ'),
    ('S72326K', 'Nondisp transverse fx shaft of unsp femr, 7thK'),
    ('S72326M', 'Nondisp transverse fx shaft of unsp femr, 7thM'),
    ('S72326N', 'Nondisp transverse fx shaft of unsp femr, 7thN'),
    ('S72326P', 'Nondisp transverse fx shaft of unsp femr, 7thP'),
    ('S72326Q', 'Nondisp transverse fx shaft of unsp femr, 7thQ'),
    ('S72326R', 'Nondisp transverse fx shaft of unsp femr, 7thR'),
    ('S72326S', 'Nondisp transverse fracture of shaft of unsp femur, sequela'),
    ('S72331A', 'Displaced oblique fracture of shaft of right femur, init'),
    ('S72331B', 'Displ oblique fx shaft of r femur, init for opn fx type I/2'),
    ('S72331C', 'Displ oblique fx shaft of r femr, 7thC'),
    ('S72331D', 'Displ oblique fx shaft of r femr, 7thD'),
    ('S72331E', 'Displ oblique fx shaft of r femr, 7thE'),
    ('S72331F', 'Displ oblique fx shaft of r femr, 7thF'),
    ('S72331G', 'Displ oblique fx shaft of r femr, 7thG'),
    ('S72331H', 'Displ oblique fx shaft of r femr, 7thH'),
    ('S72331J', 'Displ oblique fx shaft of r femr, 7thJ'),
    ('S72331K', 'Displ oblique fx shaft of r femr, 7thK'),
    ('S72331M', 'Displ oblique fx shaft of r femr, 7thM'),
    ('S72331N', 'Displ oblique fx shaft of r femr, 7thN'),
    ('S72331P', 'Displ oblique fx shaft of r femr, 7thP'),
    ('S72331Q', 'Displ oblique fx shaft of r femr, 7thQ'),
    ('S72331R', 'Displ oblique fx shaft of r femr, 7thR'),
    ('S72331S', 'Displaced oblique fracture of shaft of right femur, sequela'),
    ('S72332A', 'Displaced oblique fracture of shaft of left femur, init'),
    ('S72332B', 'Displ oblique fx shaft of l femur, init for opn fx type I/2'),
    ('S72332C', 'Displ oblique fx shaft of l femr, 7thC'),
    ('S72332D', 'Displ oblique fx shaft of l femr, 7thD'),
    ('S72332E', 'Displ oblique fx shaft of l femr, 7thE'),
    ('S72332F', 'Displ oblique fx shaft of l femr, 7thF'),
    ('S72332G', 'Displ oblique fx shaft of l femr, 7thG'),
    ('S72332H', 'Displ oblique fx shaft of l femr, 7thH'),
    ('S72332J', 'Displ oblique fx shaft of l femr, 7thJ'),
    ('S72332K', 'Displ oblique fx shaft of l femr, 7thK'),
    ('S72332M', 'Displ oblique fx shaft of l femr, 7thM'),
    ('S72332N', 'Displ oblique fx shaft of l femr, 7thN'),
    ('S72332P', 'Displ oblique fx shaft of l femr, 7thP'),
    ('S72332Q', 'Displ oblique fx shaft of l femr, 7thQ'),
    ('S72332R', 'Displ oblique fx shaft of l femr, 7thR'),
    ('S72332S', 'Displaced oblique fracture of shaft of left femur, sequela'),
    ('S72333A', 'Displaced oblique fracture of shaft of unsp femur, init'),
    ('S72333B', 'Displ oblique fx shaft of unsp femr, 7thB'),
    ('S72333C', 'Displ oblique fx shaft of unsp femr, 7thC'),
    ('S72333D', 'Displ oblique fx shaft of unsp femr, 7thD'),
    ('S72333E', 'Displ oblique fx shaft of unsp femr, 7thE'),
    ('S72333F', 'Displ oblique fx shaft of unsp femr, 7thF'),
    ('S72333G', 'Displ oblique fx shaft of unsp femr, 7thG'),
    ('S72333H', 'Displ oblique fx shaft of unsp femr, 7thH'),
    ('S72333J', 'Displ oblique fx shaft of unsp femr, 7thJ'),
    ('S72333K', 'Displ oblique fx shaft of unsp femr, 7thK'),
    ('S72333M', 'Displ oblique fx shaft of unsp femr, 7thM'),
    ('S72333N', 'Displ oblique fx shaft of unsp femr, 7thN'),
    ('S72333P', 'Displ oblique fx shaft of unsp femr, 7thP'),
    ('S72333Q', 'Displ oblique fx shaft of unsp femr, 7thQ'),
    ('S72333R', 'Displ oblique fx shaft of unsp femr, 7thR'),
    ('S72333S', 'Displaced oblique fracture of shaft of unsp femur, sequela'),
    ('S72334A', 'Nondisplaced oblique fracture of shaft of right femur, init'),
    ('S72334B', 'Nondisp oblique fx shaft of r femr, init for opn fx type I/2'),
    ('S72334C', 'Nondisp oblique fx shaft of r femr, 7thC'),
    ('S72334D', 'Nondisp oblique fx shaft of r femr, 7thD'),
    ('S72334E', 'Nondisp oblique fx shaft of r femr, 7thE'),
    ('S72334F', 'Nondisp oblique fx shaft of r femr, 7thF'),
    ('S72334G', 'Nondisp oblique fx shaft of r femr, 7thG'),
    ('S72334H', 'Nondisp oblique fx shaft of r femr, 7thH'),
    ('S72334J', 'Nondisp oblique fx shaft of r femr, 7thJ'),
    ('S72334K', 'Nondisp oblique fx shaft of r femr, 7thK'),
    ('S72334M', 'Nondisp oblique fx shaft of r femr, 7thM'),
    ('S72334N', 'Nondisp oblique fx shaft of r femr, 7thN'),
    ('S72334P', 'Nondisp oblique fx shaft of r femr, 7thP'),
    ('S72334Q', 'Nondisp oblique fx shaft of r femr, 7thQ'),
    ('S72334R', 'Nondisp oblique fx shaft of r femr, 7thR'),
    ('S72334S', 'Nondisp oblique fracture of shaft of right femur, sequela'),
    ('S72335A', 'Nondisplaced oblique fracture of shaft of left femur, init'),
    ('S72335B', 'Nondisp oblique fx shaft of l femr, init for opn fx type I/2'),
    ('S72335C', 'Nondisp oblique fx shaft of l femr, 7thC'),
    ('S72335D', 'Nondisp oblique fx shaft of l femr, 7thD'),
    ('S72335E', 'Nondisp oblique fx shaft of l femr, 7thE'),
    ('S72335F', 'Nondisp oblique fx shaft of l femr, 7thF'),
    ('S72335G', 'Nondisp oblique fx shaft of l femr, 7thG'),
    ('S72335H', 'Nondisp oblique fx shaft of l femr, 7thH'),
    ('S72335J', 'Nondisp oblique fx shaft of l femr, 7thJ'),
    ('S72335K', 'Nondisp oblique fx shaft of l femr, 7thK'),
    ('S72335M', 'Nondisp oblique fx shaft of l femr, 7thM'),
    ('S72335N', 'Nondisp oblique fx shaft of l femr, 7thN'),
    ('S72335P', 'Nondisp oblique fx shaft of l femr, 7thP'),
    ('S72335Q', 'Nondisp oblique fx shaft of l femr, 7thQ'),
    ('S72335R', 'Nondisp oblique fx shaft of l femr, 7thR'),
    ('S72335S', 'Nondisp oblique fracture of shaft of left femur, sequela'),
    ('S72336A', 'Nondisplaced oblique fracture of shaft of unsp femur, init'),
    ('S72336B', 'Nondisp oblique fx shaft of unsp femr, 7thB'),
    ('S72336C', 'Nondisp oblique fx shaft of unsp femr, 7thC'),
    ('S72336D', 'Nondisp oblique fx shaft of unsp femr, 7thD'),
    ('S72336E', 'Nondisp oblique fx shaft of unsp femr, 7thE'),
    ('S72336F', 'Nondisp oblique fx shaft of unsp femr, 7thF'),
    ('S72336G', 'Nondisp oblique fx shaft of unsp femr, 7thG'),
    ('S72336H', 'Nondisp oblique fx shaft of unsp femr, 7thH'),
    ('S72336J', 'Nondisp oblique fx shaft of unsp femr, 7thJ'),
    ('S72336K', 'Nondisp oblique fx shaft of unsp femr, 7thK'),
    ('S72336M', 'Nondisp oblique fx shaft of unsp femr, 7thM'),
    ('S72336N', 'Nondisp oblique fx shaft of unsp femr, 7thN'),
    ('S72336P', 'Nondisp oblique fx shaft of unsp femr, 7thP'),
    ('S72336Q', 'Nondisp oblique fx shaft of unsp femr, 7thQ'),
    ('S72336R', 'Nondisp oblique fx shaft of unsp femr, 7thR'),
    ('S72336S', 'Nondisp oblique fracture of shaft of unsp femur, sequela'),
    ('S72341A', 'Displaced spiral fracture of shaft of right femur, init'),
    ('S72341B', 'Displ spiral fx shaft of r femur, init for opn fx type I/2'),
    ('S72341C', 'Displ spiral fx shaft of r femr, init for opn fx type 3A/B/C'),
    ('S72341D', 'Displ spiral fx shaft of r femr, 7thD'),
    ('S72341E', 'Displ spiral fx shaft of r femr, 7thE'),
    ('S72341F', 'Displ spiral fx shaft of r femr, 7thF'),
    ('S72341G', 'Displ spiral fx shaft of r femr, 7thG'),
    ('S72341H', 'Displ spiral fx shaft of r femr, 7thH'),
    ('S72341J', 'Displ spiral fx shaft of r femr, 7thJ'),
    ('S72341K', 'Displ spiral fx shaft of r femr, subs for clos fx w nonunion'),
    ('S72341M', 'Displ spiral fx shaft of r femr, 7thM'),
    ('S72341N', 'Displ spiral fx shaft of r femr, 7thN'),
    ('S72341P', 'Displ spiral fx shaft of r femr, subs for clos fx w malunion'),
    ('S72341Q', 'Displ spiral fx shaft of r femr, 7thQ'),
    ('S72341R', 'Displ spiral fx shaft of r femr, 7thR'),
    ('S72341S', 'Displaced spiral fracture of shaft of right femur, sequela'),
    ('S72342A', 'Displaced spiral fracture of shaft of left femur, init'),
    ('S72342B', 'Displ spiral fx shaft of l femur, init for opn fx type I/2'),
    ('S72342C', 'Displ spiral fx shaft of l femr, init for opn fx type 3A/B/C'),
    ('S72342D', 'Displ spiral fx shaft of l femr, 7thD'),
    ('S72342E', 'Displ spiral fx shaft of l femr, 7thE'),
    ('S72342F', 'Displ spiral fx shaft of l femr, 7thF'),
    ('S72342G', 'Displ spiral fx shaft of l femr, 7thG'),
    ('S72342H', 'Displ spiral fx shaft of l femr, 7thH'),
    ('S72342J', 'Displ spiral fx shaft of l femr, 7thJ'),
    ('S72342K', 'Displ spiral fx shaft of l femr, subs for clos fx w nonunion'),
    ('S72342M', 'Displ spiral fx shaft of l femr, 7thM'),
    ('S72342N', 'Displ spiral fx shaft of l femr, 7thN'),
    ('S72342P', 'Displ spiral fx shaft of l femr, subs for clos fx w malunion'),
    ('S72342Q', 'Displ spiral fx shaft of l femr, 7thQ'),
    ('S72342R', 'Displ spiral fx shaft of l femr, 7thR'),
    ('S72342S', 'Displaced spiral fracture of shaft of left femur, sequela'),
    ('S72343A', 'Displaced spiral fracture of shaft of unsp femur, init'),
    ('S72343B', 'Displ spiral fx shaft of unsp femr, init for opn fx type I/2'),
    ('S72343C', 'Displ spiral fx shaft of unsp femr, 7thC'),
    ('S72343D', 'Displ spiral fx shaft of unsp femr, 7thD'),
    ('S72343E', 'Displ spiral fx shaft of unsp femr, 7thE'),
    ('S72343F', 'Displ spiral fx shaft of unsp femr, 7thF'),
    ('S72343G', 'Displ spiral fx shaft of unsp femr, 7thG'),
    ('S72343H', 'Displ spiral fx shaft of unsp femr, 7thH'),
    ('S72343J', 'Displ spiral fx shaft of unsp femr, 7thJ'),
    ('S72343K', 'Displ spiral fx shaft of unsp femr, 7thK'),
    ('S72343M', 'Displ spiral fx shaft of unsp femr, 7thM'),
    ('S72343N', 'Displ spiral fx shaft of unsp femr, 7thN'),
    ('S72343P', 'Displ spiral fx shaft of unsp femr, 7thP'),
    ('S72343Q', 'Displ spiral fx shaft of unsp femr, 7thQ'),
    ('S72343R', 'Displ spiral fx shaft of unsp femr, 7thR'),
    ('S72343S', 'Displaced spiral fracture of shaft of unsp femur, sequela'),
    ('S72344A', 'Nondisplaced spiral fracture of shaft of right femur, init'),
    ('S72344B', 'Nondisp spiral fx shaft of r femur, init for opn fx type I/2'),
    ('S72344C', 'Nondisp spiral fx shaft of r femr, 7thC'),
    ('S72344D', 'Nondisp spiral fx shaft of r femr, 7thD'),
    ('S72344E', 'Nondisp spiral fx shaft of r femr, 7thE'),
    ('S72344F', 'Nondisp spiral fx shaft of r femr, 7thF'),
    ('S72344G', 'Nondisp spiral fx shaft of r femr, 7thG'),
    ('S72344H', 'Nondisp spiral fx shaft of r femr, 7thH'),
    ('S72344J', 'Nondisp spiral fx shaft of r femr, 7thJ'),
    ('S72344K', 'Nondisp spiral fx shaft of r femr, 7thK'),
    ('S72344M', 'Nondisp spiral fx shaft of r femr, 7thM'),
    ('S72344N', 'Nondisp spiral fx shaft of r femr, 7thN'),
    ('S72344P', 'Nondisp spiral fx shaft of r femr, 7thP'),
    ('S72344Q', 'Nondisp spiral fx shaft of r femr, 7thQ'),
    ('S72344R', 'Nondisp spiral fx shaft of r femr, 7thR'),
    ('S72344S', 'Nondisp spiral fracture of shaft of right femur, sequela'),
    ('S72345A', 'Nondisplaced spiral fracture of shaft of left femur, init'),
    ('S72345B', 'Nondisp spiral fx shaft of l femur, init for opn fx type I/2'),
    ('S72345C', 'Nondisp spiral fx shaft of l femr, 7thC'),
    ('S72345D', 'Nondisp spiral fx shaft of l femr, 7thD'),
    ('S72345E', 'Nondisp spiral fx shaft of l femr, 7thE'),
    ('S72345F', 'Nondisp spiral fx shaft of l femr, 7thF'),
    ('S72345G', 'Nondisp spiral fx shaft of l femr, 7thG'),
    ('S72345H', 'Nondisp spiral fx shaft of l femr, 7thH'),
    ('S72345J', 'Nondisp spiral fx shaft of l femr, 7thJ'),
    ('S72345K', 'Nondisp spiral fx shaft of l femr, 7thK'),
    ('S72345M', 'Nondisp spiral fx shaft of l femr, 7thM'),
    ('S72345N', 'Nondisp spiral fx shaft of l femr, 7thN'),
    ('S72345P', 'Nondisp spiral fx shaft of l femr, 7thP'),
    ('S72345Q', 'Nondisp spiral fx shaft of l femr, 7thQ'),
    ('S72345R', 'Nondisp spiral fx shaft of l femr, 7thR'),
    ('S72345S', 'Nondisplaced spiral fracture of shaft of left femur, sequela'),
    ('S72346A', 'Nondisplaced spiral fracture of shaft of unsp femur, init'),
    ('S72346B', 'Nondisp spiral fx shaft of unsp femr, 7thB'),
    ('S72346C', 'Nondisp spiral fx shaft of unsp femr, 7thC'),
    ('S72346D', 'Nondisp spiral fx shaft of unsp femr, 7thD'),
    ('S72346E', 'Nondisp spiral fx shaft of unsp femr, 7thE'),
    ('S72346F', 'Nondisp spiral fx shaft of unsp femr, 7thF'),
    ('S72346G', 'Nondisp spiral fx shaft of unsp femr, 7thG'),
    ('S72346H', 'Nondisp spiral fx shaft of unsp femr, 7thH'),
    ('S72346J', 'Nondisp spiral fx shaft of unsp femr, 7thJ'),
    ('S72346K', 'Nondisp spiral fx shaft of unsp femr, 7thK'),
    ('S72346M', 'Nondisp spiral fx shaft of unsp femr, 7thM'),
    ('S72346N', 'Nondisp spiral fx shaft of unsp femr, 7thN'),
    ('S72346P', 'Nondisp spiral fx shaft of unsp femr, 7thP'),
    ('S72346Q', 'Nondisp spiral fx shaft of unsp femr, 7thQ'),
    ('S72346R', 'Nondisp spiral fx shaft of unsp femr, 7thR'),
    ('S72346S', 'Nondisplaced spiral fracture of shaft of unsp femur, sequela'),
    ('S72351A', 'Displaced comminuted fracture of shaft of right femur, init'),
    ('S72351B', 'Displ commnt fx shaft of r femur, init for opn fx type I/2'),
    ('S72351C', 'Displ commnt fx shaft of r femr, init for opn fx type 3A/B/C'),
    ('S72351D', 'Displ commnt fx shaft of r femr, 7thD'),
    ('S72351E', 'Displ commnt fx shaft of r femr, 7thE'),
    ('S72351F', 'Displ commnt fx shaft of r femr, 7thF'),
    ('S72351G', 'Displ commnt fx shaft of r femr, 7thG'),
    ('S72351H', 'Displ commnt fx shaft of r femr, 7thH'),
    ('S72351J', 'Displ commnt fx shaft of r femr, 7thJ'),
    ('S72351K', 'Displ commnt fx shaft of r femr, subs for clos fx w nonunion'),
    ('S72351M', 'Displ commnt fx shaft of r femr, 7thM'),
    ('S72351N', 'Displ commnt fx shaft of r femr, 7thN'),
    ('S72351P', 'Displ commnt fx shaft of r femr, subs for clos fx w malunion'),
    ('S72351Q', 'Displ commnt fx shaft of r femr, 7thQ'),
    ('S72351R', 'Displ commnt fx shaft of r femr, 7thR'),
    ('S72351S', 'Displaced comminuted fx shaft of right femur, sequela'),
    ('S72352A', 'Displaced comminuted fracture of shaft of left femur, init'),
    ('S72352B', 'Displ commnt fx shaft of l femur, init for opn fx type I/2'),
    ('S72352C', 'Displ commnt fx shaft of l femr, init for opn fx type 3A/B/C'),
    ('S72352D', 'Displ commnt fx shaft of l femr, 7thD'),
    ('S72352E', 'Displ commnt fx shaft of l femr, 7thE'),
    ('S72352F', 'Displ commnt fx shaft of l femr, 7thF'),
    ('S72352G', 'Displ commnt fx shaft of l femr, 7thG'),
    ('S72352H', 'Displ commnt fx shaft of l femr, 7thH'),
    ('S72352J', 'Displ commnt fx shaft of l femr, 7thJ'),
    ('S72352K', 'Displ commnt fx shaft of l femr, subs for clos fx w nonunion'),
    ('S72352M', 'Displ commnt fx shaft of l femr, 7thM'),
    ('S72352N', 'Displ commnt fx shaft of l femr, 7thN'),
    ('S72352P', 'Displ commnt fx shaft of l femr, subs for clos fx w malunion'),
    ('S72352Q', 'Displ commnt fx shaft of l femr, 7thQ'),
    ('S72352R', 'Displ commnt fx shaft of l femr, 7thR'),
    ('S72352S', 'Displaced comminuted fx shaft of left femur, sequela'),
    ('S72353A', 'Displaced comminuted fracture of shaft of unsp femur, init'),
    ('S72353B', 'Displ commnt fx shaft of unsp femr, init for opn fx type I/2'),
    ('S72353C', 'Displ commnt fx shaft of unsp femr, 7thC'),
    ('S72353D', 'Displ commnt fx shaft of unsp femr, 7thD'),
    ('S72353E', 'Displ commnt fx shaft of unsp femr, 7thE'),
    ('S72353F', 'Displ commnt fx shaft of unsp femr, 7thF'),
    ('S72353G', 'Displ commnt fx shaft of unsp femr, 7thG'),
    ('S72353H', 'Displ commnt fx shaft of unsp femr, 7thH'),
    ('S72353J', 'Displ commnt fx shaft of unsp femr, 7thJ'),
    ('S72353K', 'Displ commnt fx shaft of unsp femr, 7thK'),
    ('S72353M', 'Displ commnt fx shaft of unsp femr, 7thM'),
    ('S72353N', 'Displ commnt fx shaft of unsp femr, 7thN'),
    ('S72353P', 'Displ commnt fx shaft of unsp femr, 7thP'),
    ('S72353Q', 'Displ commnt fx shaft of unsp femr, 7thQ'),
    ('S72353R', 'Displ commnt fx shaft of unsp femr, 7thR'),
    ('S72353S', 'Displaced comminuted fx shaft of unsp femur, sequela'),
    ('S72354A', 'Nondisp comminuted fracture of shaft of right femur, init'),
    ('S72354B', 'Nondisp commnt fx shaft of r femur, init for opn fx type I/2'),
    ('S72354C', 'Nondisp commnt fx shaft of r femr, 7thC'),
    ('S72354D', 'Nondisp commnt fx shaft of r femr, 7thD'),
    ('S72354E', 'Nondisp commnt fx shaft of r femr, 7thE'),
    ('S72354F', 'Nondisp commnt fx shaft of r femr, 7thF'),
    ('S72354G', 'Nondisp commnt fx shaft of r femr, 7thG'),
    ('S72354H', 'Nondisp commnt fx shaft of r femr, 7thH'),
    ('S72354J', 'Nondisp commnt fx shaft of r femr, 7thJ'),
    ('S72354K', 'Nondisp commnt fx shaft of r femr, 7thK'),
    ('S72354M', 'Nondisp commnt fx shaft of r femr, 7thM'),
    ('S72354N', 'Nondisp commnt fx shaft of r femr, 7thN'),
    ('S72354P', 'Nondisp commnt fx shaft of r femr, 7thP'),
    ('S72354Q', 'Nondisp commnt fx shaft of r femr, 7thQ'),
    ('S72354R', 'Nondisp commnt fx shaft of r femr, 7thR'),
    ('S72354S', 'Nondisp comminuted fracture of shaft of right femur, sequela'),
    ('S72355A', 'Nondisp comminuted fracture of shaft of left femur, init'),
    ('S72355B', 'Nondisp commnt fx shaft of l femur, init for opn fx type I/2'),
    ('S72355C', 'Nondisp commnt fx shaft of l femr, 7thC'),
    ('S72355D', 'Nondisp commnt fx shaft of l femr, 7thD'),
    ('S72355E', 'Nondisp commnt fx shaft of l femr, 7thE'),
    ('S72355F', 'Nondisp commnt fx shaft of l femr, 7thF'),
    ('S72355G', 'Nondisp commnt fx shaft of l femr, 7thG'),
    ('S72355H', 'Nondisp commnt fx shaft of l femr, 7thH'),
    ('S72355J', 'Nondisp commnt fx shaft of l femr, 7thJ'),
    ('S72355K', 'Nondisp commnt fx shaft of l femr, 7thK'),
    ('S72355M', 'Nondisp commnt fx shaft of l femr, 7thM'),
    ('S72355N', 'Nondisp commnt fx shaft of l femr, 7thN'),
    ('S72355P', 'Nondisp commnt fx shaft of l femr, 7thP'),
    ('S72355Q', 'Nondisp commnt fx shaft of l femr, 7thQ'),
    ('S72355R', 'Nondisp commnt fx shaft of l femr, 7thR'),
    ('S72355S', 'Nondisp comminuted fracture of shaft of left femur, sequela'),
    ('S72356A', 'Nondisp comminuted fracture of shaft of unsp femur, init'),
    ('S72356B', 'Nondisp commnt fx shaft of unsp femr, 7thB'),
    ('S72356C', 'Nondisp commnt fx shaft of unsp femr, 7thC'),
    ('S72356D', 'Nondisp commnt fx shaft of unsp femr, 7thD'),
    ('S72356E', 'Nondisp commnt fx shaft of unsp femr, 7thE'),
    ('S72356F', 'Nondisp commnt fx shaft of unsp femr, 7thF'),
    ('S72356G', 'Nondisp commnt fx shaft of unsp femr, 7thG'),
    ('S72356H', 'Nondisp commnt fx shaft of unsp femr, 7thH'),
    ('S72356J', 'Nondisp commnt fx shaft of unsp femr, 7thJ'),
    ('S72356K', 'Nondisp commnt fx shaft of unsp femr, 7thK'),
    ('S72356M', 'Nondisp commnt fx shaft of unsp femr, 7thM'),
    ('S72356N', 'Nondisp commnt fx shaft of unsp femr, 7thN'),
    ('S72356P', 'Nondisp commnt fx shaft of unsp femr, 7thP'),
    ('S72356Q', 'Nondisp commnt fx shaft of unsp femr, 7thQ'),
    ('S72356R', 'Nondisp commnt fx shaft of unsp femr, 7thR'),
    ('S72356S', 'Nondisp comminuted fracture of shaft of unsp femur, sequela'),
    ('S72361A', 'Displaced segmental fracture of shaft of right femur, init'),
    ('S72361B', 'Displ seg fx shaft of r femur, init for opn fx type I/2'),
    ('S72361C', 'Displ seg fx shaft of r femur, init for opn fx type 3A/B/C'),
    ('S72361D', 'Displ seg fx shaft of r femur, subs for clos fx w routn heal'),
    ('S72361E', 'Displ seg fx shaft of r femr, 7thE'),
    ('S72361F', 'Displ seg fx shaft of r femr, 7thF'),
    ('S72361G', 'Displ seg fx shaft of r femur, subs for clos fx w delay heal'),
    ('S72361H', 'Displ seg fx shaft of r femr, 7thH'),
    ('S72361J', 'Displ seg fx shaft of r femr, 7thJ'),
    ('S72361K', 'Displ seg fx shaft of r femur, subs for clos fx w nonunion'),
    ('S72361M', 'Displ seg fx shaft of r femr, 7thM'),
    ('S72361N', 'Displ seg fx shaft of r femr, 7thN'),
    ('S72361P', 'Displ seg fx shaft of r femur, subs for clos fx w malunion'),
    ('S72361Q', 'Displ seg fx shaft of r femr, 7thQ'),
    ('S72361R', 'Displ seg fx shaft of r femr, 7thR'),
    ('S72361S', 'Displaced segmental fx shaft of right femur, sequela'),
    ('S72362A', 'Displaced segmental fracture of shaft of left femur, init'),
    ('S72362B', 'Displ seg fx shaft of l femur, init for opn fx type I/2'),
    ('S72362C', 'Displ seg fx shaft of l femur, init for opn fx type 3A/B/C'),
    ('S72362D', 'Displ seg fx shaft of l femur, subs for clos fx w routn heal'),
    ('S72362E', 'Displ seg fx shaft of l femr, 7thE'),
    ('S72362F', 'Displ seg fx shaft of l femr, 7thF'),
    ('S72362G', 'Displ seg fx shaft of l femur, subs for clos fx w delay heal'),
    ('S72362H', 'Displ seg fx shaft of l femr, 7thH'),
    ('S72362J', 'Displ seg fx shaft of l femr, 7thJ'),
    ('S72362K', 'Displ seg fx shaft of l femur, subs for clos fx w nonunion'),
    ('S72362M', 'Displ seg fx shaft of l femr, 7thM'),
    ('S72362N', 'Displ seg fx shaft of l femr, 7thN'),
    ('S72362P', 'Displ seg fx shaft of l femur, subs for clos fx w malunion'),
    ('S72362Q', 'Displ seg fx shaft of l femr, 7thQ'),
    ('S72362R', 'Displ seg fx shaft of l femr, 7thR'),
    ('S72362S', 'Displaced segmental fracture of shaft of left femur, sequela'),
    ('S72363A', 'Displaced segmental fracture of shaft of unsp femur, init'),
    ('S72363B', 'Displ seg fx shaft of unsp femur, init for opn fx type I/2'),
    ('S72363C', 'Displ seg fx shaft of unsp femr, init for opn fx type 3A/B/C'),
    ('S72363D', 'Displ seg fx shaft of unsp femr, 7thD'),
    ('S72363E', 'Displ seg fx shaft of unsp femr, 7thE'),
    ('S72363F', 'Displ seg fx shaft of unsp femr, 7thF'),
    ('S72363G', 'Displ seg fx shaft of unsp femr, 7thG'),
    ('S72363H', 'Displ seg fx shaft of unsp femr, 7thH'),
    ('S72363J', 'Displ seg fx shaft of unsp femr, 7thJ'),
    ('S72363K', 'Displ seg fx shaft of unsp femr, subs for clos fx w nonunion'),
    ('S72363M', 'Displ seg fx shaft of unsp femr, 7thM'),
    ('S72363N', 'Displ seg fx shaft of unsp femr, 7thN'),
    ('S72363P', 'Displ seg fx shaft of unsp femr, subs for clos fx w malunion'),
    ('S72363Q', 'Displ seg fx shaft of unsp femr, 7thQ'),
    ('S72363R', 'Displ seg fx shaft of unsp femr, 7thR'),
    ('S72363S', 'Displaced segmental fracture of shaft of unsp femur, sequela'),
    ('S72364A', 'Nondisp segmental fracture of shaft of right femur, init'),
    ('S72364B', 'Nondisp seg fx shaft of r femur, init for opn fx type I/2'),
    ('S72364C', 'Nondisp seg fx shaft of r femur, init for opn fx type 3A/B/C'),
    ('S72364D', 'Nondisp seg fx shaft of r femr, 7thD'),
    ('S72364E', 'Nondisp seg fx shaft of r femr, 7thE'),
    ('S72364F', 'Nondisp seg fx shaft of r femr, 7thF'),
    ('S72364G', 'Nondisp seg fx shaft of r femr, 7thG'),
    ('S72364H', 'Nondisp seg fx shaft of r femr, 7thH'),
    ('S72364J', 'Nondisp seg fx shaft of r femr, 7thJ'),
    ('S72364K', 'Nondisp seg fx shaft of r femur, subs for clos fx w nonunion'),
    ('S72364M', 'Nondisp seg fx shaft of r femr, 7thM'),
    ('S72364N', 'Nondisp seg fx shaft of r femr, 7thN'),
    ('S72364P', 'Nondisp seg fx shaft of r femur, subs for clos fx w malunion'),
    ('S72364Q', 'Nondisp seg fx shaft of r femr, 7thQ'),
    ('S72364R', 'Nondisp seg fx shaft of r femr, 7thR'),
    ('S72364S', 'Nondisp segmental fracture of shaft of right femur, sequela'),
    ('S72365A', 'Nondisplaced segmental fracture of shaft of left femur, init'),
    ('S72365B', 'Nondisp seg fx shaft of l femur, init for opn fx type I/2'),
    ('S72365C', 'Nondisp seg fx shaft of l femur, init for opn fx type 3A/B/C'),
    ('S72365D', 'Nondisp seg fx shaft of l femr, 7thD'),
    ('S72365E', 'Nondisp seg fx shaft of l femr, 7thE'),
    ('S72365F', 'Nondisp seg fx shaft of l femr, 7thF'),
    ('S72365G', 'Nondisp seg fx shaft of l femr, 7thG'),
    ('S72365H', 'Nondisp seg fx shaft of l femr, 7thH'),
    ('S72365J', 'Nondisp seg fx shaft of l femr, 7thJ'),
    ('S72365K', 'Nondisp seg fx shaft of l femur, subs for clos fx w nonunion'),
    ('S72365M', 'Nondisp seg fx shaft of l femr, 7thM'),
    ('S72365N', 'Nondisp seg fx shaft of l femr, 7thN'),
    ('S72365P', 'Nondisp seg fx shaft of l femur, subs for clos fx w malunion'),
    ('S72365Q', 'Nondisp seg fx shaft of l femr, 7thQ'),
    ('S72365R', 'Nondisp seg fx shaft of l femr, 7thR'),
    ('S72365S', 'Nondisp segmental fracture of shaft of left femur, sequela'),
    ('S72366A', 'Nondisplaced segmental fracture of shaft of unsp femur, init'),
    ('S72366B', 'Nondisp seg fx shaft of unsp femur, init for opn fx type I/2'),
    ('S72366C', 'Nondisp seg fx shaft of unsp femr, 7thC'),
    ('S72366D', 'Nondisp seg fx shaft of unsp femr, 7thD'),
    ('S72366E', 'Nondisp seg fx shaft of unsp femr, 7thE'),
    ('S72366F', 'Nondisp seg fx shaft of unsp femr, 7thF'),
    ('S72366G', 'Nondisp seg fx shaft of unsp femr, 7thG'),
    ('S72366H', 'Nondisp seg fx shaft of unsp femr, 7thH'),
    ('S72366J', 'Nondisp seg fx shaft of unsp femr, 7thJ'),
    ('S72366K', 'Nondisp seg fx shaft of unsp femr, 7thK'),
    ('S72366M', 'Nondisp seg fx shaft of unsp femr, 7thM'),
    ('S72366N', 'Nondisp seg fx shaft of unsp femr, 7thN'),
    ('S72366P', 'Nondisp seg fx shaft of unsp femr, 7thP'),
    ('S72366Q', 'Nondisp seg fx shaft of unsp femr, 7thQ'),
    ('S72366R', 'Nondisp seg fx shaft of unsp femr, 7thR'),
    ('S72366S', 'Nondisp segmental fracture of shaft of unsp femur, sequela'),
    ('S72391A', 'Oth fracture of shaft of right femur, init for clos fx'),
    ('S72391B', 'Oth fx shaft of right femur, init for opn fx type I/2'),
    ('S72391C', 'Oth fx shaft of right femur, init for opn fx type 3A/B/C'),
    ('S72391D', 'Oth fx shaft of right femur, subs for clos fx w routn heal'),
    ('S72391E', 'Oth fx shaft of r femr, 7thE'),
    ('S72391F', 'Oth fx shaft of r femr, 7thF'),
    ('S72391G', 'Oth fx shaft of right femur, subs for clos fx w delay heal'),
    ('S72391H', 'Oth fx shaft of r femr, 7thH'),
    ('S72391J', 'Oth fx shaft of r femr, 7thJ'),
    ('S72391K', 'Oth fx shaft of right femur, subs for clos fx w nonunion'),
    ('S72391M', 'Oth fx shaft of r femur, subs for opn fx type I/2 w nonunion'),
    ('S72391N', 'Oth fx shaft of r femr, 7thN'),
    ('S72391P', 'Oth fx shaft of right femur, subs for clos fx w malunion'),
    ('S72391Q', 'Oth fx shaft of r femur, subs for opn fx type I/2 w malunion'),
    ('S72391R', 'Oth fx shaft of r femr, 7thR'),
    ('S72391S', 'Other fracture of shaft of right femur, sequela'),
    ('S72392A', 'Oth fracture of shaft of left femur, init for clos fx'),
    ('S72392B', 'Oth fx shaft of left femur, init for opn fx type I/2'),
    ('S72392C', 'Oth fx shaft of left femur, init for opn fx type 3A/B/C'),
    ('S72392D', 'Oth fx shaft of left femur, subs for clos fx w routn heal'),
    ('S72392E', 'Oth fx shaft of l femr, 7thE'),
    ('S72392F', 'Oth fx shaft of l femr, 7thF'),
    ('S72392G', 'Oth fx shaft of left femur, subs for clos fx w delay heal'),
    ('S72392H', 'Oth fx shaft of l femr, 7thH'),
    ('S72392J', 'Oth fx shaft of l femr, 7thJ'),
    ('S72392K', 'Oth fx shaft of left femur, subs for clos fx w nonunion'),
    ('S72392M', 'Oth fx shaft of l femur, subs for opn fx type I/2 w nonunion'),
    ('S72392N', 'Oth fx shaft of l femr, 7thN'),
    ('S72392P', 'Oth fx shaft of left femur, subs for clos fx w malunion'),
    ('S72392Q', 'Oth fx shaft of l femur, subs for opn fx type I/2 w malunion'),
    ('S72392R', 'Oth fx shaft of l femr, 7thR'),
    ('S72392S', 'Other fracture of shaft of left femur, sequela'),
    ('S72399A', 'Oth fracture of shaft of unsp femur, init for clos fx'),
    ('S72399B', 'Oth fx shaft of unsp femur, init for opn fx type I/2'),
    ('S72399C', 'Oth fx shaft of unsp femur, init for opn fx type 3A/B/C'),
    ('S72399D', 'Oth fx shaft of unsp femur, subs for clos fx w routn heal'),
    ('S72399E', 'Oth fx shaft of unsp femr, 7thE'),
    ('S72399F', 'Oth fx shaft of unsp femr, 7thF'),
    ('S72399G', 'Oth fx shaft of unsp femur, subs for clos fx w delay heal'),
    ('S72399H', 'Oth fx shaft of unsp femr, 7thH'),
    ('S72399J', 'Oth fx shaft of unsp femr, 7thJ'),
    ('S72399K', 'Oth fx shaft of unsp femur, subs for clos fx w nonunion'),
    ('S72399M', 'Oth fx shaft of unsp femr, 7thM'),
    ('S72399N', 'Oth fx shaft of unsp femr, 7thN'),
    ('S72399P', 'Oth fx shaft of unsp femur, subs for clos fx w malunion'),
    ('S72399Q', 'Oth fx shaft of unsp femr, 7thQ'),
    ('S72399R', 'Oth fx shaft of unsp femr, 7thR'),
    ('S72399S', 'Other fracture of shaft of unspecified femur, sequela'),
    ('S72401A', 'Unsp fracture of lower end of right femur, init for clos fx'),
    ('S72401B', 'Unsp fx lower end of right femur, init for opn fx type I/2'),
    ('S72401C', 'Unsp fx lower end of r femur, init for opn fx type 3A/B/C'),
    ('S72401D', 'Unsp fx lower end of r femur, subs for clos fx w routn heal'),
    ('S72401E', 'Unsp fx low end r femr, 7thE'),
    ('S72401F', 'Unsp fx low end r femr, 7thF'),
    ('S72401G', 'Unsp fx lower end of r femur, subs for clos fx w delay heal'),
    ('S72401H', 'Unsp fx low end r femr, 7thH'),
    ('S72401J', 'Unsp fx low end r femr, 7thJ'),
    ('S72401K', 'Unsp fx lower end of r femur, subs for clos fx w nonunion'),
    ('S72401M', 'Unsp fx low end r femr, subs for opn fx type I/2 w nonunion'),
    ('S72401N', 'Unsp fx low end r femr, 7thN'),
    ('S72401P', 'Unsp fx lower end of r femur, subs for clos fx w malunion'),
    ('S72401Q', 'Unsp fx low end r femr, subs for opn fx type I/2 w malunion'),
    ('S72401R', 'Unsp fx low end r femr, 7thR'),
    ('S72401S', 'Unspecified fracture of lower end of right femur, sequela'),
    ('S72402A', 'Unsp fracture of lower end of left femur, init for clos fx'),
    ('S72402B', 'Unsp fx lower end of left femur, init for opn fx type I/2'),
    ('S72402C', 'Unsp fx lower end of left femur, init for opn fx type 3A/B/C'),
    ('S72402D', 'Unsp fx lower end of l femur, subs for clos fx w routn heal'),
    ('S72402E', 'Unsp fx low end l femr, 7thE'),
    ('S72402F', 'Unsp fx low end l femr, 7thF'),
    ('S72402G', 'Unsp fx lower end of l femur, subs for clos fx w delay heal'),
    ('S72402H', 'Unsp fx low end l femr, 7thH'),
    ('S72402J', 'Unsp fx low end l femr, 7thJ'),
    ('S72402K', 'Unsp fx lower end of left femur, subs for clos fx w nonunion'),
    ('S72402M', 'Unsp fx low end l femr, subs for opn fx type I/2 w nonunion'),
    ('S72402N', 'Unsp fx low end l femr, 7thN'),
    ('S72402P', 'Unsp fx lower end of left femur, subs for clos fx w malunion'),
    ('S72402Q', 'Unsp fx low end l femr, subs for opn fx type I/2 w malunion'),
    ('S72402R', 'Unsp fx low end l femr, 7thR'),
    ('S72402S', 'Unspecified fracture of lower end of left femur, sequela'),
    ('S72409A', 'Unsp fracture of lower end of unsp femur, init for clos fx'),
    ('S72409B', 'Unsp fx lower end of unsp femur, init for opn fx type I/2'),
    ('S72409C', 'Unsp fx lower end of unsp femur, init for opn fx type 3A/B/C'),
    ('S72409D', 'Unsp fx lower end unsp femur, subs for clos fx w routn heal'),
    ('S72409E', 'Unsp fx low end unsp femr, 7thE'),
    ('S72409F', 'Unsp fx low end unsp femr, 7thF'),
    ('S72409G', 'Unsp fx lower end unsp femur, subs for clos fx w delay heal'),
    ('S72409H', 'Unsp fx low end unsp femr, 7thH'),
    ('S72409J', 'Unsp fx low end unsp femr, 7thJ'),
    ('S72409K', 'Unsp fx lower end of unsp femur, subs for clos fx w nonunion'),
    ('S72409M', 'Unsp fx low end unsp femr, 7thM'),
    ('S72409N', 'Unsp fx low end unsp femr, 7thN'),
    ('S72409P', 'Unsp fx lower end of unsp femur, subs for clos fx w malunion'),
    ('S72409Q', 'Unsp fx low end unsp femr, 7thQ'),
    ('S72409R', 'Unsp fx low end unsp femr, 7thR'),
    ('S72409S', 'Unsp fracture of lower end of unspecified femur, sequela'),
    ('S72411A', 'Displaced unsp condyle fx lower end of right femur, init'),
    ('S72411B', 'Displ unsp condyle fx low end r femr, 7thB'),
    ('S72411C', 'Displ unsp condyle fx low end r femr, 7thC'),
    ('S72411D', 'Displ unsp condyle fx low end r femr, 7thD'),
    ('S72411E', 'Displ unsp condyle fx low end r femr, 7thE'),
    ('S72411F', 'Displ unsp condyle fx low end r femr, 7thF'),
    ('S72411G', 'Displ unsp condyle fx low end r femr, 7thG'),
    ('S72411H', 'Displ unsp condyle fx low end r femr, 7thH'),
    ('S72411J', 'Displ unsp condyle fx low end r femr, 7thJ'),
    ('S72411K', 'Displ unsp condyle fx low end r femr, 7thK'),
    ('S72411M', 'Displ unsp condyle fx low end r femr, 7thM'),
    ('S72411N', 'Displ unsp condyle fx low end r femr, 7thN'),
    ('S72411P', 'Displ unsp condyle fx low end r femr, 7thP'),
    ('S72411Q', 'Displ unsp condyle fx low end r femr, 7thQ'),
    ('S72411R', 'Displ unsp condyle fx low end r femr, 7thR'),
    ('S72411S', 'Displaced unsp condyle fx lower end of right femur, sequela'),
    ('S72412A', 'Displaced unsp condyle fx lower end of left femur, init'),
    ('S72412B', 'Displ unsp condyle fx low end l femr, 7thB'),
    ('S72412C', 'Displ unsp condyle fx low end l femr, 7thC'),
    ('S72412D', 'Displ unsp condyle fx low end l femr, 7thD'),
    ('S72412E', 'Displ unsp condyle fx low end l femr, 7thE'),
    ('S72412F', 'Displ unsp condyle fx low end l femr, 7thF'),
    ('S72412G', 'Displ unsp condyle fx low end l femr, 7thG'),
    ('S72412H', 'Displ unsp condyle fx low end l femr, 7thH'),
    ('S72412J', 'Displ unsp condyle fx low end l femr, 7thJ'),
    ('S72412K', 'Displ unsp condyle fx low end l femr, 7thK'),
    ('S72412M', 'Displ unsp condyle fx low end l femr, 7thM'),
    ('S72412N', 'Displ unsp condyle fx low end l femr, 7thN'),
    ('S72412P', 'Displ unsp condyle fx low end l femr, 7thP'),
    ('S72412Q', 'Displ unsp condyle fx low end l femr, 7thQ'),
    ('S72412R', 'Displ unsp condyle fx low end l femr, 7thR'),
    ('S72412S', 'Displaced unsp condyle fx lower end of left femur, sequela'),
    ('S72413A', 'Displaced unsp condyle fx lower end of unsp femur, init'),
    ('S72413B', 'Displ unsp condyle fx low end unsp femr, 7thB'),
    ('S72413C', 'Displ unsp condyle fx low end unsp femr, 7thC'),
    ('S72413D', 'Displ unsp condyle fx low end unsp femr, 7thD'),
    ('S72413E', 'Displ unsp condyle fx low end unsp femr, 7thE'),
    ('S72413F', 'Displ unsp condyle fx low end unsp femr, 7thF'),
    ('S72413G', 'Displ unsp condyle fx low end unsp femr, 7thG'),
    ('S72413H', 'Displ unsp condyle fx low end unsp femr, 7thH'),
    ('S72413J', 'Displ unsp condyle fx low end unsp femr, 7thJ'),
    ('S72413K', 'Displ unsp condyle fx low end unsp femr, 7thK'),
    ('S72413M', 'Displ unsp condyle fx low end unsp femr, 7thM'),
    ('S72413N', 'Displ unsp condyle fx low end unsp femr, 7thN'),
    ('S72413P', 'Displ unsp condyle fx low end unsp femr, 7thP'),
    ('S72413Q', 'Displ unsp condyle fx low end unsp femr, 7thQ'),
    ('S72413R', 'Displ unsp condyle fx low end unsp femr, 7thR'),
    ('S72413S', 'Displaced unsp condyle fx lower end of unsp femur, sequela'),
    ('S72414A', 'Nondisp unsp condyle fx lower end of right femur, init'),
    ('S72414B', 'Nondisp unsp condyle fx low end r femr, 7thB'),
    ('S72414C', 'Nondisp unsp condyle fx low end r femr, 7thC'),
    ('S72414D', 'Nondisp unsp condyle fx low end r femr, 7thD'),
    ('S72414E', 'Nondisp unsp condyle fx low end r femr, 7thE'),
    ('S72414F', 'Nondisp unsp condyle fx low end r femr, 7thF'),
    ('S72414G', 'Nondisp unsp condyle fx low end r femr, 7thG'),
    ('S72414H', 'Nondisp unsp condyle fx low end r femr, 7thH'),
    ('S72414J', 'Nondisp unsp condyle fx low end r femr, 7thJ'),
    ('S72414K', 'Nondisp unsp condyle fx low end r femr, 7thK'),
    ('S72414M', 'Nondisp unsp condyle fx low end r femr, 7thM'),
    ('S72414N', 'Nondisp unsp condyle fx low end r femr, 7thN'),
    ('S72414P', 'Nondisp unsp condyle fx low end r femr, 7thP'),
    ('S72414Q', 'Nondisp unsp condyle fx low end r femr, 7thQ'),
    ('S72414R', 'Nondisp unsp condyle fx low end r femr, 7thR'),
    ('S72414S', 'Nondisp unsp condyle fx lower end of right femur, sequela'),
    ('S72415A', 'Nondisp unsp condyle fx lower end of left femur, init'),
    ('S72415B', 'Nondisp unsp condyle fx low end l femr, 7thB'),
    ('S72415C', 'Nondisp unsp condyle fx low end l femr, 7thC'),
    ('S72415D', 'Nondisp unsp condyle fx low end l femr, 7thD'),
    ('S72415E', 'Nondisp unsp condyle fx low end l femr, 7thE'),
    ('S72415F', 'Nondisp unsp condyle fx low end l femr, 7thF'),
    ('S72415G', 'Nondisp unsp condyle fx low end l femr, 7thG'),
    ('S72415H', 'Nondisp unsp condyle fx low end l femr, 7thH'),
    ('S72415J', 'Nondisp unsp condyle fx low end l femr, 7thJ'),
    ('S72415K', 'Nondisp unsp condyle fx low end l femr, 7thK'),
    ('S72415M', 'Nondisp unsp condyle fx low end l femr, 7thM'),
    ('S72415N', 'Nondisp unsp condyle fx low end l femr, 7thN'),
    ('S72415P', 'Nondisp unsp condyle fx low end l femr, 7thP'),
    ('S72415Q', 'Nondisp unsp condyle fx low end l femr, 7thQ'),
    ('S72415R', 'Nondisp unsp condyle fx low end l femr, 7thR'),
    ('S72415S', 'Nondisp unsp condyle fx lower end of left femur, sequela'),
    ('S72416A', 'Nondisp unsp condyle fx lower end of unsp femur, init'),
    ('S72416B', 'Nondisp unsp condyle fx low end unsp femr, 7thB'),
    ('S72416C', 'Nondisp unsp condyle fx low end unsp femr, 7thC'),
    ('S72416D', 'Nondisp unsp condyle fx low end unsp femr, 7thD'),
    ('S72416E', 'Nondisp unsp condyle fx low end unsp femr, 7thE'),
    ('S72416F', 'Nondisp unsp condyle fx low end unsp femr, 7thF'),
    ('S72416G', 'Nondisp unsp condyle fx low end unsp femr, 7thG'),
    ('S72416H', 'Nondisp unsp condyle fx low end unsp femr, 7thH'),
    ('S72416J', 'Nondisp unsp condyle fx low end unsp femr, 7thJ'),
    ('S72416K', 'Nondisp unsp condyle fx low end unsp femr, 7thK'),
    ('S72416M', 'Nondisp unsp condyle fx low end unsp femr, 7thM'),
    ('S72416N', 'Nondisp unsp condyle fx low end unsp femr, 7thN'),
    ('S72416P', 'Nondisp unsp condyle fx low end unsp femr, 7thP'),
    ('S72416Q', 'Nondisp unsp condyle fx low end unsp femr, 7thQ'),
    ('S72416R', 'Nondisp unsp condyle fx low end unsp femr, 7thR'),
    ('S72416S', 'Nondisp unsp condyle fx lower end of unsp femur, sequela'),
    ('S72421A', 'Disp fx of lateral condyle of right femur, init for clos fx'),
    ('S72421B', 'Disp fx of lateral condyle of r femr, 7thB'),
    ('S72421C', 'Disp fx of lateral condyle of r femr, 7thC'),
    ('S72421D', 'Disp fx of lateral condyle of r femr, 7thD'),
    ('S72421E', 'Disp fx of lateral condyle of r femr, 7thE'),
    ('S72421F', 'Disp fx of lateral condyle of r femr, 7thF'),
    ('S72421G', 'Disp fx of lateral condyle of r femr, 7thG'),
    ('S72421H', 'Disp fx of lateral condyle of r femr, 7thH'),
    ('S72421J', 'Disp fx of lateral condyle of r femr, 7thJ'),
    ('S72421K', 'Disp fx of lateral condyle of r femr, 7thK'),
    ('S72421M', 'Disp fx of lateral condyle of r femr, 7thM'),
    ('S72421N', 'Disp fx of lateral condyle of r femr, 7thN'),
    ('S72421P', 'Disp fx of lateral condyle of r femr, 7thP'),
    ('S72421Q', 'Disp fx of lateral condyle of r femr, 7thQ'),
    ('S72421R', 'Disp fx of lateral condyle of r femr, 7thR'),
    ('S72421S', 'Disp fx of lateral condyle of right femur, sequela'),
    ('S72422A', 'Disp fx of lateral condyle of left femur, init for clos fx'),
    ('S72422B', 'Disp fx of lateral condyle of l femr, 7thB'),
    ('S72422C', 'Disp fx of lateral condyle of l femr, 7thC'),
    ('S72422D', 'Disp fx of lateral condyle of l femr, 7thD'),
    ('S72422E', 'Disp fx of lateral condyle of l femr, 7thE'),
    ('S72422F', 'Disp fx of lateral condyle of l femr, 7thF'),
    ('S72422G', 'Disp fx of lateral condyle of l femr, 7thG'),
    ('S72422H', 'Disp fx of lateral condyle of l femr, 7thH'),
    ('S72422J', 'Disp fx of lateral condyle of l femr, 7thJ'),
    ('S72422K', 'Disp fx of lateral condyle of l femr, 7thK'),
    ('S72422M', 'Disp fx of lateral condyle of l femr, 7thM'),
    ('S72422N', 'Disp fx of lateral condyle of l femr, 7thN'),
    ('S72422P', 'Disp fx of lateral condyle of l femr, 7thP'),
    ('S72422Q', 'Disp fx of lateral condyle of l femr, 7thQ'),
    ('S72422R', 'Disp fx of lateral condyle of l femr, 7thR'),
    ('S72422S', 'Displaced fracture of lateral condyle of left femur, sequela'),
    ('S72423A', 'Disp fx of lateral condyle of unsp femur, init for clos fx'),
    ('S72423B', 'Disp fx of lateral condyle of unsp femr, 7thB'),
    ('S72423C', 'Disp fx of lateral condyle of unsp femr, 7thC'),
    ('S72423D', 'Disp fx of lateral condyle of unsp femr, 7thD'),
    ('S72423E', 'Disp fx of lateral condyle of unsp femr, 7thE'),
    ('S72423F', 'Disp fx of lateral condyle of unsp femr, 7thF'),
    ('S72423G', 'Disp fx of lateral condyle of unsp femr, 7thG'),
    ('S72423H', 'Disp fx of lateral condyle of unsp femr, 7thH'),
    ('S72423J', 'Disp fx of lateral condyle of unsp femr, 7thJ'),
    ('S72423K', 'Disp fx of lateral condyle of unsp femr, 7thK'),
    ('S72423M', 'Disp fx of lateral condyle of unsp femr, 7thM'),
    ('S72423N', 'Disp fx of lateral condyle of unsp femr, 7thN'),
    ('S72423P', 'Disp fx of lateral condyle of unsp femr, 7thP'),
    ('S72423Q', 'Disp fx of lateral condyle of unsp femr, 7thQ'),
    ('S72423R', 'Disp fx of lateral condyle of unsp femr, 7thR'),
    ('S72423S', 'Disp fx of lateral condyle of unspecified femur, sequela'),
    ('S72424A', 'Nondisp fx of lateral condyle of right femur, init'),
    ('S72424B', 'Nondisp fx of lateral condyle of r femr, 7thB'),
    ('S72424C', 'Nondisp fx of lateral condyle of r femr, 7thC'),
    ('S72424D', 'Nondisp fx of lateral condyle of r femr, 7thD'),
    ('S72424E', 'Nondisp fx of lateral condyle of r femr, 7thE'),
    ('S72424F', 'Nondisp fx of lateral condyle of r femr, 7thF'),
    ('S72424G', 'Nondisp fx of lateral condyle of r femr, 7thG'),
    ('S72424H', 'Nondisp fx of lateral condyle of r femr, 7thH'),
    ('S72424J', 'Nondisp fx of lateral condyle of r femr, 7thJ'),
    ('S72424K', 'Nondisp fx of lateral condyle of r femr, 7thK'),
    ('S72424M', 'Nondisp fx of lateral condyle of r femr, 7thM'),
    ('S72424N', 'Nondisp fx of lateral condyle of r femr, 7thN'),
    ('S72424P', 'Nondisp fx of lateral condyle of r femr, 7thP'),
    ('S72424Q', 'Nondisp fx of lateral condyle of r femr, 7thQ'),
    ('S72424R', 'Nondisp fx of lateral condyle of r femr, 7thR'),
    ('S72424S', 'Nondisp fx of lateral condyle of right femur, sequela'),
    ('S72425A', 'Nondisp fx of lateral condyle of left femur, init'),
    ('S72425B', 'Nondisp fx of lateral condyle of l femr, 7thB'),
    ('S72425C', 'Nondisp fx of lateral condyle of l femr, 7thC'),
    ('S72425D', 'Nondisp fx of lateral condyle of l femr, 7thD'),
    ('S72425E', 'Nondisp fx of lateral condyle of l femr, 7thE'),
    ('S72425F', 'Nondisp fx of lateral condyle of l femr, 7thF'),
    ('S72425G', 'Nondisp fx of lateral condyle of l femr, 7thG'),
    ('S72425H', 'Nondisp fx of lateral condyle of l femr, 7thH'),
    ('S72425J', 'Nondisp fx of lateral condyle of l femr, 7thJ'),
    ('S72425K', 'Nondisp fx of lateral condyle of l femr, 7thK'),
    ('S72425M', 'Nondisp fx of lateral condyle of l femr, 7thM'),
    ('S72425N', 'Nondisp fx of lateral condyle of l femr, 7thN'),
    ('S72425P', 'Nondisp fx of lateral condyle of l femr, 7thP'),
    ('S72425Q', 'Nondisp fx of lateral condyle of l femr, 7thQ'),
    ('S72425R', 'Nondisp fx of lateral condyle of l femr, 7thR'),
    ('S72425S', 'Nondisp fx of lateral condyle of left femur, sequela'),
    ('S72426A', 'Nondisp fx of lateral condyle of unsp femur, init'),
    ('S72426B', 'Nondisp fx of lateral condyle of unsp femr, 7thB'),
    ('S72426C', 'Nondisp fx of lateral condyle of unsp femr, 7thC'),
    ('S72426D', 'Nondisp fx of lateral condyle of unsp femr, 7thD'),
    ('S72426E', 'Nondisp fx of lateral condyle of unsp femr, 7thE'),
    ('S72426F', 'Nondisp fx of lateral condyle of unsp femr, 7thF'),
    ('S72426G', 'Nondisp fx of lateral condyle of unsp femr, 7thG'),
    ('S72426H', 'Nondisp fx of lateral condyle of unsp femr, 7thH'),
    ('S72426J', 'Nondisp fx of lateral condyle of unsp femr, 7thJ'),
    ('S72426K', 'Nondisp fx of lateral condyle of unsp femr, 7thK'),
    ('S72426M', 'Nondisp fx of lateral condyle of unsp femr, 7thM'),
    ('S72426N', 'Nondisp fx of lateral condyle of unsp femr, 7thN'),
    ('S72426P', 'Nondisp fx of lateral condyle of unsp femr, 7thP'),
    ('S72426Q', 'Nondisp fx of lateral condyle of unsp femr, 7thQ'),
    ('S72426R', 'Nondisp fx of lateral condyle of unsp femr, 7thR'),
    ('S72426S', 'Nondisp fx of lateral condyle of unspecified femur, sequela'),
    ('S72431A', 'Disp fx of medial condyle of right femur, init for clos fx'),
    ('S72431B', 'Disp fx of med condyle of r femur, init for opn fx type I/2'),
    ('S72431C', 'Disp fx of med condyle of r femr, 7thC'),
    ('S72431D', 'Disp fx of med condyle of r femr, 7thD'),
    ('S72431E', 'Disp fx of med condyle of r femr, 7thE'),
    ('S72431F', 'Disp fx of med condyle of r femr, 7thF'),
    ('S72431G', 'Disp fx of med condyle of r femr, 7thG'),
    ('S72431H', 'Disp fx of med condyle of r femr, 7thH'),
    ('S72431J', 'Disp fx of med condyle of r femr, 7thJ'),
    ('S72431K', 'Disp fx of med condyle of r femr, 7thK'),
    ('S72431M', 'Disp fx of med condyle of r femr, 7thM'),
    ('S72431N', 'Disp fx of med condyle of r femr, 7thN'),
    ('S72431P', 'Disp fx of med condyle of r femr, 7thP'),
    ('S72431Q', 'Disp fx of med condyle of r femr, 7thQ'),
    ('S72431R', 'Disp fx of med condyle of r femr, 7thR'),
    ('S72431S', 'Displaced fracture of medial condyle of right femur, sequela'),
    ('S72432A', 'Disp fx of medial condyle of left femur, init for clos fx'),
    ('S72432B', 'Disp fx of med condyle of l femur, init for opn fx type I/2'),
    ('S72432C', 'Disp fx of med condyle of l femr, 7thC'),
    ('S72432D', 'Disp fx of med condyle of l femr, 7thD'),
    ('S72432E', 'Disp fx of med condyle of l femr, 7thE'),
    ('S72432F', 'Disp fx of med condyle of l femr, 7thF'),
    ('S72432G', 'Disp fx of med condyle of l femr, 7thG'),
    ('S72432H', 'Disp fx of med condyle of l femr, 7thH'),
    ('S72432J', 'Disp fx of med condyle of l femr, 7thJ'),
    ('S72432K', 'Disp fx of med condyle of l femr, 7thK'),
    ('S72432M', 'Disp fx of med condyle of l femr, 7thM'),
    ('S72432N', 'Disp fx of med condyle of l femr, 7thN'),
    ('S72432P', 'Disp fx of med condyle of l femr, 7thP'),
    ('S72432Q', 'Disp fx of med condyle of l femr, 7thQ'),
    ('S72432R', 'Disp fx of med condyle of l femr, 7thR'),
    ('S72432S', 'Displaced fracture of medial condyle of left femur, sequela'),
    ('S72433A', 'Disp fx of medial condyle of unsp femur, init for clos fx'),
    ('S72433B', 'Disp fx of med condyle of unsp femr, 7thB'),
    ('S72433C', 'Disp fx of med condyle of unsp femr, 7thC'),
    ('S72433D', 'Disp fx of med condyle of unsp femr, 7thD'),
    ('S72433E', 'Disp fx of med condyle of unsp femr, 7thE'),
    ('S72433F', 'Disp fx of med condyle of unsp femr, 7thF'),
    ('S72433G', 'Disp fx of med condyle of unsp femr, 7thG'),
    ('S72433H', 'Disp fx of med condyle of unsp femr, 7thH'),
    ('S72433J', 'Disp fx of med condyle of unsp femr, 7thJ'),
    ('S72433K', 'Disp fx of med condyle of unsp femr, 7thK'),
    ('S72433M', 'Disp fx of med condyle of unsp femr, 7thM'),
    ('S72433N', 'Disp fx of med condyle of unsp femr, 7thN'),
    ('S72433P', 'Disp fx of med condyle of unsp femr, 7thP'),
    ('S72433Q', 'Disp fx of med condyle of unsp femr, 7thQ'),
    ('S72433R', 'Disp fx of med condyle of unsp femr, 7thR'),
    ('S72433S', 'Disp fx of medial condyle of unspecified femur, sequela'),
    ('S72434A', 'Nondisp fx of medial condyle of right femur, init'),
    ('S72434B', 'Nondisp fx of med condyle of r femr, 7thB'),
    ('S72434C', 'Nondisp fx of med condyle of r femr, 7thC'),
    ('S72434D', 'Nondisp fx of med condyle of r femr, 7thD'),
    ('S72434E', 'Nondisp fx of med condyle of r femr, 7thE'),
    ('S72434F', 'Nondisp fx of med condyle of r femr, 7thF'),
    ('S72434G', 'Nondisp fx of med condyle of r femr, 7thG'),
    ('S72434H', 'Nondisp fx of med condyle of r femr, 7thH'),
    ('S72434J', 'Nondisp fx of med condyle of r femr, 7thJ'),
    ('S72434K', 'Nondisp fx of med condyle of r femr, 7thK'),
    ('S72434M', 'Nondisp fx of med condyle of r femr, 7thM'),
    ('S72434N', 'Nondisp fx of med condyle of r femr, 7thN'),
    ('S72434P', 'Nondisp fx of med condyle of r femr, 7thP'),
    ('S72434Q', 'Nondisp fx of med condyle of r femr, 7thQ'),
    ('S72434R', 'Nondisp fx of med condyle of r femr, 7thR'),
    ('S72434S', 'Nondisp fx of medial condyle of right femur, sequela'),
    ('S72435A', 'Nondisp fx of medial condyle of left femur, init for clos fx'),
    ('S72435B', 'Nondisp fx of med condyle of l femr, 7thB'),
    ('S72435C', 'Nondisp fx of med condyle of l femr, 7thC'),
    ('S72435D', 'Nondisp fx of med condyle of l femr, 7thD'),
    ('S72435E', 'Nondisp fx of med condyle of l femr, 7thE'),
    ('S72435F', 'Nondisp fx of med condyle of l femr, 7thF'),
    ('S72435G', 'Nondisp fx of med condyle of l femr, 7thG'),
    ('S72435H', 'Nondisp fx of med condyle of l femr, 7thH'),
    ('S72435J', 'Nondisp fx of med condyle of l femr, 7thJ'),
    ('S72435K', 'Nondisp fx of med condyle of l femr, 7thK'),
    ('S72435M', 'Nondisp fx of med condyle of l femr, 7thM'),
    ('S72435N', 'Nondisp fx of med condyle of l femr, 7thN'),
    ('S72435P', 'Nondisp fx of med condyle of l femr, 7thP'),
    ('S72435Q', 'Nondisp fx of med condyle of l femr, 7thQ'),
    ('S72435R', 'Nondisp fx of med condyle of l femr, 7thR'),
    ('S72435S', 'Nondisp fx of medial condyle of left femur, sequela'),
    ('S72436A', 'Nondisp fx of medial condyle of unsp femur, init for clos fx'),
    ('S72436B', 'Nondisp fx of med condyle of unsp femr, 7thB'),
    ('S72436C', 'Nondisp fx of med condyle of unsp femr, 7thC'),
    ('S72436D', 'Nondisp fx of med condyle of unsp femr, 7thD'),
    ('S72436E', 'Nondisp fx of med condyle of unsp femr, 7thE'),
    ('S72436F', 'Nondisp fx of med condyle of unsp femr, 7thF'),
    ('S72436G', 'Nondisp fx of med condyle of unsp femr, 7thG'),
    ('S72436H', 'Nondisp fx of med condyle of unsp femr, 7thH'),
    ('S72436J', 'Nondisp fx of med condyle of unsp femr, 7thJ'),
    ('S72436K', 'Nondisp fx of med condyle of unsp femr, 7thK'),
    ('S72436M', 'Nondisp fx of med condyle of unsp femr, 7thM'),
    ('S72436N', 'Nondisp fx of med condyle of unsp femr, 7thN'),
    ('S72436P', 'Nondisp fx of med condyle of unsp femr, 7thP'),
    ('S72436Q', 'Nondisp fx of med condyle of unsp femr, 7thQ'),
    ('S72436R', 'Nondisp fx of med condyle of unsp femr, 7thR'),
    ('S72436S', 'Nondisp fx of medial condyle of unspecified femur, sequela'),
    ('S72441A', 'Disp fx of lower epiphysis (separation) of right femur, init'),
    ('S72441B', 'Disp fx of low epiphy (separation) of r femr, 7thB'),
    ('S72441C', 'Disp fx of low epiphy (separation) of r femr, 7thC'),
    ('S72441D', 'Disp fx of low epiphy (separation) of r femr, 7thD'),
    ('S72441E', 'Disp fx of low epiphy (separation) of r femr, 7thE'),
    ('S72441F', 'Disp fx of low epiphy (separation) of r femr, 7thF'),
    ('S72441G', 'Disp fx of low epiphy (separation) of r femr, 7thG'),
    ('S72441H', 'Disp fx of low epiphy (separation) of r femr, 7thH'),
    ('S72441J', 'Disp fx of low epiphy (separation) of r femr, 7thJ'),
    ('S72441K', 'Disp fx of low epiphy (separation) of r femr, 7thK'),
    ('S72441M', 'Disp fx of low epiphy (separation) of r femr, 7thM'),
    ('S72441N', 'Disp fx of low epiphy (separation) of r femr, 7thN'),
    ('S72441P', 'Disp fx of low epiphy (separation) of r femr, 7thP'),
    ('S72441Q', 'Disp fx of low epiphy (separation) of r femr, 7thQ'),
    ('S72441R', 'Disp fx of low epiphy (separation) of r femr, 7thR'),
    ('S72441S', 'Disp fx of lower epiphysis (separation) of r femur, sequela'),
    ('S72442A', 'Disp fx of lower epiphysis (separation) of left femur, init'),
    ('S72442B', 'Disp fx of low epiphy (separation) of l femr, 7thB'),
    ('S72442C', 'Disp fx of low epiphy (separation) of l femr, 7thC'),
    ('S72442D', 'Disp fx of low epiphy (separation) of l femr, 7thD'),
    ('S72442E', 'Disp fx of low epiphy (separation) of l femr, 7thE'),
    ('S72442F', 'Disp fx of low epiphy (separation) of l femr, 7thF'),
    ('S72442G', 'Disp fx of low epiphy (separation) of l femr, 7thG'),
    ('S72442H', 'Disp fx of low epiphy (separation) of l femr, 7thH'),
    ('S72442J', 'Disp fx of low epiphy (separation) of l femr, 7thJ'),
    ('S72442K', 'Disp fx of low epiphy (separation) of l femr, 7thK'),
    ('S72442M', 'Disp fx of low epiphy (separation) of l femr, 7thM'),
    ('S72442N', 'Disp fx of low epiphy (separation) of l femr, 7thN'),
    ('S72442P', 'Disp fx of low epiphy (separation) of l femr, 7thP'),
    ('S72442Q', 'Disp fx of low epiphy (separation) of l femr, 7thQ'),
    ('S72442R', 'Disp fx of low epiphy (separation) of l femr, 7thR'),
    ('S72442S', 'Disp fx of lower epiphysis (separation) of l femur, sequela'),
    ('S72443A', 'Disp fx of lower epiphysis (separation) of unsp femur, init'),
    ('S72443B', 'Disp fx of low epiphy (separation) of unsp femr, 7thB'),
    ('S72443C', 'Disp fx of low epiphy (separation) of unsp femr, 7thC'),
    ('S72443D', 'Disp fx of low epiphy (separation) of unsp femr, 7thD'),
    ('S72443E', 'Disp fx of low epiphy (separation) of unsp femr, 7thE'),
    ('S72443F', 'Disp fx of low epiphy (separation) of unsp femr, 7thF'),
    ('S72443G', 'Disp fx of low epiphy (separation) of unsp femr, 7thG'),
    ('S72443H', 'Disp fx of low epiphy (separation) of unsp femr, 7thH'),
    ('S72443J', 'Disp fx of low epiphy (separation) of unsp femr, 7thJ'),
    ('S72443K', 'Disp fx of low epiphy (separation) of unsp femr, 7thK'),
    ('S72443M', 'Disp fx of low epiphy (separation) of unsp femr, 7thM'),
    ('S72443N', 'Disp fx of low epiphy (separation) of unsp femr, 7thN'),
    ('S72443P', 'Disp fx of low epiphy (separation) of unsp femr, 7thP'),
    ('S72443Q', 'Disp fx of low epiphy (separation) of unsp femr, 7thQ'),
    ('S72443R', 'Disp fx of low epiphy (separation) of unsp femr, 7thR'),
    ('S72443S', 'Disp fx of lower epiphy (separation) of unsp femur, sequela'),
    ('S72444A', 'Nondisp fx of lower epiphysis (separation) of r femur, init'),
    ('S72444B', 'Nondisp fx of low epiphy (separation) of r femr, 7thB'),
    ('S72444C', 'Nondisp fx of low epiphy (separation) of r femr, 7thC'),
    ('S72444D', 'Nondisp fx of low epiphy (separation) of r femr, 7thD'),
    ('S72444E', 'Nondisp fx of low epiphy (separation) of r femr, 7thE'),
    ('S72444F', 'Nondisp fx of low epiphy (separation) of r femr, 7thF'),
    ('S72444G', 'Nondisp fx of low epiphy (separation) of r femr, 7thG'),
    ('S72444H', 'Nondisp fx of low epiphy (separation) of r femr, 7thH'),
    ('S72444J', 'Nondisp fx of low epiphy (separation) of r femr, 7thJ'),
    ('S72444K', 'Nondisp fx of low epiphy (separation) of r femr, 7thK'),
    ('S72444M', 'Nondisp fx of low epiphy (separation) of r femr, 7thM'),
    ('S72444N', 'Nondisp fx of low epiphy (separation) of r femr, 7thN'),
    ('S72444P', 'Nondisp fx of low epiphy (separation) of r femr, 7thP'),
    ('S72444Q', 'Nondisp fx of low epiphy (separation) of r femr, 7thQ'),
    ('S72444R', 'Nondisp fx of low epiphy (separation) of r femr, 7thR'),
    ('S72444S', 'Nondisp fx of lower epiphy (separation) of r femur, sequela'),
    ('S72445A', 'Nondisp fx of lower epiphysis (separation) of l femur, init'),
    ('S72445B', 'Nondisp fx of low epiphy (separation) of l femr, 7thB'),
    ('S72445C', 'Nondisp fx of low epiphy (separation) of l femr, 7thC'),
    ('S72445D', 'Nondisp fx of low epiphy (separation) of l femr, 7thD'),
    ('S72445E', 'Nondisp fx of low epiphy (separation) of l femr, 7thE'),
    ('S72445F', 'Nondisp fx of low epiphy (separation) of l femr, 7thF'),
    ('S72445G', 'Nondisp fx of low epiphy (separation) of l femr, 7thG'),
    ('S72445H', 'Nondisp fx of low epiphy (separation) of l femr, 7thH'),
    ('S72445J', 'Nondisp fx of low epiphy (separation) of l femr, 7thJ'),
    ('S72445K', 'Nondisp fx of low epiphy (separation) of l femr, 7thK'),
    ('S72445M', 'Nondisp fx of low epiphy (separation) of l femr, 7thM'),
    ('S72445N', 'Nondisp fx of low epiphy (separation) of l femr, 7thN'),
    ('S72445P', 'Nondisp fx of low epiphy (separation) of l femr, 7thP'),
    ('S72445Q', 'Nondisp fx of low epiphy (separation) of l femr, 7thQ'),
    ('S72445R', 'Nondisp fx of low epiphy (separation) of l femr, 7thR'),
    ('S72445S', 'Nondisp fx of lower epiphy (separation) of l femur, sequela'),
    ('S72446A', 'Nondisp fx of lower epiphy (separation) of unsp femur, init'),
    ('S72446B', 'Nondisp fx of low epiphy (separation) of unsp femr, 7thB'),
    ('S72446C', 'Nondisp fx of low epiphy (separation) of unsp femr, 7thC'),
    ('S72446D', 'Nondisp fx of low epiphy (separation) of unsp femr, 7thD'),
    ('S72446E', 'Nondisp fx of low epiphy (separation) of unsp femr, 7thE'),
    ('S72446F', 'Nondisp fx of low epiphy (separation) of unsp femr, 7thF'),
    ('S72446G', 'Nondisp fx of low epiphy (separation) of unsp femr, 7thG'),
    ('S72446H', 'Nondisp fx of low epiphy (separation) of unsp femr, 7thH'),
    ('S72446J', 'Nondisp fx of low epiphy (separation) of unsp femr, 7thJ'),
    ('S72446K', 'Nondisp fx of low epiphy (separation) of unsp femr, 7thK'),
    ('S72446M', 'Nondisp fx of low epiphy (separation) of unsp femr, 7thM'),
    ('S72446N', 'Nondisp fx of low epiphy (separation) of unsp femr, 7thN'),
    ('S72446P', 'Nondisp fx of low epiphy (separation) of unsp femr, 7thP'),
    ('S72446Q', 'Nondisp fx of low epiphy (separation) of unsp femr, 7thQ'),
    ('S72446R', 'Nondisp fx of low epiphy (separation) of unsp femr, 7thR'),
    ('S72446S', 'Nondisp fx of lower epiphy (separation) of unsp femur, sqla'),
    ('S72451A', 'Displ suprcndl fx w/o intrcndl extn lower end r femur, init'),
    ('S72451B', 'Displ suprcndl fx w/o intrcndl extn low end r femr, 7thB'),
    ('S72451C', 'Displ suprcndl fx w/o intrcndl extn low end r femr, 7thC'),
    ('S72451D', 'Displ suprcndl fx w/o intrcndl extn low end r femr, 7thD'),
    ('S72451E', 'Displ suprcndl fx w/o intrcndl extn low end r femr, 7thE'),
    ('S72451F', 'Displ suprcndl fx w/o intrcndl extn low end r femr, 7thF'),
    ('S72451G', 'Displ suprcndl fx w/o intrcndl extn low end r femr, 7thG'),
    ('S72451H', 'Displ suprcndl fx w/o intrcndl extn low end r femr, 7thH'),
    ('S72451J', 'Displ suprcndl fx w/o intrcndl extn low end r femr, 7thJ'),
    ('S72451K', 'Displ suprcndl fx w/o intrcndl extn low end r femr, 7thK'),
    ('S72451M', 'Displ suprcndl fx w/o intrcndl extn low end r femr, 7thM'),
    ('S72451N', 'Displ suprcndl fx w/o intrcndl extn low end r femr, 7thN'),
    ('S72451P', 'Displ suprcndl fx w/o intrcndl extn low end r femr, 7thP'),
    ('S72451Q', 'Displ suprcndl fx w/o intrcndl extn low end r femr, 7thQ'),
    ('S72451R', 'Displ suprcndl fx w/o intrcndl extn low end r femr, 7thR'),
    ('S72451S', 'Displ suprcndl fx w/o intrcndl extn lower end r femur, sqla'),
    ('S72452A', 'Displ suprcndl fx w/o intrcndl extn lower end l femur, init'),
    ('S72452B', 'Displ suprcndl fx w/o intrcndl extn low end l femr, 7thB'),
    ('S72452C', 'Displ suprcndl fx w/o intrcndl extn low end l femr, 7thC'),
    ('S72452D', 'Displ suprcndl fx w/o intrcndl extn low end l femr, 7thD'),
    ('S72452E', 'Displ suprcndl fx w/o intrcndl extn low end l femr, 7thE'),
    ('S72452F', 'Displ suprcndl fx w/o intrcndl extn low end l femr, 7thF'),
    ('S72452G', 'Displ suprcndl fx w/o intrcndl extn low end l femr, 7thG'),
    ('S72452H', 'Displ suprcndl fx w/o intrcndl extn low end l femr, 7thH'),
    ('S72452J', 'Displ suprcndl fx w/o intrcndl extn low end l femr, 7thJ'),
    ('S72452K', 'Displ suprcndl fx w/o intrcndl extn low end l femr, 7thK'),
    ('S72452M', 'Displ suprcndl fx w/o intrcndl extn low end l femr, 7thM'),
    ('S72452N', 'Displ suprcndl fx w/o intrcndl extn low end l femr, 7thN'),
    ('S72452P', 'Displ suprcndl fx w/o intrcndl extn low end l femr, 7thP'),
    ('S72452Q', 'Displ suprcndl fx w/o intrcndl extn low end l femr, 7thQ'),
    ('S72452R', 'Displ suprcndl fx w/o intrcndl extn low end l femr, 7thR'),
    ('S72452S', 'Displ suprcndl fx w/o intrcndl extn lower end l femur, sqla'),
    ('S72453A', 'Displ suprcndl fx w/o intrcndl extn low end unsp femr, init'),
    ('S72453B', 'Displ suprcndl fx w/o intrcndl extn low end unsp femr, 7thB'),
    ('S72453C', 'Displ suprcndl fx w/o intrcndl extn low end unsp femr, 7thC'),
    ('S72453D', 'Displ suprcndl fx w/o intrcndl extn low end unsp femr, 7thD'),
    ('S72453E', 'Displ suprcndl fx w/o intrcndl extn low end unsp femr, 7thE'),
    ('S72453F', 'Displ suprcndl fx w/o intrcndl extn low end unsp femr, 7thF'),
    ('S72453G', 'Displ suprcndl fx w/o intrcndl extn low end unsp femr, 7thG'),
    ('S72453H', 'Displ suprcndl fx w/o intrcndl extn low end unsp femr, 7thH'),
    ('S72453J', 'Displ suprcndl fx w/o intrcndl extn low end unsp femr, 7thJ'),
    ('S72453K', 'Displ suprcndl fx w/o intrcndl extn low end unsp femr, 7thK'),
    ('S72453M', 'Displ suprcndl fx w/o intrcndl extn low end unsp femr, 7thM'),
    ('S72453N', 'Displ suprcndl fx w/o intrcndl extn low end unsp femr, 7thN'),
    ('S72453P', 'Displ suprcndl fx w/o intrcndl extn low end unsp femr, 7thP'),
    ('S72453Q', 'Displ suprcndl fx w/o intrcndl extn low end unsp femr, 7thQ'),
    ('S72453R', 'Displ suprcndl fx w/o intrcndl extn low end unsp femr, 7thR'),
    ('S72453S', 'Displ suprcndl fx w/o intrcndl extn low end unsp femr, sqla'),
    ('S72454A', 'Nondisp suprcndl fx w/o intrcndl extn lower end r femr, init'),
    ('S72454B', 'Nondisp suprcndl fx w/o intrcndl extn low end r femr, 7thB'),
    ('S72454C', 'Nondisp suprcndl fx w/o intrcndl extn low end r femr, 7thC'),
    ('S72454D', 'Nondisp suprcndl fx w/o intrcndl extn low end r femr, 7thD'),
    ('S72454E', 'Nondisp suprcndl fx w/o intrcndl extn low end r femr, 7thE'),
    ('S72454F', 'Nondisp suprcndl fx w/o intrcndl extn low end r femr, 7thF'),
    ('S72454G', 'Nondisp suprcndl fx w/o intrcndl extn low end r femr, 7thG'),
    ('S72454H', 'Nondisp suprcndl fx w/o intrcndl extn low end r femr, 7thH'),
    ('S72454J', 'Nondisp suprcndl fx w/o intrcndl extn low end r femr, 7thJ'),
    ('S72454K', 'Nondisp suprcndl fx w/o intrcndl extn low end r femr, 7thK'),
    ('S72454M', 'Nondisp suprcndl fx w/o intrcndl extn low end r femr, 7thM'),
    ('S72454N', 'Nondisp suprcndl fx w/o intrcndl extn low end r femr, 7thN'),
    ('S72454P', 'Nondisp suprcndl fx w/o intrcndl extn low end r femr, 7thP'),
    ('S72454Q', 'Nondisp suprcndl fx w/o intrcndl extn low end r femr, 7thQ'),
    ('S72454R', 'Nondisp suprcndl fx w/o intrcndl extn low end r femr, 7thR'),
    ('S72454S', 'Nondisp suprcndl fx w/o intrcndl extn lower end r femr, sqla'),
    ('S72455A', 'Nondisp suprcndl fx w/o intrcndl extn lower end l femr, init'),
    ('S72455B', 'Nondisp suprcndl fx w/o intrcndl extn low end l femr, 7thB'),
    ('S72455C', 'Nondisp suprcndl fx w/o intrcndl extn low end l femr, 7thC'),
    ('S72455D', 'Nondisp suprcndl fx w/o intrcndl extn low end l femr, 7thD'),
    ('S72455E', 'Nondisp suprcndl fx w/o intrcndl extn low end l femr, 7thE'),
    ('S72455F', 'Nondisp suprcndl fx w/o intrcndl extn low end l femr, 7thF'),
    ('S72455G', 'Nondisp suprcndl fx w/o intrcndl extn low end l femr, 7thG'),
    ('S72455H', 'Nondisp suprcndl fx w/o intrcndl extn low end l femr, 7thH'),
    ('S72455J', 'Nondisp suprcndl fx w/o intrcndl extn low end l femr, 7thJ'),
    ('S72455K', 'Nondisp suprcndl fx w/o intrcndl extn low end l femr, 7thK'),
    ('S72455M', 'Nondisp suprcndl fx w/o intrcndl extn low end l femr, 7thM'),
    ('S72455N', 'Nondisp suprcndl fx w/o intrcndl extn low end l femr, 7thN'),
    ('S72455P', 'Nondisp suprcndl fx w/o intrcndl extn low end l femr, 7thP'),
    ('S72455Q', 'Nondisp suprcndl fx w/o intrcndl extn low end l femr, 7thQ'),
    ('S72455R', 'Nondisp suprcndl fx w/o intrcndl extn low end l femr, 7thR'),
    ('S72455S', 'Nondisp suprcndl fx w/o intrcndl extn lower end l femr, sqla'),
    ('S72456A', 'Nondisp suprcndl fx w/o intrcndl extn low end unsp femr,init'),
    ('S72456B', 'Nondisp suprcndl fx w/o intrcndl extn low end unsp femr,7thB'),
    ('S72456C', 'Nondisp suprcndl fx w/o intrcndl extn low end unsp femr,7thC'),
    ('S72456D', 'Nondisp suprcndl fx w/o intrcndl extn low end unsp femr,7thD'),
    ('S72456E', 'Nondisp suprcndl fx w/o intrcndl extn low end unsp femr,7thE'),
    ('S72456F', 'Nondisp suprcndl fx w/o intrcndl extn low end unsp femr,7thF'),
    ('S72456G', 'Nondisp suprcndl fx w/o intrcndl extn low end unsp femr,7thG'),
    ('S72456H', 'Nondisp suprcndl fx w/o intrcndl extn low end unsp femr,7thH'),
    ('S72456J', 'Nondisp suprcndl fx w/o intrcndl extn low end unsp femr,7thJ'),
    ('S72456K', 'Nondisp suprcndl fx w/o intrcndl extn low end unsp femr,7thK'),
    ('S72456M', 'Nondisp suprcndl fx w/o intrcndl extn low end unsp femr,7thM'),
    ('S72456N', 'Nondisp suprcndl fx w/o intrcndl extn low end unsp femr,7thN'),
    ('S72456P', 'Nondisp suprcndl fx w/o intrcndl extn low end unsp femr,7thP'),
    ('S72456Q', 'Nondisp suprcndl fx w/o intrcndl extn low end unsp femr,7thQ'),
    ('S72456R', 'Nondisp suprcndl fx w/o intrcndl extn low end unsp femr,7thR'),
    ('S72456S', 'Nondisp suprcndl fx w/o intrcndl extn low end unsp femr,sqla'),
    ('S72461A', 'Displ suprcndl fx w intrcndl extn lower end of r femur, init'),
    ('S72461B', 'Displ suprcndl fx w intrcndl extn low end r femr, 7thB'),
    ('S72461C', 'Displ suprcndl fx w intrcndl extn low end r femr, 7thC'),
    ('S72461D', 'Displ suprcndl fx w intrcndl extn low end r femr, 7thD'),
    ('S72461E', 'Displ suprcndl fx w intrcndl extn low end r femr, 7thE'),
    ('S72461F', 'Displ suprcndl fx w intrcndl extn low end r femr, 7thF'),
    ('S72461G', 'Displ suprcndl fx w intrcndl extn low end r femr, 7thG'),
    ('S72461H', 'Displ suprcndl fx w intrcndl extn low end r femr, 7thH'),
    ('S72461J', 'Displ suprcndl fx w intrcndl extn low end r femr, 7thJ'),
    ('S72461K', 'Displ suprcndl fx w intrcndl extn low end r femr, 7thK'),
    ('S72461M', 'Displ suprcndl fx w intrcndl extn low end r femr, 7thM'),
    ('S72461N', 'Displ suprcndl fx w intrcndl extn low end r femr, 7thN'),
    ('S72461P', 'Displ suprcndl fx w intrcndl extn low end r femr, 7thP'),
    ('S72461Q', 'Displ suprcndl fx w intrcndl extn low end r femr, 7thQ'),
    ('S72461R', 'Displ suprcndl fx w intrcndl extn low end r femr, 7thR'),
    ('S72461S', 'Displ suprcndl fx w intrcndl extn lower end of r femur, sqla'),
    ('S72462A', 'Displ suprcndl fx w intrcndl extn lower end of l femur, init'),
    ('S72462B', 'Displ suprcndl fx w intrcndl extn low end l femr, 7thB'),
    ('S72462C', 'Displ suprcndl fx w intrcndl extn low end l femr, 7thC'),
    ('S72462D', 'Displ suprcndl fx w intrcndl extn low end l femr, 7thD'),
    ('S72462E', 'Displ suprcndl fx w intrcndl extn low end l femr, 7thE'),
    ('S72462F', 'Displ suprcndl fx w intrcndl extn low end l femr, 7thF'),
    ('S72462G', 'Displ suprcndl fx w intrcndl extn low end l femr, 7thG'),
    ('S72462H', 'Displ suprcndl fx w intrcndl extn low end l femr, 7thH'),
    ('S72462J', 'Displ suprcndl fx w intrcndl extn low end l femr, 7thJ'),
    ('S72462K', 'Displ suprcndl fx w intrcndl extn low end l femr, 7thK'),
    ('S72462M', 'Displ suprcndl fx w intrcndl extn low end l femr, 7thM'),
    ('S72462N', 'Displ suprcndl fx w intrcndl extn low end l femr, 7thN'),
    ('S72462P', 'Displ suprcndl fx w intrcndl extn low end l femr, 7thP'),
    ('S72462Q', 'Displ suprcndl fx w intrcndl extn low end l femr, 7thQ'),
    ('S72462R', 'Displ suprcndl fx w intrcndl extn low end l femr, 7thR'),
    ('S72462S', 'Displ suprcndl fx w intrcndl extn lower end of l femur, sqla'),
    ('S72463A', 'Displ suprcndl fx w intrcndl extn lower end unsp femur, init'),
    ('S72463B', 'Displ suprcndl fx w intrcndl extn low end unsp femr, 7thB'),
    ('S72463C', 'Displ suprcndl fx w intrcndl extn low end unsp femr, 7thC'),
    ('S72463D', 'Displ suprcndl fx w intrcndl extn low end unsp femr, 7thD'),
    ('S72463E', 'Displ suprcndl fx w intrcndl extn low end unsp femr, 7thE'),
    ('S72463F', 'Displ suprcndl fx w intrcndl extn low end unsp femr, 7thF'),
    ('S72463G', 'Displ suprcndl fx w intrcndl extn low end unsp femr, 7thG'),
    ('S72463H', 'Displ suprcndl fx w intrcndl extn low end unsp femr, 7thH'),
    ('S72463J', 'Displ suprcndl fx w intrcndl extn low end unsp femr, 7thJ'),
    ('S72463K', 'Displ suprcndl fx w intrcndl extn low end unsp femr, 7thK'),
    ('S72463M', 'Displ suprcndl fx w intrcndl extn low end unsp femr, 7thM'),
    ('S72463N', 'Displ suprcndl fx w intrcndl extn low end unsp femr, 7thN'),
    ('S72463P', 'Displ suprcndl fx w intrcndl extn low end unsp femr, 7thP'),
    ('S72463Q', 'Displ suprcndl fx w intrcndl extn low end unsp femr, 7thQ'),
    ('S72463R', 'Displ suprcndl fx w intrcndl extn low end unsp femr, 7thR'),
    ('S72463S', 'Displ suprcndl fx w intrcndl extn lower end unsp femur, sqla'),
    ('S72464A', 'Nondisp suprcndl fx w intrcndl extn lower end r femur, init'),
    ('S72464B', 'Nondisp suprcndl fx w intrcndl extn low end r femr, 7thB'),
    ('S72464C', 'Nondisp suprcndl fx w intrcndl extn low end r femr, 7thC'),
    ('S72464D', 'Nondisp suprcndl fx w intrcndl extn low end r femr, 7thD'),
    ('S72464E', 'Nondisp suprcndl fx w intrcndl extn low end r femr, 7thE'),
    ('S72464F', 'Nondisp suprcndl fx w intrcndl extn low end r femr, 7thF'),
    ('S72464G', 'Nondisp suprcndl fx w intrcndl extn low end r femr, 7thG'),
    ('S72464H', 'Nondisp suprcndl fx w intrcndl extn low end r femr, 7thH'),
    ('S72464J', 'Nondisp suprcndl fx w intrcndl extn low end r femr, 7thJ'),
    ('S72464K', 'Nondisp suprcndl fx w intrcndl extn low end r femr, 7thK'),
    ('S72464M', 'Nondisp suprcndl fx w intrcndl extn low end r femr, 7thM'),
    ('S72464N', 'Nondisp suprcndl fx w intrcndl extn low end r femr, 7thN'),
    ('S72464P', 'Nondisp suprcndl fx w intrcndl extn low end r femr, 7thP'),
    ('S72464Q', 'Nondisp suprcndl fx w intrcndl extn low end r femr, 7thQ'),
    ('S72464R', 'Nondisp suprcndl fx w intrcndl extn low end r femr, 7thR'),
    ('S72464S', 'Nondisp suprcndl fx w intrcndl extn lower end r femur, sqla'),
    ('S72465A', 'Nondisp suprcndl fx w intrcndl extn lower end l femur, init'),
    ('S72465B', 'Nondisp suprcndl fx w intrcndl extn low end l femr, 7thB'),
    ('S72465C', 'Nondisp suprcndl fx w intrcndl extn low end l femr, 7thC'),
    ('S72465D', 'Nondisp suprcndl fx w intrcndl extn low end l femr, 7thD'),
    ('S72465E', 'Nondisp suprcndl fx w intrcndl extn low end l femr, 7thE'),
    ('S72465F', 'Nondisp suprcndl fx w intrcndl extn low end l femr, 7thF'),
    ('S72465G', 'Nondisp suprcndl fx w intrcndl extn low end l femr, 7thG'),
    ('S72465H', 'Nondisp suprcndl fx w intrcndl extn low end l femr, 7thH'),
    ('S72465J', 'Nondisp suprcndl fx w intrcndl extn low end l femr, 7thJ'),
    ('S72465K', 'Nondisp suprcndl fx w intrcndl extn low end l femr, 7thK'),
    ('S72465M', 'Nondisp suprcndl fx w intrcndl extn low end l femr, 7thM'),
    ('S72465N', 'Nondisp suprcndl fx w intrcndl extn low end l femr, 7thN'),
    ('S72465P', 'Nondisp suprcndl fx w intrcndl extn low end l femr, 7thP'),
    ('S72465Q', 'Nondisp suprcndl fx w intrcndl extn low end l femr, 7thQ'),
    ('S72465R', 'Nondisp suprcndl fx w intrcndl extn low end l femr, 7thR'),
    ('S72465S', 'Nondisp suprcndl fx w intrcndl extn lower end l femur, sqla'),
    ('S72466A', 'Nondisp suprcndl fx w intrcndl extn low end unsp femr, init'),
    ('S72466B', 'Nondisp suprcndl fx w intrcndl extn low end unsp femr, 7thB'),
    ('S72466C', 'Nondisp suprcndl fx w intrcndl extn low end unsp femr, 7thC'),
    ('S72466D', 'Nondisp suprcndl fx w intrcndl extn low end unsp femr, 7thD'),
    ('S72466E', 'Nondisp suprcndl fx w intrcndl extn low end unsp femr, 7thE'),
    ('S72466F', 'Nondisp suprcndl fx w intrcndl extn low end unsp femr, 7thF'),
    ('S72466G', 'Nondisp suprcndl fx w intrcndl extn low end unsp femr, 7thG'),
    ('S72466H', 'Nondisp suprcndl fx w intrcndl extn low end unsp femr, 7thH'),
    ('S72466J', 'Nondisp suprcndl fx w intrcndl extn low end unsp femr, 7thJ'),
    ('S72466K', 'Nondisp suprcndl fx w intrcndl extn low end unsp femr, 7thK'),
    ('S72466M', 'Nondisp suprcndl fx w intrcndl extn low end unsp femr, 7thM'),
    ('S72466N', 'Nondisp suprcndl fx w intrcndl extn low end unsp femr, 7thN'),
    ('S72466P', 'Nondisp suprcndl fx w intrcndl extn low end unsp femr, 7thP'),
    ('S72466Q', 'Nondisp suprcndl fx w intrcndl extn low end unsp femr, 7thQ'),
    ('S72466R', 'Nondisp suprcndl fx w intrcndl extn low end unsp femr, 7thR'),
    ('S72466S', 'Nondisp suprcndl fx w intrcndl extn low end unsp femr, sqla'),
    ('S72471A', 'Torus fracture of lower end of right femur, init for clos fx'),
    ('S72471D', 'Torus fx lower end of right femur, subs for fx w routn heal'),
    ('S72471G', 'Torus fx lower end of right femur, subs for fx w delay heal'),
    ('S72471K', 'Torus fx lower end of right femur, subs for fx w nonunion'),
    ('S72471P', 'Torus fx lower end of right femur, subs for fx w malunion'),
    ('S72471S', 'Torus fracture of lower end of right femur, sequela'),
    ('S72472A', 'Torus fracture of lower end of left femur, init for clos fx'),
    ('S72472D', 'Torus fx lower end of left femur, subs for fx w routn heal'),
    ('S72472G', 'Torus fx lower end of left femur, subs for fx w delay heal'),
    ('S72472K', 'Torus fx lower end of left femur, subs for fx w nonunion'),
    ('S72472P', 'Torus fx lower end of left femur, subs for fx w malunion'),
    ('S72472S', 'Torus fracture of lower end of left femur, sequela'),
    ('S72479A', 'Torus fracture of lower end of unsp femur, init for clos fx'),
    ('S72479D', 'Torus fx lower end of unsp femur, subs for fx w routn heal'),
    ('S72479G', 'Torus fx lower end of unsp femur, subs for fx w delay heal'),
    ('S72479K', 'Torus fx lower end of unsp femur, subs for fx w nonunion'),
    ('S72479P', 'Torus fx lower end of unsp femur, subs for fx w malunion'),
    ('S72479S', 'Torus fracture of lower end of unspecified femur, sequela'),
    ('S72491A', 'Oth fracture of lower end of right femur, init for clos fx'),
    ('S72491B', 'Oth fx lower end of right femur, init for opn fx type I/2'),
    ('S72491C', 'Oth fx lower end of right femur, init for opn fx type 3A/B/C'),
    ('S72491D', 'Oth fx lower end of r femur, subs for clos fx w routn heal'),
    ('S72491E', 'Oth fx low end r femr, subs for opn fx type I/2 w routn heal'),
    ('S72491F', 'Oth fx low end r femr, 7thF'),
    ('S72491G', 'Oth fx lower end of r femur, subs for clos fx w delay heal'),
    ('S72491H', 'Oth fx low end r femr, subs for opn fx type I/2 w delay heal'),
    ('S72491J', 'Oth fx low end r femr, 7thJ'),
    ('S72491K', 'Oth fx lower end of right femur, subs for clos fx w nonunion'),
    ('S72491M', 'Oth fx lower end r femr, subs for opn fx type I/2 w nonunion'),
    ('S72491N', 'Oth fx low end r femr, 7thN'),
    ('S72491P', 'Oth fx lower end of right femur, subs for clos fx w malunion'),
    ('S72491Q', 'Oth fx lower end r femr, subs for opn fx type I/2 w malunion'),
    ('S72491R', 'Oth fx low end r femr, 7thR'),
    ('S72491S', 'Other fracture of lower end of right femur, sequela'),
    ('S72492A', 'Oth fracture of lower end of left femur, init for clos fx'),
    ('S72492B', 'Oth fx lower end of left femur, init for opn fx type I/2'),
    ('S72492C', 'Oth fx lower end of left femur, init for opn fx type 3A/B/C'),
    ('S72492D', 'Oth fx lower end of l femur, subs for clos fx w routn heal'),
    ('S72492E', 'Oth fx low end l femr, subs for opn fx type I/2 w routn heal'),
    ('S72492F', 'Oth fx low end l femr, 7thF'),
    ('S72492G', 'Oth fx lower end of l femur, subs for clos fx w delay heal'),
    ('S72492H', 'Oth fx low end l femr, subs for opn fx type I/2 w delay heal'),
    ('S72492J', 'Oth fx low end l femr, 7thJ'),
    ('S72492K', 'Oth fx lower end of left femur, subs for clos fx w nonunion'),
    ('S72492M', 'Oth fx lower end l femr, subs for opn fx type I/2 w nonunion'),
    ('S72492N', 'Oth fx low end l femr, 7thN'),
    ('S72492P', 'Oth fx lower end of left femur, subs for clos fx w malunion'),
    ('S72492Q', 'Oth fx lower end l femr, subs for opn fx type I/2 w malunion'),
    ('S72492R', 'Oth fx low end l femr, 7thR'),
    ('S72492S', 'Other fracture of lower end of left femur, sequela'),
    ('S72499A', 'Oth fracture of lower end of unsp femur, init for clos fx'),
    ('S72499B', 'Oth fx lower end of unsp femur, init for opn fx type I/2'),
    ('S72499C', 'Oth fx lower end of unsp femur, init for opn fx type 3A/B/C'),
    ('S72499D', 'Oth fx lower end unsp femur, subs for clos fx w routn heal'),
    ('S72499E', 'Oth fx low end unsp femr, 7thE'),
    ('S72499F', 'Oth fx low end unsp femr, 7thF'),
    ('S72499G', 'Oth fx lower end unsp femur, subs for clos fx w delay heal'),
    ('S72499H', 'Oth fx low end unsp femr, 7thH'),
    ('S72499J', 'Oth fx low end unsp femr, 7thJ'),
    ('S72499K', 'Oth fx lower end of unsp femur, subs for clos fx w nonunion'),
    ('S72499M', 'Oth fx low end unsp femr, 7thM'),
    ('S72499N', 'Oth fx low end unsp femr, 7thN'),
    ('S72499P', 'Oth fx lower end of unsp femur, subs for clos fx w malunion'),
    ('S72499Q', 'Oth fx low end unsp femr, 7thQ'),
    ('S72499R', 'Oth fx low end unsp femr, 7thR'),
    ('S72499S', 'Other fracture of lower end of unspecified femur, sequela'),
    ('S728X1A', 'Oth fracture of right femur, init encntr for closed fracture'),
    ('S728X1B', 'Oth fracture of right femur, init for opn fx type I/2'),
    ('S728X1C', 'Oth fracture of right femur, init for opn fx type 3A/B/C'),
    ('S728X1D', 'Oth fracture of right femur, subs for clos fx w routn heal'),
    ('S728X1E', 'Oth fx right femur, subs for opn fx type I/2 w routn heal'),
    ('S728X1F', 'Oth fx right femur, subs for opn fx type 3A/B/C w routn heal'),
    ('S728X1G', 'Oth fracture of right femur, subs for clos fx w delay heal'),
    ('S728X1H', 'Oth fx right femur, subs for opn fx type I/2 w delay heal'),
    ('S728X1J', 'Oth fx right femur, subs for opn fx type 3A/B/C w delay heal'),
    ('S728X1K', 'Oth fracture of right femur, subs for clos fx w nonunion'),
    ('S728X1M', 'Oth fx right femur, subs for opn fx type I/2 w nonunion'),
    ('S728X1N', 'Oth fx right femur, subs for opn fx type 3A/B/C w nonunion'),
    ('S728X1P', 'Oth fracture of right femur, subs for clos fx w malunion'),
    ('S728X1Q', 'Oth fx right femur, subs for opn fx type I/2 w malunion'),
    ('S728X1R', 'Oth fx right femur, subs for opn fx type 3A/B/C w malunion'),
    ('S728X1S', 'Other fracture of right femur, sequela'),
    ('S728X2A', 'Oth fracture of left femur, init encntr for closed fracture'),
    ('S728X2B', 'Oth fracture of left femur, init for opn fx type I/2'),
    ('S728X2C', 'Oth fracture of left femur, init for opn fx type 3A/B/C'),
    ('S728X2D', 'Oth fracture of left femur, subs for clos fx w routn heal'),
    ('S728X2E', 'Oth fx left femur, subs for opn fx type I/2 w routn heal'),
    ('S728X2F', 'Oth fx left femur, subs for opn fx type 3A/B/C w routn heal'),
    ('S728X2G', 'Oth fracture of left femur, subs for clos fx w delay heal'),
    ('S728X2H', 'Oth fx left femur, subs for opn fx type I/2 w delay heal'),
    ('S728X2J', 'Oth fx left femur, subs for opn fx type 3A/B/C w delay heal'),
    ('S728X2K', 'Oth fracture of left femur, subs for clos fx w nonunion'),
    ('S728X2M', 'Oth fx left femur, subs for opn fx type I/2 w nonunion'),
    ('S728X2N', 'Oth fx left femur, subs for opn fx type 3A/B/C w nonunion'),
    ('S728X2P', 'Oth fracture of left femur, subs for clos fx w malunion'),
    ('S728X2Q', 'Oth fx left femur, subs for opn fx type I/2 w malunion'),
    ('S728X2R', 'Oth fx left femur, subs for opn fx type 3A/B/C w malunion'),
    ('S728X2S', 'Other fracture of left femur, sequela'),
    ('S728X9A', 'Oth fracture of unsp femur, init encntr for closed fracture'),
    ('S728X9B', 'Oth fracture of unsp femur, init for opn fx type I/2'),
    ('S728X9C', 'Oth fracture of unsp femur, init for opn fx type 3A/B/C'),
    ('S728X9D', 'Oth fracture of unsp femur, subs for clos fx w routn heal'),
    ('S728X9E', 'Oth fx unsp femur, subs for opn fx type I/2 w routn heal'),
    ('S728X9F', 'Oth fx unsp femur, subs for opn fx type 3A/B/C w routn heal'),
    ('S728X9G', 'Oth fracture of unsp femur, subs for clos fx w delay heal'),
    ('S728X9H', 'Oth fx unsp femur, subs for opn fx type I/2 w delay heal'),
    ('S728X9J', 'Oth fx unsp femur, subs for opn fx type 3A/B/C w delay heal'),
    ('S728X9K', 'Oth fracture of unsp femur, subs for clos fx w nonunion'),
    ('S728X9M', 'Oth fx unsp femur, subs for opn fx type I/2 w nonunion'),
    ('S728X9N', 'Oth fx unsp femur, subs for opn fx type 3A/B/C w nonunion'),
    ('S728X9P', 'Oth fracture of unsp femur, subs for clos fx w malunion'),
    ('S728X9Q', 'Oth fx unsp femur, subs for opn fx type I/2 w malunion'),
    ('S728X9R', 'Oth fx unsp femur, subs for opn fx type 3A/B/C w malunion'),
    ('S728X9S', 'Other fracture of unspecified femur, sequela'),
    ('S7290XA', 'Unsp fracture of unsp femur, init encntr for closed fracture'),
    ('S7290XB', 'Unsp fracture of unsp femur, init for opn fx type I/2'),
    ('S7290XC', 'Unsp fracture of unsp femur, init for opn fx type 3A/B/C'),
    ('S7290XD', 'Unsp fracture of unsp femur, subs for clos fx w routn heal'),
    ('S7290XE', 'Unsp fx unsp femur, subs for opn fx type I/2 w routn heal'),
    ('S7290XF', 'Unsp fx unsp femur, subs for opn fx type 3A/B/C w routn heal'),
    ('S7290XG', 'Unsp fracture of unsp femur, subs for clos fx w delay heal'),
    ('S7290XH', 'Unsp fx unsp femur, subs for opn fx type I/2 w delay heal'),
    ('S7290XJ', 'Unsp fx unsp femur, subs for opn fx type 3A/B/C w delay heal'),
    ('S7290XK', 'Unsp fracture of unsp femur, subs for clos fx w nonunion'),
    ('S7290XM', 'Unsp fx unsp femur, subs for opn fx type I/2 w nonunion'),
    ('S7290XN', 'Unsp fx unsp femur, subs for opn fx type 3A/B/C w nonunion'),
    ('S7290XP', 'Unsp fracture of unsp femur, subs for clos fx w malunion'),
    ('S7290XQ', 'Unsp fx unsp femur, subs for opn fx type I/2 w malunion'),
    ('S7290XR', 'Unsp fx unsp femur, subs for opn fx type 3A/B/C w malunion'),
    ('S7290XS', 'Unspecified fracture of unspecified femur, sequela'),
    ('S7291XA', 'Unsp fracture of right femur, init for clos fx'),
    ('S7291XB', 'Unsp fracture of right femur, init for opn fx type I/2'),
    ('S7291XC', 'Unsp fracture of right femur, init for opn fx type 3A/B/C'),
    ('S7291XD', 'Unsp fracture of right femur, subs for clos fx w routn heal'),
    ('S7291XE', 'Unsp fx right femur, subs for opn fx type I/2 w routn heal'),
    ('S7291XF', 'Unsp fx r femur, subs for opn fx type 3A/B/C w routn heal'),
    ('S7291XG', 'Unsp fracture of right femur, subs for clos fx w delay heal'),
    ('S7291XH', 'Unsp fx right femur, subs for opn fx type I/2 w delay heal'),
    ('S7291XJ', 'Unsp fx r femur, subs for opn fx type 3A/B/C w delay heal'),
    ('S7291XK', 'Unsp fracture of right femur, subs for clos fx w nonunion'),
    ('S7291XM', 'Unsp fx right femur, subs for opn fx type I/2 w nonunion'),
    ('S7291XN', 'Unsp fx right femur, subs for opn fx type 3A/B/C w nonunion'),
    ('S7291XP', 'Unsp fracture of right femur, subs for clos fx w malunion'),
    ('S7291XQ', 'Unsp fx right femur, subs for opn fx type I/2 w malunion'),
    ('S7291XR', 'Unsp fx right femur, subs for opn fx type 3A/B/C w malunion'),
    ('S7291XS', 'Unspecified fracture of right femur, sequela'),
    ('S7292XA', 'Unsp fracture of left femur, init encntr for closed fracture'),
    ('S7292XB', 'Unsp fracture of left femur, init for opn fx type I/2'),
    ('S7292XC', 'Unsp fracture of left femur, init for opn fx type 3A/B/C'),
    ('S7292XD', 'Unsp fracture of left femur, subs for clos fx w routn heal'),
    ('S7292XE', 'Unsp fx left femur, subs for opn fx type I/2 w routn heal'),
    ('S7292XF', 'Unsp fx left femur, subs for opn fx type 3A/B/C w routn heal'),
    ('S7292XG', 'Unsp fracture of left femur, subs for clos fx w delay heal'),
    ('S7292XH', 'Unsp fx left femur, subs for opn fx type I/2 w delay heal'),
    ('S7292XJ', 'Unsp fx left femur, subs for opn fx type 3A/B/C w delay heal'),
    ('S7292XK', 'Unsp fracture of left femur, subs for clos fx w nonunion'),
    ('S7292XM', 'Unsp fx left femur, subs for opn fx type I/2 w nonunion'),
    ('S7292XN', 'Unsp fx left femur, subs for opn fx type 3A/B/C w nonunion'),
    ('S7292XP', 'Unsp fracture of left femur, subs for clos fx w malunion'),
    ('S7292XQ', 'Unsp fx left femur, subs for opn fx type I/2 w malunion'),
    ('S7292XR', 'Unsp fx left femur, subs for opn fx type 3A/B/C w malunion'),
    ('S7292XS', 'Unspecified fracture of left femur, sequela'),
    ('S73001A', 'Unspecified subluxation of right hip, initial encounter'),
    ('S73001D', 'Unspecified subluxation of right hip, subsequent encounter'),
    ('S73001S', 'Unspecified subluxation of right hip, sequela'),
    ('S73002A', 'Unspecified subluxation of left hip, initial encounter'),
    ('S73002D', 'Unspecified subluxation of left hip, subsequent encounter'),
    ('S73002S', 'Unspecified subluxation of left hip, sequela'),
    ('S73003A', 'Unspecified subluxation of unspecified hip, init encntr'),
    ('S73003D', 'Unspecified subluxation of unspecified hip, subs encntr'),
    ('S73003S', 'Unspecified subluxation of unspecified hip, sequela'),
    ('S73004A', 'Unspecified dislocation of right hip, initial encounter'),
    ('S73004D', 'Unspecified dislocation of right hip, subsequent encounter'),
    ('S73004S', 'Unspecified dislocation of right hip, sequela'),
    ('S73005A', 'Unspecified dislocation of left hip, initial encounter'),
    ('S73005D', 'Unspecified dislocation of left hip, subsequent encounter'),
    ('S73005S', 'Unspecified dislocation of left hip, sequela'),
    ('S73006A', 'Unspecified dislocation of unspecified hip, init encntr'),
    ('S73006D', 'Unspecified dislocation of unspecified hip, subs encntr'),
    ('S73006S', 'Unspecified dislocation of unspecified hip, sequela'),
    ('S73011A', 'Posterior subluxation of right hip, initial encounter'),
    ('S73011D', 'Posterior subluxation of right hip, subsequent encounter'),
    ('S73011S', 'Posterior subluxation of right hip, sequela'),
    ('S73012A', 'Posterior subluxation of left hip, initial encounter'),
    ('S73012D', 'Posterior subluxation of left hip, subsequent encounter'),
    ('S73012S', 'Posterior subluxation of left hip, sequela'),
    ('S73013A', 'Posterior subluxation of unspecified hip, initial encounter'),
    ('S73013D', 'Posterior subluxation of unspecified hip, subs encntr'),
    ('S73013S', 'Posterior subluxation of unspecified hip, sequela'),
    ('S73014A', 'Posterior dislocation of right hip, initial encounter'),
    ('S73014D', 'Posterior dislocation of right hip, subsequent encounter'),
    ('S73014S', 'Posterior dislocation of right hip, sequela'),
    ('S73015A', 'Posterior dislocation of left hip, initial encounter'),
    ('S73015D', 'Posterior dislocation of left hip, subsequent encounter'),
    ('S73015S', 'Posterior dislocation of left hip, sequela'),
    ('S73016A', 'Posterior dislocation of unspecified hip, initial encounter'),
    ('S73016D', 'Posterior dislocation of unspecified hip, subs encntr'),
    ('S73016S', 'Posterior dislocation of unspecified hip, sequela'),
    ('S73021A', 'Obturator subluxation of right hip, initial encounter'),
    ('S73021D', 'Obturator subluxation of right hip, subsequent encounter'),
    ('S73021S', 'Obturator subluxation of right hip, sequela'),
    ('S73022A', 'Obturator subluxation of left hip, initial encounter'),
    ('S73022D', 'Obturator subluxation of left hip, subsequent encounter'),
    ('S73022S', 'Obturator subluxation of left hip, sequela'),
    ('S73023A', 'Obturator subluxation of unspecified hip, initial encounter'),
    ('S73023D', 'Obturator subluxation of unspecified hip, subs encntr'),
    ('S73023S', 'Obturator subluxation of unspecified hip, sequela'),
    ('S73024A', 'Obturator dislocation of right hip, initial encounter'),
    ('S73024D', 'Obturator dislocation of right hip, subsequent encounter'),
    ('S73024S', 'Obturator dislocation of right hip, sequela'),
    ('S73025A', 'Obturator dislocation of left hip, initial encounter'),
    ('S73025D', 'Obturator dislocation of left hip, subsequent encounter'),
    ('S73025S', 'Obturator dislocation of left hip, sequela'),
    ('S73026A', 'Obturator dislocation of unspecified hip, initial encounter'),
    ('S73026D', 'Obturator dislocation of unspecified hip, subs encntr'),
    ('S73026S', 'Obturator dislocation of unspecified hip, sequela'),
    ('S73031A', 'Other anterior subluxation of right hip, initial encounter'),
    ('S73031D', 'Other anterior subluxation of right hip, subs encntr'),
    ('S73031S', 'Other anterior subluxation of right hip, sequela'),
    ('S73032A', 'Other anterior subluxation of left hip, initial encounter'),
    ('S73032D', 'Other anterior subluxation of left hip, subsequent encounter'),
    ('S73032S', 'Other anterior subluxation of left hip, sequela'),
    ('S73033A', 'Other anterior subluxation of unspecified hip, init encntr'),
    ('S73033D', 'Other anterior subluxation of unspecified hip, subs encntr'),
    ('S73033S', 'Other anterior subluxation of unspecified hip, sequela'),
    ('S73034A', 'Other anterior dislocation of right hip, initial encounter'),
    ('S73034D', 'Other anterior dislocation of right hip, subs encntr'),
    ('S73034S', 'Other anterior dislocation of right hip, sequela'),
    ('S73035A', 'Other anterior dislocation of left hip, initial encounter'),
    ('S73035D', 'Other anterior dislocation of left hip, subsequent encounter'),
    ('S73035S', 'Other anterior dislocation of left hip, sequela'),
    ('S73036A', 'Other anterior dislocation of unspecified hip, init encntr'),
    ('S73036D', 'Other anterior dislocation of unspecified hip, subs encntr'),
    ('S73036S', 'Other anterior dislocation of unspecified hip, sequela'),
    ('S73041A', 'Central subluxation of right hip, initial encounter'),
    ('S73041D', 'Central subluxation of right hip, subsequent encounter'),
    ('S73041S', 'Central subluxation of right hip, sequela'),
    ('S73042A', 'Central subluxation of left hip, initial encounter'),
    ('S73042D', 'Central subluxation of left hip, subsequent encounter'),
    ('S73042S', 'Central subluxation of left hip, sequela'),
    ('S73043A', 'Central subluxation of unspecified hip, initial encounter'),
    ('S73043D', 'Central subluxation of unspecified hip, subsequent encounter'),
    ('S73043S', 'Central subluxation of unspecified hip, sequela'),
    ('S73044A', 'Central dislocation of right hip, initial encounter'),
    ('S73044D', 'Central dislocation of right hip, subsequent encounter'),
    ('S73044S', 'Central dislocation of right hip, sequela'),
    ('S73045A', 'Central dislocation of left hip, initial encounter'),
    ('S73045D', 'Central dislocation of left hip, subsequent encounter'),
    ('S73045S', 'Central dislocation of left hip, sequela'),
    ('S73046A', 'Central dislocation of unspecified hip, initial encounter'),
    ('S73046D', 'Central dislocation of unspecified hip, subsequent encounter'),
    ('S73046S', 'Central dislocation of unspecified hip, sequela'),
    ('S73101A', 'Unspecified sprain of right hip, initial encounter'),
    ('S73101D', 'Unspecified sprain of right hip, subsequent encounter'),
    ('S73101S', 'Unspecified sprain of right hip, sequela'),
    ('S73102A', 'Unspecified sprain of left hip, initial encounter'),
    ('S73102D', 'Unspecified sprain of left hip, subsequent encounter'),
    ('S73102S', 'Unspecified sprain of left hip, sequela'),
    ('S73109A', 'Unspecified sprain of unspecified hip, initial encounter'),
    ('S73109D', 'Unspecified sprain of unspecified hip, subsequent encounter'),
    ('S73109S', 'Unspecified sprain of unspecified hip, sequela'),
    ('S73111A', 'Iliofemoral ligament sprain of right hip, initial encounter'),
    ('S73111D', 'Iliofemoral ligament sprain of right hip, subs encntr'),
    ('S73111S', 'Iliofemoral ligament sprain of right hip, sequela'),
    ('S73112A', 'Iliofemoral ligament sprain of left hip, initial encounter'),
    ('S73112D', 'Iliofemoral ligament sprain of left hip, subs encntr'),
    ('S73112S', 'Iliofemoral ligament sprain of left hip, sequela'),
    ('S73119A', 'Iliofemoral ligament sprain of unspecified hip, init encntr'),
    ('S73119D', 'Iliofemoral ligament sprain of unspecified hip, subs encntr'),
    ('S73119S', 'Iliofemoral ligament sprain of unspecified hip, sequela'),
    ('S73121A', 'Ischiocapsular ligament sprain of right hip, init encntr'),
    ('S73121D', 'Ischiocapsular ligament sprain of right hip, subs encntr'),
    ('S73121S', 'Ischiocapsular ligament sprain of right hip, sequela'),
    ('S73122A', 'Ischiocapsular ligament sprain of left hip, init encntr'),
    ('S73122D', 'Ischiocapsular ligament sprain of left hip, subs encntr'),
    ('S73122S', 'Ischiocapsular ligament sprain of left hip, sequela'),
    ('S73129A', 'Ischiocapsular ligament sprain of unsp hip, init encntr'),
    ('S73129D', 'Ischiocapsular ligament sprain of unsp hip, subs encntr'),
    ('S73129S', 'Ischiocapsular ligament sprain of unspecified hip, sequela'),
    ('S73191A', 'Other sprain of right hip, initial encounter'),
    ('S73191D', 'Other sprain of right hip, subsequent encounter'),
    ('S73191S', 'Other sprain of right hip, sequela'),
    ('S73192A', 'Other sprain of left hip, initial encounter'),
    ('S73192D', 'Other sprain of left hip, subsequent encounter'),
    ('S73192S', 'Other sprain of left hip, sequela'),
    ('S73199A', 'Other sprain of unspecified hip, initial encounter'),
    ('S73199D', 'Other sprain of unspecified hip, subsequent encounter'),
    ('S73199S', 'Other sprain of unspecified hip, sequela'),
    ('S7400XA', 'Injury of sciatic nrv at hip and thigh level, unsp leg, init'),
    ('S7400XD', 'Injury of sciatic nrv at hip and thigh level, unsp leg, subs'),
    ('S7400XS', 'Injury of sciatic nrv at hip and thi lev, unsp leg, sequela'),
    ('S7401XA', 'Injury of sciatic nrv at hip and thi lev, right leg, init'),
    ('S7401XD', 'Injury of sciatic nrv at hip and thi lev, right leg, subs'),
    ('S7401XS', 'Injury of sciatic nrv at hip and thi lev, right leg, sequela'),
    ('S7402XA', 'Injury of sciatic nrv at hip and thigh level, left leg, init'),
    ('S7402XD', 'Injury of sciatic nrv at hip and thigh level, left leg, subs'),
    ('S7402XS', 'Injury of sciatic nrv at hip and thi lev, left leg, sequela'),
    ('S7410XA', 'Injury of femoral nrv at hip and thigh level, unsp leg, init'),
    ('S7410XD', 'Injury of femoral nrv at hip and thigh level, unsp leg, subs'),
    ('S7410XS', 'Injury of femoral nrv at hip and thi lev, unsp leg, sequela'),
    ('S7411XA', 'Injury of femoral nrv at hip and thi lev, right leg, init'),
    ('S7411XD', 'Injury of femoral nrv at hip and thi lev, right leg, subs'),
    ('S7411XS', 'Injury of femoral nrv at hip and thi lev, right leg, sequela'),
    ('S7412XA', 'Injury of femoral nrv at hip and thigh level, left leg, init'),
    ('S7412XD', 'Injury of femoral nrv at hip and thigh level, left leg, subs'),
    ('S7412XS', 'Injury of femoral nrv at hip and thi lev, left leg, sequela'),
    ('S7420XA', 'Inj cutan sensory nerve at hip and thi lev, unsp leg, init'),
    ('S7420XD', 'Inj cutan sensory nerve at hip and thi lev, unsp leg, subs'),
    ('S7420XS', 'Inj cutan sens nerve at hip and thi lev, unsp leg, sequela'),
    ('S7421XA', 'Inj cutan sens nerve at hip and high level, right leg, init'),
    ('S7421XD', 'Inj cutan sens nerve at hip and high level, right leg, subs'),
    ('S7421XS', 'Inj cutan sens nerve at hip and high level, right leg, sqla'),
    ('S7422XA', 'Inj cutan sensory nerve at hip and thi lev, left leg, init'),
    ('S7422XD', 'Inj cutan sensory nerve at hip and thi lev, left leg, subs'),
    ('S7422XS', 'Inj cutan sens nerve at hip and thi lev, left leg, sequela'),
    ('S748X1A', 'Injury of oth nerves at hip and thigh level, right leg, init'),
    ('S748X1D', 'Injury of oth nerves at hip and thigh level, right leg, subs'),
    ('S748X1S', 'Injury of nerves at hip and thigh level, right leg, sequela'),
    ('S748X2A', 'Injury of oth nerves at hip and thigh level, left leg, init'),
    ('S748X2D', 'Injury of oth nerves at hip and thigh level, left leg, subs'),
    ('S748X2S', 'Injury of nerves at hip and thigh level, left leg, sequela'),
    ('S748X9A', 'Injury of oth nerves at hip and thigh level, unsp leg, init'),
    ('S748X9D', 'Injury of oth nerves at hip and thigh level, unsp leg, subs'),
    ('S748X9S', 'Injury of nerves at hip and thigh level, unsp leg, sequela'),
    ('S7490XA', 'Injury of unsp nerve at hip and thigh level, unsp leg, init'),
    ('S7490XD', 'Injury of unsp nerve at hip and thigh level, unsp leg, subs'),
    ('S7490XS', 'Injury of unsp nerve at hip and thi lev, unsp leg, sequela'),
    ('S7491XA', 'Injury of unsp nerve at hip and thigh level, right leg, init'),
    ('S7491XD', 'Injury of unsp nerve at hip and thigh level, right leg, subs'),
    ('S7491XS', 'Injury of unsp nerve at hip and thi lev, right leg, sequela'),
    ('S7492XA', 'Injury of unsp nerve at hip and thigh level, left leg, init'),
    ('S7492XD', 'Injury of unsp nerve at hip and thigh level, left leg, subs'),
    ('S7492XS', 'Injury of unsp nerve at hip and thi lev, left leg, sequela'),
    ('S75001A', 'Unspecified injury of femoral artery, right leg, init encntr'),
    ('S75001D', 'Unspecified injury of femoral artery, right leg, subs encntr'),
    ('S75001S', 'Unspecified injury of femoral artery, right leg, sequela'),
    ('S75002A', 'Unspecified injury of femoral artery, left leg, init encntr'),
    ('S75002D', 'Unspecified injury of femoral artery, left leg, subs encntr'),
    ('S75002S', 'Unspecified injury of femoral artery, left leg, sequela'),
    ('S75009A', 'Unsp injury of femoral artery, unspecified leg, init encntr'),
    ('S75009D', 'Unsp injury of femoral artery, unspecified leg, subs encntr'),
    ('S75009S', 'Unsp injury of femoral artery, unspecified leg, sequela'),
    ('S75011A', 'Minor laceration of femoral artery, right leg, init encntr'),
    ('S75011D', 'Minor laceration of femoral artery, right leg, subs encntr'),
    ('S75011S', 'Minor laceration of femoral artery, right leg, sequela'),
    ('S75012A', 'Minor laceration of femoral artery, left leg, init encntr'),
    ('S75012D', 'Minor laceration of femoral artery, left leg, subs encntr'),
    ('S75012S', 'Minor laceration of femoral artery, left leg, sequela'),
    ('S75019A', 'Minor laceration of femoral artery, unsp leg, init encntr'),
    ('S75019D', 'Minor laceration of femoral artery, unsp leg, subs encntr'),
    ('S75019S', 'Minor laceration of femoral artery, unspecified leg, sequela'),
    ('S75021A', 'Major laceration of femoral artery, right leg, init encntr'),
    ('S75021D', 'Major laceration of femoral artery, right leg, subs encntr'),
    ('S75021S', 'Major laceration of femoral artery, right leg, sequela'),
    ('S75022A', 'Major laceration of femoral artery, left leg, init encntr'),
    ('S75022D', 'Major laceration of femoral artery, left leg, subs encntr'),
    ('S75022S', 'Major laceration of femoral artery, left leg, sequela'),
    ('S75029A', 'Major laceration of femoral artery, unsp leg, init encntr'),
    ('S75029D', 'Major laceration of femoral artery, unsp leg, subs encntr'),
    ('S75029S', 'Major laceration of femoral artery, unspecified leg, sequela'),
    ('S75091A', 'Oth injury of femoral artery, right leg, init encntr'),
    ('S75091D', 'Oth injury of femoral artery, right leg, subs encntr'),
    ('S75091S', 'Other specified injury of femoral artery, right leg, sequela'),
    ('S75092A', 'Oth injury of femoral artery, left leg, init encntr'),
    ('S75092D', 'Oth injury of femoral artery, left leg, subs encntr'),
    ('S75092S', 'Other specified injury of femoral artery, left leg, sequela'),
    ('S75099A', 'Oth injury of femoral artery, unspecified leg, init encntr'),
    ('S75099D', 'Oth injury of femoral artery, unspecified leg, subs encntr'),
    ('S75099S', 'Oth injury of femoral artery, unspecified leg, sequela'),
    ('S75101A', 'Unsp inj femor vein at hip and thi lev, right leg, init'),
    ('S75101D', 'Unsp inj femor vein at hip and thi lev, right leg, subs'),
    ('S75101S', 'Unsp inj femor vein at hip and thi lev, right leg, sequela'),
    ('S75102A', 'Unsp injury of femor vein at hip and thi lev, left leg, init'),
    ('S75102D', 'Unsp injury of femor vein at hip and thi lev, left leg, subs'),
    ('S75102S', 'Unsp inj femor vein at hip and thi lev, left leg, sequela'),
    ('S75109A', 'Unsp injury of femor vein at hip and thi lev, unsp leg, init'),
    ('S75109D', 'Unsp injury of femor vein at hip and thi lev, unsp leg, subs'),
    ('S75109S', 'Unsp inj femor vein at hip and thi lev, unsp leg, sequela'),
    ('S75111A', 'Minor lacerat femor vein at hip and thi lev, right leg, init'),
    ('S75111D', 'Minor lacerat femor vein at hip and thi lev, right leg, subs'),
    ('S75111S', 'Minor lacerat femor vein at hip and thi lev, right leg, sqla'),
    ('S75112A', 'Minor lacerat femor vein at hip and thi lev, left leg, init'),
    ('S75112D', 'Minor lacerat femor vein at hip and thi lev, left leg, subs'),
    ('S75112S', 'Minor lacerat femor vein at hip and thi lev, left leg, sqla'),
    ('S75119A', 'Minor lacerat femor vein at hip and thi lev, unsp leg, init'),
    ('S75119D', 'Minor lacerat femor vein at hip and thi lev, unsp leg, subs'),
    ('S75119S', 'Minor lacerat femor vein at hip and thi lev, unsp leg, sqla'),
    ('S75121A', 'Major lacerat femor vein at hip and thi lev, right leg, init'),
    ('S75121D', 'Major lacerat femor vein at hip and thi lev, right leg, subs'),
    ('S75121S', 'Major lacerat femor vein at hip and thi lev, right leg, sqla'),
    ('S75122A', 'Major lacerat femor vein at hip and thi lev, left leg, init'),
    ('S75122D', 'Major lacerat femor vein at hip and thi lev, left leg, subs'),
    ('S75122S', 'Major lacerat femor vein at hip and thi lev, left leg, sqla'),
    ('S75129A', 'Major lacerat femor vein at hip and thi lev, unsp leg, init'),
    ('S75129D', 'Major lacerat femor vein at hip and thi lev, unsp leg, subs'),
    ('S75129S', 'Major lacerat femor vein at hip and thi lev, unsp leg, sqla'),
    ('S75191A', 'Inj femoral vein at hip and thigh level, right leg, init'),
    ('S75191D', 'Inj femoral vein at hip and thigh level, right leg, subs'),
    ('S75191S', 'Inj femoral vein at hip and thigh level, right leg, sequela'),
    ('S75192A', 'Inj femoral vein at hip and thigh level, left leg, init'),
    ('S75192D', 'Inj femoral vein at hip and thigh level, left leg, subs'),
    ('S75192S', 'Inj femoral vein at hip and thigh level, left leg, sequela'),
    ('S75199A', 'Inj femoral vein at hip and thigh level, unsp leg, init'),
    ('S75199D', 'Inj femoral vein at hip and thigh level, unsp leg, subs'),
    ('S75199S', 'Inj femoral vein at hip and thigh level, unsp leg, sequela'),
    ('S75201A', 'Unsp inj great saphenous at hip and thi lev, right leg, init'),
    ('S75201D', 'Unsp inj great saphenous at hip and thi lev, right leg, subs'),
    ('S75201S', 'Unsp inj great saph at hip and thi lev, right leg, sequela'),
    ('S75202A', 'Unsp inj great saphenous at hip and thi lev, left leg, init'),
    ('S75202D', 'Unsp inj great saphenous at hip and thi lev, left leg, subs'),
    ('S75202S', 'Unsp inj great saph at hip and thi lev, left leg, sequela'),
    ('S75209A', 'Unsp inj great saphenous at hip and thi lev, unsp leg, init'),
    ('S75209D', 'Unsp inj great saphenous at hip and thi lev, unsp leg, subs'),
    ('S75209S', 'Unsp inj great saph at hip and thi lev, unsp leg, sequela'),
    ('S75211A', 'Minor lacerat great saph at hip and thi lev, right leg, init'),
    ('S75211D', 'Minor lacerat great saph at hip and thi lev, right leg, subs'),
    ('S75211S', 'Minor lacerat great saph at hip and thi lev, right leg, sqla'),
    ('S75212A', 'Minor lacerat great saph at hip and thi lev, left leg, init'),
    ('S75212D', 'Minor lacerat great saph at hip and thi lev, left leg, subs'),
    ('S75212S', 'Minor lacerat great saph at hip and thi lev, left leg, sqla'),
    ('S75219A', 'Minor lacerat great saph at hip and thi lev, unsp leg, init'),
    ('S75219D', 'Minor lacerat great saph at hip and thi lev, unsp leg, subs'),
    ('S75219S', 'Minor lacerat great saph at hip and thi lev, unsp leg, sqla'),
    ('S75221A', 'Major lacerat great saph at hip and thi lev, right leg, init'),
    ('S75221D', 'Major lacerat great saph at hip and thi lev, right leg, subs'),
    ('S75221S', 'Major lacerat great saph at hip and thi lev, right leg, sqla'),
    ('S75222A', 'Major lacerat great saph at hip and thi lev, left leg, init'),
    ('S75222D', 'Major lacerat great saph at hip and thi lev, left leg, subs'),
    ('S75222S', 'Major lacerat great saph at hip and thi lev, left leg, sqla'),
    ('S75229A', 'Major lacerat great saph at hip and thi lev, unsp leg, init'),
    ('S75229D', 'Major lacerat great saph at hip and thi lev, unsp leg, subs'),
    ('S75229S', 'Major lacerat great saph at hip and thi lev, unsp leg, sqla'),
    ('S75291A', 'Inj great saphenous at hip and thigh level, right leg, init'),
    ('S75291D', 'Inj great saphenous at hip and thigh level, right leg, subs'),
    ('S75291S', 'Inj great saphenous at hip and thi lev, right leg, sequela'),
    ('S75292A', 'Inj great saphenous at hip and thigh level, left leg, init'),
    ('S75292D', 'Inj great saphenous at hip and thigh level, left leg, subs'),
    ('S75292S', 'Inj great saphenous at hip and thi lev, left leg, sequela'),
    ('S75299A', 'Inj great saphenous at hip and thigh level, unsp leg, init'),
    ('S75299D', 'Inj great saphenous at hip and thigh level, unsp leg, subs'),
    ('S75299S', 'Inj great saphenous at hip and thi lev, unsp leg, sequela'),
    ('S75801A', 'Unsp inj blood vessels at hip and thi lev, right leg, init'),
    ('S75801D', 'Unsp inj blood vessels at hip and thi lev, right leg, subs'),
    ('S75801S', 'Unsp inj blood vessels at hip and thi lev, right leg, sqla'),
    ('S75802A', 'Unsp inj blood vessels at hip and thi lev, left leg, init'),
    ('S75802D', 'Unsp inj blood vessels at hip and thi lev, left leg, subs'),
    ('S75802S', 'Unsp inj blood vessels at hip and thi lev, left leg, sequela'),
    ('S75809A', 'Unsp inj blood vessels at hip and thi lev, unsp leg, init'),
    ('S75809D', 'Unsp inj blood vessels at hip and thi lev, unsp leg, subs'),
    ('S75809S', 'Unsp inj blood vessels at hip and thi lev, unsp leg, sequela'),
    ('S75811A', 'Lacerat blood vessels at hip and thi lev, right leg, init'),
    ('S75811D', 'Lacerat blood vessels at hip and thi lev, right leg, subs'),
    ('S75811S', 'Lacerat blood vessels at hip and thi lev, right leg, sequela'),
    ('S75812A', 'Lacerat blood vessels at hip and thigh level, left leg, init'),
    ('S75812D', 'Lacerat blood vessels at hip and thigh level, left leg, subs'),
    ('S75812S', 'Lacerat blood vessels at hip and thi lev, left leg, sequela'),
    ('S75819A', 'Lacerat blood vessels at hip and thigh level, unsp leg, init'),
    ('S75819D', 'Lacerat blood vessels at hip and thigh level, unsp leg, subs'),
    ('S75819S', 'Lacerat blood vessels at hip and thi lev, unsp leg, sequela'),
    ('S75891A', 'Inj oth blood vessels at hip and thi lev, right leg, init'),
    ('S75891D', 'Inj oth blood vessels at hip and thi lev, right leg, subs'),
    ('S75891S', 'Inj oth blood vessels at hip and thi lev, right leg, sequela'),
    ('S75892A', 'Inj oth blood vessels at hip and thigh level, left leg, init'),
    ('S75892D', 'Inj oth blood vessels at hip and thigh level, left leg, subs'),
    ('S75892S', 'Inj oth blood vessels at hip and thi lev, left leg, sequela'),
    ('S75899A', 'Inj oth blood vessels at hip and thigh level, unsp leg, init'),
    ('S75899D', 'Inj oth blood vessels at hip and thigh level, unsp leg, subs'),
    ('S75899S', 'Inj oth blood vessels at hip and thi lev, unsp leg, sequela'),
    ('S75901A', 'Unsp inj unsp blood vess at hip and thi lev, right leg, init'),
    ('S75901D', 'Unsp inj unsp blood vess at hip and thi lev, right leg, subs'),
    ('S75901S', 'Unsp inj unsp blood vess at hip and thi lev, right leg, sqla'),
    ('S75902A', 'Unsp inj unsp blood vess at hip and thi lev, left leg, init'),
    ('S75902D', 'Unsp inj unsp blood vess at hip and thi lev, left leg, subs'),
    ('S75902S', 'Unsp inj unsp blood vess at hip and thi lev, left leg, sqla'),
    ('S75909A', 'Unsp inj unsp blood vess at hip and thi lev, unsp leg, init'),
    ('S75909D', 'Unsp inj unsp blood vess at hip and thi lev, unsp leg, subs'),
    ('S75909S', 'Unsp inj unsp blood vess at hip and thi lev, unsp leg, sqla'),
    ('S75911A', 'Lacerat unsp blood vess at hip and thi lev, right leg, init'),
    ('S75911D', 'Lacerat unsp blood vess at hip and thi lev, right leg, subs'),
    ('S75911S', 'Lacerat unsp blood vess at hip and thi lev, right leg, sqla'),
    ('S75912A', 'Lacerat unsp blood vess at hip and thi lev, left leg, init'),
    ('S75912D', 'Lacerat unsp blood vess at hip and thi lev, left leg, subs'),
    ('S75912S', 'Lacerat unsp blood vess at hip and thi lev, left leg, sqla'),
    ('S75919A', 'Lacerat unsp blood vess at hip and thi lev, unsp leg, init'),
    ('S75919D', 'Lacerat unsp blood vess at hip and thi lev, unsp leg, subs'),
    ('S75919S', 'Lacerat unsp blood vess at hip and thi lev, unsp leg, sqla'),
    ('S75991A', 'Inj unsp blood vess at hip and thigh level, right leg, init'),
    ('S75991D', 'Inj unsp blood vess at hip and thigh level, right leg, subs'),
    ('S75991S', 'Inj unsp blood vess at hip and thi lev, right leg, sequela'),
    ('S75992A', 'Inj unsp blood vessel at hip and thigh level, left leg, init'),
    ('S75992D', 'Inj unsp blood vessel at hip and thigh level, left leg, subs'),
    ('S75992S', 'Inj unsp blood vess at hip and thi lev, left leg, sequela'),
    ('S75999A', 'Inj unsp blood vessel at hip and thigh level, unsp leg, init'),
    ('S75999D', 'Inj unsp blood vessel at hip and thigh level, unsp leg, subs'),
    ('S75999S', 'Inj unsp blood vess at hip and thi lev, unsp leg, sequela'),
    ('S76001A', 'Unsp injury of muscle, fascia and tendon of right hip, init'),
    ('S76001D', 'Unsp injury of muscle, fascia and tendon of right hip, subs'),
    ('S76001S', 'Unsp injury of musc/fasc/tend right hip, sequela'),
    ('S76002A', 'Unsp injury of muscle, fascia and tendon of left hip, init'),
    ('S76002D', 'Unsp injury of muscle, fascia and tendon of left hip, subs'),
    ('S76002S', 'Unsp injury of musc/fasc/tend left hip, sequela'),
    ('S76009A', 'Unsp injury of muscle, fascia and tendon of unsp hip, init'),
    ('S76009D', 'Unsp injury of muscle, fascia and tendon of unsp hip, subs'),
    ('S76009S', 'Unsp injury of musc/fasc/tend unsp hip, sequela'),
    ('S76011A', 'Strain of muscle, fascia and tendon of right hip, init'),
    ('S76011D', 'Strain of muscle, fascia and tendon of right hip, subs'),
    ('S76011S', 'Strain of muscle, fascia and tendon of right hip, sequela'),
    ('S76012A', 'Strain of muscle, fascia and tendon of left hip, init encntr'),
    ('S76012D', 'Strain of muscle, fascia and tendon of left hip, subs encntr'),
    ('S76012S', 'Strain of muscle, fascia and tendon of left hip, sequela'),
    ('S76019A', 'Strain of muscle, fascia and tendon of unsp hip, init encntr'),
    ('S76019D', 'Strain of muscle, fascia and tendon of unsp hip, subs encntr'),
    ('S76019S', 'Strain of muscle, fascia and tendon of unsp hip, sequela'),
    ('S76021A', 'Laceration of muscle, fascia and tendon of right hip, init'),
    ('S76021D', 'Laceration of muscle, fascia and tendon of right hip, subs'),
    ('S76021S', 'Laceration of musc/fasc/tend right hip, sequela'),
    ('S76022A', 'Laceration of muscle, fascia and tendon of left hip, init'),
    ('S76022D', 'Laceration of muscle, fascia and tendon of left hip, subs'),
    ('S76022S', 'Laceration of muscle, fascia and tendon of left hip, sequela'),
    ('S76029A', 'Laceration of muscle, fascia and tendon of unsp hip, init'),
    ('S76029D', 'Laceration of muscle, fascia and tendon of unsp hip, subs'),
    ('S76029S', 'Laceration of muscle, fascia and tendon of unsp hip, sequela'),
    ('S76091A', 'Inj muscle, fascia and tendon of right hip, init encntr'),
    ('S76091D', 'Inj muscle, fascia and tendon of right hip, subs encntr'),
    ('S76091S', 'Inj muscle, fascia and tendon of right hip, sequela'),
    ('S76092A', 'Inj muscle, fascia and tendon of left hip, init encntr'),
    ('S76092D', 'Inj muscle, fascia and tendon of left hip, subs encntr'),
    ('S76092S', 'Oth injury of muscle, fascia and tendon of left hip, sequela'),
    ('S76099A', 'Inj muscle, fascia and tendon of unsp hip, init encntr'),
    ('S76099D', 'Inj muscle, fascia and tendon of unsp hip, subs encntr'),
    ('S76099S', 'Oth injury of muscle, fascia and tendon of unsp hip, sequela'),
    ('S76101A', 'Unsp injury of right quadriceps musc/fasc/tend, init'),
    ('S76101D', 'Unsp injury of right quadriceps musc/fasc/tend, subs'),
    ('S76101S', 'Unsp injury of right quadriceps musc/fasc/tend, sequela'),
    ('S76102A', 'Unsp injury of left quadriceps musc/fasc/tend, init'),
    ('S76102D', 'Unsp injury of left quadriceps musc/fasc/tend, subs'),
    ('S76102S', 'Unsp injury of left quadriceps musc/fasc/tend, sequela'),
    ('S76109A', 'Unsp injury of unsp quadriceps musc/fasc/tend, init'),
    ('S76109D', 'Unsp injury of unsp quadriceps musc/fasc/tend, subs'),
    ('S76109S', 'Unsp injury of unsp quadriceps musc/fasc/tend, sequela'),
    ('S76111A', 'Strain of right quadriceps muscle, fascia and tendon, init'),
    ('S76111D', 'Strain of right quadriceps muscle, fascia and tendon, subs'),
    ('S76111S', 'Strain of right quadriceps musc/fasc/tend, sequela'),
    ('S76112A', 'Strain of left quadriceps muscle, fascia and tendon, init'),
    ('S76112D', 'Strain of left quadriceps muscle, fascia and tendon, subs'),
    ('S76112S', 'Strain of left quadriceps muscle, fascia and tendon, sequela'),
    ('S76119A', 'Strain of unsp quadriceps muscle, fascia and tendon, init'),
    ('S76119D', 'Strain of unsp quadriceps muscle, fascia and tendon, subs'),
    ('S76119S', 'Strain of unsp quadriceps muscle, fascia and tendon, sequela'),
    ('S76121A', 'Laceration of right quadriceps musc/fasc/tend, init'),
    ('S76121D', 'Laceration of right quadriceps musc/fasc/tend, subs'),
    ('S76121S', 'Laceration of right quadriceps musc/fasc/tend, sequela'),
    ('S76122A', 'Laceration of left quadriceps musc/fasc/tend, init'),
    ('S76122D', 'Laceration of left quadriceps musc/fasc/tend, subs'),
    ('S76122S', 'Laceration of left quadriceps musc/fasc/tend, sequela'),
    ('S76129A', 'Laceration of unsp quadriceps musc/fasc/tend, init'),
    ('S76129D', 'Laceration of unsp quadriceps musc/fasc/tend, subs'),
    ('S76129S', 'Laceration of unsp quadriceps musc/fasc/tend, sequela'),
    ('S76191A', 'Inj right quadriceps muscle, fascia and tendon, init encntr'),
    ('S76191D', 'Inj right quadriceps muscle, fascia and tendon, subs encntr'),
    ('S76191S', 'Inj right quadriceps muscle, fascia and tendon, sequela'),
    ('S76192A', 'Inj left quadriceps muscle, fascia and tendon, init encntr'),
    ('S76192D', 'Inj left quadriceps muscle, fascia and tendon, subs encntr'),
    ('S76192S', 'Inj left quadriceps muscle, fascia and tendon, sequela'),
    ('S76199A', 'Inj unsp quadriceps muscle, fascia and tendon, init encntr'),
    ('S76199D', 'Inj unsp quadriceps muscle, fascia and tendon, subs encntr'),
    ('S76199S', 'Inj unsp quadriceps muscle, fascia and tendon, sequela'),
    ('S76201A', 'Unsp injury of adductor musc/fasc/tend right thigh, init'),
    ('S76201D', 'Unsp injury of adductor musc/fasc/tend right thigh, subs'),
    ('S76201S', 'Unsp injury of adductor musc/fasc/tend right thigh, sequela'),
    ('S76202A', 'Unsp injury of adductor musc/fasc/tend left thigh, init'),
    ('S76202D', 'Unsp injury of adductor musc/fasc/tend left thigh, subs'),
    ('S76202S', 'Unsp injury of adductor musc/fasc/tend left thigh, sequela'),
    ('S76209A', 'Unsp injury of adductor musc/fasc/tend unsp thigh, init'),
    ('S76209D', 'Unsp injury of adductor musc/fasc/tend unsp thigh, subs'),
    ('S76209S', 'Unsp injury of adductor musc/fasc/tend unsp thigh, sequela'),
    ('S76211A', 'Strain of adductor musc/fasc/tend right thigh, init'),
    ('S76211D', 'Strain of adductor musc/fasc/tend right thigh, subs'),
    ('S76211S', 'Strain of adductor musc/fasc/tend right thigh, sequela'),
    ('S76212A', 'Strain of adductor musc/fasc/tend left thigh, init'),
    ('S76212D', 'Strain of adductor musc/fasc/tend left thigh, subs'),
    ('S76212S', 'Strain of adductor musc/fasc/tend left thigh, sequela'),
    ('S76219A', 'Strain of adductor musc/fasc/tend unsp thigh, init'),
    ('S76219D', 'Strain of adductor musc/fasc/tend unsp thigh, subs'),
    ('S76219S', 'Strain of adductor musc/fasc/tend unsp thigh, sequela'),
    ('S76221A', 'Laceration of adductor musc/fasc/tend right thigh, init'),
    ('S76221D', 'Laceration of adductor musc/fasc/tend right thigh, subs'),
    ('S76221S', 'Laceration of adductor musc/fasc/tend right thigh, sequela'),
    ('S76222A', 'Laceration of adductor musc/fasc/tend left thigh, init'),
    ('S76222D', 'Laceration of adductor musc/fasc/tend left thigh, subs'),
    ('S76222S', 'Laceration of adductor musc/fasc/tend left thigh, sequela'),
    ('S76229A', 'Laceration of adductor musc/fasc/tend unsp thigh, init'),
    ('S76229D', 'Laceration of adductor musc/fasc/tend unsp thigh, subs'),
    ('S76229S', 'Laceration of adductor musc/fasc/tend unsp thigh, sequela'),
    ('S76291A', 'Inj adductor muscle, fascia and tendon of right thigh, init'),
    ('S76291D', 'Inj adductor muscle, fascia and tendon of right thigh, subs'),
    ('S76291S', 'Inj adductor musc/fasc/tend right thigh, sequela'),
    ('S76292A', 'Inj adductor muscle, fascia and tendon of left thigh, init'),
    ('S76292D', 'Inj adductor muscle, fascia and tendon of left thigh, subs'),
    ('S76292S', 'Inj adductor musc/fasc/tend left thigh, sequela'),
    ('S76299A', 'Inj adductor muscle, fascia and tendon of unsp thigh, init'),
    ('S76299D', 'Inj adductor muscle, fascia and tendon of unsp thigh, subs'),
    ('S76299S', 'Inj adductor musc/fasc/tend unsp thigh, sequela'),
    ('S76301A', 'Unsp inj msl/fasc/tnd post grp at thi lev, right thigh, init'),
    ('S76301D', 'Unsp inj msl/fasc/tnd post grp at thi lev, right thigh, subs'),
    ('S76301S', 'Unsp inj msl/fasc/tnd post grp at thi lev, right thigh, sqla'),
    ('S76302A', 'Unsp inj msl/fasc/tnd post grp at thi lev, left thigh, init'),
    ('S76302D', 'Unsp inj msl/fasc/tnd post grp at thi lev, left thigh, subs'),
    ('S76302S', 'Unsp inj msl/fasc/tnd post grp at thi lev, left thigh, sqla'),
    ('S76309A', 'Unsp inj msl/fasc/tnd post grp at thi lev, unsp thigh, init'),
    ('S76309D', 'Unsp inj msl/fasc/tnd post grp at thi lev, unsp thigh, subs'),
    ('S76309S', 'Unsp inj msl/fasc/tnd post grp at thi lev, unsp thigh, sqla'),
    ('S76311A', 'Strain msl/fasc/tnd post grp at thi lev, right thigh, init'),
    ('S76311D', 'Strain msl/fasc/tnd post grp at thi lev, right thigh, subs'),
    ('S76311S', 'Strain msl/fasc/tnd post grp at thi lev, right thigh, sqla'),
    ('S76312A', 'Strain of msl/fasc/tnd post grp at thi lev, left thigh, init'),
    ('S76312D', 'Strain of msl/fasc/tnd post grp at thi lev, left thigh, subs'),
    ('S76312S', 'Strain msl/fasc/tnd post grp at thi lev, left thigh, sequela'),
    ('S76319A', 'Strain of msl/fasc/tnd post grp at thi lev, unsp thigh, init'),
    ('S76319D', 'Strain of msl/fasc/tnd post grp at thi lev, unsp thigh, subs'),
    ('S76319S', 'Strain msl/fasc/tnd post grp at thi lev, unsp thigh, sequela'),
    ('S76321A', 'Lacerat msl/fasc/tnd post grp at thi lev, right thigh, init'),
    ('S76321D', 'Lacerat msl/fasc/tnd post grp at thi lev, right thigh, subs'),
    ('S76321S', 'Lacerat msl/fasc/tnd post grp at thi lev, right thigh, sqla'),
    ('S76322A', 'Lacerat msl/fasc/tnd post grp at thi lev, left thigh, init'),
    ('S76322D', 'Lacerat msl/fasc/tnd post grp at thi lev, left thigh, subs'),
    ('S76322S', 'Lacerat msl/fasc/tnd post grp at thi lev, left thigh, sqla'),
    ('S76329A', 'Lacerat msl/fasc/tnd post grp at thi lev, unsp thigh, init'),
    ('S76329D', 'Lacerat msl/fasc/tnd post grp at thi lev, unsp thigh, subs'),
    ('S76329S', 'Lacerat msl/fasc/tnd post grp at thi lev, unsp thigh, sqla'),
    ('S76391A', 'Inj msl/fasc/tnd posterior grp at thi lev, right thigh, init'),
    ('S76391D', 'Inj msl/fasc/tnd posterior grp at thi lev, right thigh, subs'),
    ('S76391S', 'Inj msl/fasc/tnd post grp at thi lev, right thigh, sequela'),
    ('S76392A', 'Inj msl/fasc/tnd posterior grp at thi lev, left thigh, init'),
    ('S76392D', 'Inj msl/fasc/tnd posterior grp at thi lev, left thigh, subs'),
    ('S76392S', 'Inj msl/fasc/tnd post grp at thi lev, left thigh, sequela'),
    ('S76399A', 'Inj msl/fasc/tnd posterior grp at thi lev, unsp thigh, init'),
    ('S76399D', 'Inj msl/fasc/tnd posterior grp at thi lev, unsp thigh, subs'),
    ('S76399S', 'Inj msl/fasc/tnd post grp at thi lev, unsp thigh, sequela'),
    ('S76801A', 'Unsp injury of musc/fasc/tend at thi lev, right thigh, init'),
    ('S76801D', 'Unsp injury of musc/fasc/tend at thi lev, right thigh, subs'),
    ('S76801S', 'Unsp inj musc/fasc/tend at thi lev, right thigh, sequela'),
    ('S76802A', 'Unsp injury of musc/fasc/tend at thi lev, left thigh, init'),
    ('S76802D', 'Unsp injury of musc/fasc/tend at thi lev, left thigh, subs'),
    ('S76802S', 'Unsp inj musc/fasc/tend at thi lev, left thigh, sequela'),
    ('S76809A', 'Unsp injury of musc/fasc/tend at thi lev, unsp thigh, init'),
    ('S76809D', 'Unsp injury of musc/fasc/tend at thi lev, unsp thigh, subs'),
    ('S76809S', 'Unsp inj musc/fasc/tend at thi lev, unsp thigh, sequela'),
    ('S76811A', 'Strain of musc/fasc/tend at thigh level, right thigh, init'),
    ('S76811D', 'Strain of musc/fasc/tend at thigh level, right thigh, subs'),
    ('S76811S', 'Strain of musc/fasc/tend at thi lev, right thigh, sequela'),
    ('S76812A', 'Strain of musc/fasc/tend at thigh level, left thigh, init'),
    ('S76812D', 'Strain of musc/fasc/tend at thigh level, left thigh, subs'),
    ('S76812S', 'Strain of musc/fasc/tend at thigh level, left thigh, sequela'),
    ('S76819A', 'Strain of musc/fasc/tend at thigh level, unsp thigh, init'),
    ('S76819D', 'Strain of musc/fasc/tend at thigh level, unsp thigh, subs'),
    ('S76819S', 'Strain of musc/fasc/tend at thigh level, unsp thigh, sequela'),
    ('S76821A', 'Lacerat musc/fasc/tend at thigh level, right thigh, init'),
    ('S76821D', 'Lacerat musc/fasc/tend at thigh level, right thigh, subs'),
    ('S76821S', 'Lacerat musc/fasc/tend at thigh level, right thigh, sequela'),
    ('S76822A', 'Lacerat musc/fasc/tend at thigh level, left thigh, init'),
    ('S76822D', 'Lacerat musc/fasc/tend at thigh level, left thigh, subs'),
    ('S76822S', 'Lacerat musc/fasc/tend at thigh level, left thigh, sequela'),
    ('S76829A', 'Lacerat musc/fasc/tend at thigh level, unsp thigh, init'),
    ('S76829D', 'Lacerat musc/fasc/tend at thigh level, unsp thigh, subs'),
    ('S76829S', 'Lacerat musc/fasc/tend at thigh level, unsp thigh, sequela'),
    ('S76891A', 'Inj musc/fasc/tend at thigh level, right thigh, init encntr'),
    ('S76891D', 'Inj musc/fasc/tend at thigh level, right thigh, subs encntr'),
    ('S76891S', 'Inj musc/fasc/tend at thigh level, right thigh, sequela'),
    ('S76892A', 'Inj musc/fasc/tend at thigh level, left thigh, init encntr'),
    ('S76892D', 'Inj musc/fasc/tend at thigh level, left thigh, subs encntr'),
    ('S76892S', 'Inj musc/fasc/tend at thigh level, left thigh, sequela'),
    ('S76899A', 'Inj musc/fasc/tend at thigh level, unsp thigh, init encntr'),
    ('S76899D', 'Inj musc/fasc/tend at thigh level, unsp thigh, subs encntr'),
    ('S76899S', 'Inj musc/fasc/tend at thigh level, unsp thigh, sequela'),
    ('S76901A', 'Unsp inj unsp musc/fasc/tend at thi lev, right thigh, init'),
    ('S76901D', 'Unsp inj unsp musc/fasc/tend at thi lev, right thigh, subs'),
    ('S76901S', 'Unsp inj unsp musc/fasc/tend at thi lev, right thigh, sqla'),
    ('S76902A', 'Unsp inj unsp musc/fasc/tend at thi lev, left thigh, init'),
    ('S76902D', 'Unsp inj unsp musc/fasc/tend at thi lev, left thigh, subs'),
    ('S76902S', 'Unsp inj unsp musc/fasc/tend at thi lev, left thigh, sequela'),
    ('S76909A', 'Unsp inj unsp musc/fasc/tend at thi lev, unsp thigh, init'),
    ('S76909D', 'Unsp inj unsp musc/fasc/tend at thi lev, unsp thigh, subs'),
    ('S76909S', 'Unsp inj unsp musc/fasc/tend at thi lev, unsp thigh, sequela'),
    ('S76911A', 'Strain of unsp musc/fasc/tend at thi lev, right thigh, init'),
    ('S76911D', 'Strain of unsp musc/fasc/tend at thi lev, right thigh, subs'),
    ('S76911S', 'Strain unsp musc/fasc/tend at thi lev, right thigh, sequela'),
    ('S76912A', 'Strain of unsp musc/fasc/tend at thi lev, left thigh, init'),
    ('S76912D', 'Strain of unsp musc/fasc/tend at thi lev, left thigh, subs'),
    ('S76912S', 'Strain unsp musc/fasc/tend at thi lev, left thigh, sequela'),
    ('S76919A', 'Strain of unsp musc/fasc/tend at thi lev, unsp thigh, init'),
    ('S76919D', 'Strain of unsp musc/fasc/tend at thi lev, unsp thigh, subs'),
    ('S76919S', 'Strain unsp musc/fasc/tend at thi lev, unsp thigh, sequela'),
    ('S76921A', 'Lacerat unsp musc/fasc/tend at thi lev, right thigh, init'),
    ('S76921D', 'Lacerat unsp musc/fasc/tend at thi lev, right thigh, subs'),
    ('S76921S', 'Lacerat unsp musc/fasc/tend at thi lev, right thigh, sequela'),
    ('S76922A', 'Lacerat unsp musc/fasc/tend at thigh level, left thigh, init'),
    ('S76922D', 'Lacerat unsp musc/fasc/tend at thigh level, left thigh, subs'),
    ('S76922S', 'Lacerat unsp musc/fasc/tend at thi lev, left thigh, sequela'),
    ('S76929A', 'Lacerat unsp musc/fasc/tend at thigh level, unsp thigh, init'),
    ('S76929D', 'Lacerat unsp musc/fasc/tend at thigh level, unsp thigh, subs'),
    ('S76929S', 'Lacerat unsp musc/fasc/tend at thi lev, unsp thigh, sequela'),
    ('S76991A', 'Inj unsp musc/fasc/tend at thigh level, right thigh, init'),
    ('S76991D', 'Inj unsp musc/fasc/tend at thigh level, right thigh, subs'),
    ('S76991S', 'Inj unsp musc/fasc/tend at thigh level, right thigh, sequela'),
    ('S76992A', 'Inj unsp musc/fasc/tend at thigh level, left thigh, init'),
    ('S76992D', 'Inj unsp musc/fasc/tend at thigh level, left thigh, subs'),
    ('S76992S', 'Inj unsp musc/fasc/tend at thigh level, left thigh, sequela'),
    ('S76999A', 'Inj unsp musc/fasc/tend at thigh level, unsp thigh, init'),
    ('S76999D', 'Inj unsp musc/fasc/tend at thigh level, unsp thigh, subs'),
    ('S76999S', 'Inj unsp musc/fasc/tend at thigh level, unsp thigh, sequela'),
    ('S7700XA', 'Crushing injury of unspecified hip, initial encounter'),
    ('S7700XD', 'Crushing injury of unspecified hip, subsequent encounter'),
    ('S7700XS', 'Crushing injury of unspecified hip, sequela'),
    ('S7701XA', 'Crushing injury of right hip, initial encounter'),
    ('S7701XD', 'Crushing injury of right hip, subsequent encounter'),
    ('S7701XS', 'Crushing injury of right hip, sequela'),
    ('S7702XA', 'Crushing injury of left hip, initial encounter'),
    ('S7702XD', 'Crushing injury of left hip, subsequent encounter'),
    ('S7702XS', 'Crushing injury of left hip, sequela'),
    ('S7710XA', 'Crushing injury of unspecified thigh, initial encounter'),
    ('S7710XD', 'Crushing injury of unspecified thigh, subsequent encounter'),
    ('S7710XS', 'Crushing injury of unspecified thigh, sequela'),
    ('S7711XA', 'Crushing injury of right thigh, initial encounter'),
    ('S7711XD', 'Crushing injury of right thigh, subsequent encounter'),
    ('S7711XS', 'Crushing injury of right thigh, sequela'),
    ('S7712XA', 'Crushing injury of left thigh, initial encounter'),
    ('S7712XD', 'Crushing injury of left thigh, subsequent encounter'),
    ('S7712XS', 'Crushing injury of left thigh, sequela'),
    ('S7720XA', 'Crushing injury of unspecified hip with thigh, init encntr'),
    ('S7720XD', 'Crushing injury of unspecified hip with thigh, subs encntr'),
    ('S7720XS', 'Crushing injury of unspecified hip with thigh, sequela'),
    ('S7721XA', 'Crushing injury of right hip with thigh, initial encounter'),
    ('S7721XD', 'Crushing injury of right hip with thigh, subs encntr'),
    ('S7721XS', 'Crushing injury of right hip with thigh, sequela'),
    ('S7722XA', 'Crushing injury of left hip with thigh, initial encounter'),
    ('S7722XD', 'Crushing injury of left hip with thigh, subsequent encounter'),
    ('S7722XS', 'Crushing injury of left hip with thigh, sequela'),
    ('S78011A', 'Complete traumatic amputation at right hip joint, init'),
    ('S78011D', 'Complete traumatic amputation at right hip joint, subs'),
    ('S78011S', 'Complete traumatic amputation at right hip joint, sequela'),
    ('S78012A', 'Complete traumatic amputation at left hip joint, init encntr'),
    ('S78012D', 'Complete traumatic amputation at left hip joint, subs encntr'),
    ('S78012S', 'Complete traumatic amputation at left hip joint, sequela'),
    ('S78019A', 'Complete traumatic amputation at unsp hip joint, init encntr'),
    ('S78019D', 'Complete traumatic amputation at unsp hip joint, subs encntr'),
    ('S78019S', 'Complete traumatic amputation at unsp hip joint, sequela'),
    ('S78021A', 'Partial traumatic amputation at right hip joint, init encntr'),
    ('S78021D', 'Partial traumatic amputation at right hip joint, subs encntr'),
    ('S78021S', 'Partial traumatic amputation at right hip joint, sequela'),
    ('S78022A', 'Partial traumatic amputation at left hip joint, init encntr'),
    ('S78022D', 'Partial traumatic amputation at left hip joint, subs encntr'),
    ('S78022S', 'Partial traumatic amputation at left hip joint, sequela'),
    ('S78029A', 'Partial traumatic amputation at unsp hip joint, init encntr'),
    ('S78029D', 'Partial traumatic amputation at unsp hip joint, subs encntr'),
    ('S78029S', 'Partial traumatic amputation at unsp hip joint, sequela'),
    ('S78111A', 'Complete traumatic amp at level betw r hip and knee, init'),
    ('S78111D', 'Complete traumatic amp at level betw r hip and knee, subs'),
    ('S78111S', 'Complete traumatic amp at level betw r hip and knee, sequela'),
    ('S78112A', 'Complete traumatic amp at level betw left hip and knee, init'),
    ('S78112D', 'Complete traumatic amp at level betw left hip and knee, subs'),
    ('S78112S', 'Complete traum amp at level betw left hip and knee, sequela'),
    ('S78119A', 'Complete traumatic amp at level betw unsp hip and knee, init'),
    ('S78119D', 'Complete traumatic amp at level betw unsp hip and knee, subs'),
    ('S78119S', 'Complete traum amp at level betw unsp hip and knee, sequela'),
    ('S78121A', 'Partial traumatic amp at level betw right hip and knee, init'),
    ('S78121D', 'Partial traumatic amp at level betw right hip and knee, subs'),
    ('S78121S', 'Partial traumatic amp at level betw r hip and knee, sequela'),
    ('S78122A', 'Partial traumatic amp at level betw left hip and knee, init'),
    ('S78122D', 'Partial traumatic amp at level betw left hip and knee, subs'),
    ('S78122S', 'Partial traum amp at level betw left hip and knee, sequela'),
    ('S78129A', 'Partial traumatic amp at level betw unsp hip and knee, init'),
    ('S78129D', 'Partial traumatic amp at level betw unsp hip and knee, subs'),
    ('S78129S', 'Partial traum amp at level betw unsp hip and knee, sequela'),
    ('S78911A', 'Complete traumatic amp of r hip and thigh, level unsp, init'),
    ('S78911D', 'Complete traumatic amp of r hip and thigh, level unsp, subs'),
    ('S78911S', 'Complete traum amp of r hip and thigh, level unsp, sequela'),
    ('S78912A', 'Complete traum amp of left hip and thigh, level unsp, init'),
    ('S78912D', 'Complete traum amp of left hip and thigh, level unsp, subs'),
    ('S78912S', 'Complete traum amp of l hip and thigh, level unsp, sequela'),
    ('S78919A', 'Complete traum amp of unsp hip and thigh, level unsp, init'),
    ('S78919D', 'Complete traum amp of unsp hip and thigh, level unsp, subs'),
    ('S78919S', 'Complete traum amp of unsp hip and thigh, level unsp, sqla'),
    ('S78921A', 'Partial traumatic amp of r hip and thigh, level unsp, init'),
    ('S78921D', 'Partial traumatic amp of r hip and thigh, level unsp, subs'),
    ('S78921S', 'Partial traum amp of r hip and thigh, level unsp, sequela'),
    ('S78922A', 'Partial traum amp of left hip and thigh, level unsp, init'),
    ('S78922D', 'Partial traum amp of left hip and thigh, level unsp, subs'),
    ('S78922S', 'Partial traum amp of left hip and thigh, level unsp, sequela'),
    ('S78929A', 'Partial traum amp of unsp hip and thigh, level unsp, init'),
    ('S78929D', 'Partial traum amp of unsp hip and thigh, level unsp, subs'),
    ('S78929S', 'Partial traum amp of unsp hip and thigh, level unsp, sequela'),
    ('S79001A', 'Unsp physeal fracture of upper end of right femur, init'),
    ('S79001D', 'Unsp physl fx upper end of r femur, subs for fx w routn heal'),
    ('S79001G', 'Unsp physl fx upper end of r femur, subs for fx w delay heal'),
    ('S79001K', 'Unsp physeal fx upper end of r femur, subs for fx w nonunion'),
    ('S79001P', 'Unsp physeal fx upper end of r femur, subs for fx w malunion'),
    ('S79001S', 'Unsp physeal fracture of upper end of right femur, sequela'),
    ('S79002A', 'Unsp physeal fracture of upper end of left femur, init'),
    ('S79002D', 'Unsp physl fx upper end of l femur, subs for fx w routn heal'),
    ('S79002G', 'Unsp physl fx upper end of l femur, subs for fx w delay heal'),
    ('S79002K', 'Unsp physeal fx upper end of l femur, subs for fx w nonunion'),
    ('S79002P', 'Unsp physeal fx upper end of l femur, subs for fx w malunion'),
    ('S79002S', 'Unsp physeal fracture of upper end of left femur, sequela'),
    ('S79009A', 'Unsp physeal fracture of upper end of unsp femur, init'),
    ('S79009D', 'Unsp physl fx upper end unsp femur, subs for fx w routn heal'),
    ('S79009G', 'Unsp physl fx upper end unsp femur, subs for fx w delay heal'),
    ('S79009K', 'Unsp physl fx upper end unsp femur, subs for fx w nonunion'),
    ('S79009P', 'Unsp physl fx upper end unsp femur, subs for fx w malunion'),
    ('S79009S', 'Unsp physeal fracture of upper end of unsp femur, sequela'),
    ('S79011A', 'Sltr-haris Type I physeal fx upper end of right femur, init'),
    ('S79011D', 'Sltr-haris Type I physl fx upr end r femr, 7thD'),
    ('S79011G', 'Sltr-haris Type I physl fx upr end r femr, 7thG'),
    ('S79011K', 'Sltr-haris Type I physl fx upr end r femr, 7thK'),
    ('S79011P', 'Sltr-haris Type I physl fx upr end r femr, 7thP'),
    ('S79011S', 'Sltr-haris Type I physeal fx upper end of r femur, sequela'),
    ('S79012A', 'Sltr-haris Type I physeal fx upper end of left femur, init'),
    ('S79012D', 'Sltr-haris Type I physl fx upr end l femr, 7thD'),
    ('S79012G', 'Sltr-haris Type I physl fx upr end l femr, 7thG'),
    ('S79012K', 'Sltr-haris Type I physl fx upr end l femr, 7thK'),
    ('S79012P', 'Sltr-haris Type I physl fx upr end l femr, 7thP'),
    ('S79012S', 'Sltr-haris Type I physeal fx upper end of l femur, sequela'),
    ('S79019A', 'Sltr-haris Type I physeal fx upper end of unsp femur, init'),
    ('S79019D', 'Sltr-haris Type I physl fx upr end unsp femr, 7thD'),
    ('S79019G', 'Sltr-haris Type I physl fx upr end unsp femr, 7thG'),
    ('S79019K', 'Sltr-haris Type I physl fx upr end unsp femr, 7thK'),
    ('S79019P', 'Sltr-haris Type I physl fx upr end unsp femr, 7thP'),
    ('S79019S', 'Sltr-haris Type I physl fx upper end of unsp femur, sequela'),
    ('S79091A', 'Oth physeal fracture of upper end of right femur, init'),
    ('S79091D', 'Oth physl fx upper end of r femur, subs for fx w routn heal'),
    ('S79091G', 'Oth physl fx upper end of r femur, subs for fx w delay heal'),
    ('S79091K', 'Oth physeal fx upper end of r femur, subs for fx w nonunion'),
    ('S79091P', 'Oth physeal fx upper end of r femur, subs for fx w malunion'),
    ('S79091S', 'Other physeal fracture of upper end of right femur, sequela'),
    ('S79092A', 'Oth physeal fracture of upper end of left femur, init'),
    ('S79092D', 'Oth physl fx upper end of l femur, subs for fx w routn heal'),
    ('S79092G', 'Oth physl fx upper end of l femur, subs for fx w delay heal'),
    ('S79092K', 'Oth physeal fx upper end of l femur, subs for fx w nonunion'),
    ('S79092P', 'Oth physeal fx upper end of l femur, subs for fx w malunion'),
    ('S79092S', 'Other physeal fracture of upper end of left femur, sequela'),
    ('S79099A', 'Oth physeal fracture of upper end of unsp femur, init'),
    ('S79099D', 'Oth physl fx upper end unsp femur, subs for fx w routn heal'),
    ('S79099G', 'Oth physl fx upper end unsp femur, subs for fx w delay heal'),
    ('S79099K', 'Oth physl fx upper end of unsp femur, subs for fx w nonunion'),
    ('S79099P', 'Oth physl fx upper end of unsp femur, subs for fx w malunion'),
    ('S79099S', 'Other physeal fracture of upper end of unsp femur, sequela'),
    ('S79101A', 'Unsp physeal fracture of lower end of right femur, init'),
    ('S79101D', 'Unsp physl fx lower end of r femur, subs for fx w routn heal'),
    ('S79101G', 'Unsp physl fx lower end of r femur, subs for fx w delay heal'),
    ('S79101K', 'Unsp physeal fx lower end of r femur, subs for fx w nonunion'),
    ('S79101P', 'Unsp physeal fx lower end of r femur, subs for fx w malunion'),
    ('S79101S', 'Unsp physeal fracture of lower end of right femur, sequela'),
    ('S79102A', 'Unsp physeal fracture of lower end of left femur, init'),
    ('S79102D', 'Unsp physl fx lower end of l femur, subs for fx w routn heal'),
    ('S79102G', 'Unsp physl fx lower end of l femur, subs for fx w delay heal'),
    ('S79102K', 'Unsp physeal fx lower end of l femur, subs for fx w nonunion'),
    ('S79102P', 'Unsp physeal fx lower end of l femur, subs for fx w malunion'),
    ('S79102S', 'Unsp physeal fracture of lower end of left femur, sequela'),
    ('S79109A', 'Unsp physeal fracture of lower end of unsp femur, init'),
    ('S79109D', 'Unsp physl fx lower end unsp femur, subs for fx w routn heal'),
    ('S79109G', 'Unsp physl fx lower end unsp femur, subs for fx w delay heal'),
    ('S79109K', 'Unsp physl fx lower end unsp femur, subs for fx w nonunion'),
    ('S79109P', 'Unsp physl fx lower end unsp femur, subs for fx w malunion'),
    ('S79109S', 'Unsp physeal fracture of lower end of unsp femur, sequela'),
    ('S79111A', 'Sltr-haris Type I physeal fx lower end of right femur, init'),
    ('S79111D', 'Sltr-haris Type I physl fx low end r femr, 7thD'),
    ('S79111G', 'Sltr-haris Type I physl fx low end r femr, 7thG'),
    ('S79111K', 'Sltr-haris Type I physl fx low end r femr, 7thK'),
    ('S79111P', 'Sltr-haris Type I physl fx low end r femr, 7thP'),
    ('S79111S', 'Sltr-haris Type I physeal fx lower end of r femur, sequela'),
    ('S79112A', 'Sltr-haris Type I physeal fx lower end of left femur, init'),
    ('S79112D', 'Sltr-haris Type I physl fx low end l femr, 7thD'),
    ('S79112G', 'Sltr-haris Type I physl fx low end l femr, 7thG'),
    ('S79112K', 'Sltr-haris Type I physl fx low end l femr, 7thK'),
    ('S79112P', 'Sltr-haris Type I physl fx low end l femr, 7thP'),
    ('S79112S', 'Sltr-haris Type I physeal fx lower end of l femur, sequela'),
    ('S79119A', 'Sltr-haris Type I physeal fx lower end of unsp femur, init'),
    ('S79119D', 'Sltr-haris Type I physl fx low end unsp femr, 7thD'),
    ('S79119G', 'Sltr-haris Type I physl fx low end unsp femr, 7thG'),
    ('S79119K', 'Sltr-haris Type I physl fx low end unsp femr, 7thK'),
    ('S79119P', 'Sltr-haris Type I physl fx low end unsp femr, 7thP'),
    ('S79119S', 'Sltr-haris Type I physl fx lower end of unsp femur, sequela'),
    ('S79121A', 'Sltr-haris Type II physeal fx lower end of right femur, init'),
    ('S79121D', 'Sltr-haris Type II physl fx low end r femr, 7thD'),
    ('S79121G', 'Sltr-haris Type II physl fx low end r femr, 7thG'),
    ('S79121K', 'Sltr-haris Type II physl fx low end r femr, 7thK'),
    ('S79121P', 'Sltr-haris Type II physl fx low end r femr, 7thP'),
    ('S79121S', 'Sltr-haris Type II physeal fx lower end of r femur, sequela'),
    ('S79122A', 'Sltr-haris Type II physeal fx lower end of left femur, init'),
    ('S79122D', 'Sltr-haris Type II physl fx low end l femr, 7thD'),
    ('S79122G', 'Sltr-haris Type II physl fx low end l femr, 7thG'),
    ('S79122K', 'Sltr-haris Type II physl fx low end l femr, 7thK'),
    ('S79122P', 'Sltr-haris Type II physl fx low end l femr, 7thP'),
    ('S79122S', 'Sltr-haris Type II physeal fx lower end of l femur, sequela'),
    ('S79129A', 'Sltr-haris Type II physeal fx lower end of unsp femur, init'),
    ('S79129D', 'Sltr-haris Type II physl fx low end unsp femr, 7thD'),
    ('S79129G', 'Sltr-haris Type II physl fx low end unsp femr, 7thG'),
    ('S79129K', 'Sltr-haris Type II physl fx low end unsp femr, 7thK'),
    ('S79129P', 'Sltr-haris Type II physl fx low end unsp femr, 7thP'),
    ('S79129S', 'Sltr-haris Type II physl fx lower end of unsp femur, sequela'),
    ('S79131A', 'Sltr-haris Type III physeal fx lower end of r femur, init'),
    ('S79131D', 'Sltr-haris Type III physl fx low end r femr, 7thD'),
    ('S79131G', 'Sltr-haris Type III physl fx low end r femr, 7thG'),
    ('S79131K', 'Sltr-haris Type III physl fx low end r femr, 7thK'),
    ('S79131P', 'Sltr-haris Type III physl fx low end r femr, 7thP'),
    ('S79131S', 'Sltr-haris Type III physeal fx lower end of r femur, sequela'),
    ('S79132A', 'Sltr-haris Type III physeal fx lower end of left femur, init'),
    ('S79132D', 'Sltr-haris Type III physl fx low end l femr, 7thD'),
    ('S79132G', 'Sltr-haris Type III physl fx low end l femr, 7thG'),
    ('S79132K', 'Sltr-haris Type III physl fx low end l femr, 7thK'),
    ('S79132P', 'Sltr-haris Type III physl fx low end l femr, 7thP'),
    ('S79132S', 'Sltr-haris Type III physeal fx lower end of l femur, sequela'),
    ('S79139A', 'Sltr-haris Type III physeal fx lower end of unsp femur, init'),
    ('S79139D', 'Sltr-haris Type III physl fx low end unsp femr, 7thD'),
    ('S79139G', 'Sltr-haris Type III physl fx low end unsp femr, 7thG'),
    ('S79139K', 'Sltr-haris Type III physl fx low end unsp femr, 7thK'),
    ('S79139P', 'Sltr-haris Type III physl fx low end unsp femr, 7thP'),
    ('S79139S', 'Sltr-haris Type III physl fx lower end of unsp femur, sqla'),
    ('S79141A', 'Sltr-haris Type IV physeal fx lower end of right femur, init'),
    ('S79141D', 'Sltr-haris Type IV physl fx low end r femr, 7thD'),
    ('S79141G', 'Sltr-haris Type IV physl fx low end r femr, 7thG'),
    ('S79141K', 'Sltr-haris Type IV physl fx low end r femr, 7thK'),
    ('S79141P', 'Sltr-haris Type IV physl fx low end r femr, 7thP'),
    ('S79141S', 'Sltr-haris Type IV physeal fx lower end of r femur, sequela'),
    ('S79142A', 'Sltr-haris Type IV physeal fx lower end of left femur, init'),
    ('S79142D', 'Sltr-haris Type IV physl fx low end l femr, 7thD'),
    ('S79142G', 'Sltr-haris Type IV physl fx low end l femr, 7thG'),
    ('S79142K', 'Sltr-haris Type IV physl fx low end l femr, 7thK'),
    ('S79142P', 'Sltr-haris Type IV physl fx low end l femr, 7thP'),
    ('S79142S', 'Sltr-haris Type IV physeal fx lower end of l femur, sequela'),
    ('S79149A', 'Sltr-haris Type IV physeal fx lower end of unsp femur, init'),
    ('S79149D', 'Sltr-haris Type IV physl fx low end unsp femr, 7thD'),
    ('S79149G', 'Sltr-haris Type IV physl fx low end unsp femr, 7thG'),
    ('S79149K', 'Sltr-haris Type IV physl fx low end unsp femr, 7thK'),
    ('S79149P', 'Sltr-haris Type IV physl fx low end unsp femr, 7thP'),
    ('S79149S', 'Sltr-haris Type IV physl fx lower end of unsp femur, sequela'),
    ('S79191A', 'Oth physeal fracture of lower end of right femur, init'),
    ('S79191D', 'Oth physl fx lower end of r femur, subs for fx w routn heal'),
    ('S79191G', 'Oth physl fx lower end of r femur, subs for fx w delay heal'),
    ('S79191K', 'Oth physeal fx lower end of r femur, subs for fx w nonunion'),
    ('S79191P', 'Oth physeal fx lower end of r femur, subs for fx w malunion'),
    ('S79191S', 'Other physeal fracture of lower end of right femur, sequela'),
    ('S79192A', 'Oth physeal fracture of lower end of left femur, init'),
    ('S79192D', 'Oth physl fx lower end of l femur, subs for fx w routn heal'),
    ('S79192G', 'Oth physl fx lower end of l femur, subs for fx w delay heal'),
    ('S79192K', 'Oth physeal fx lower end of l femur, subs for fx w nonunion'),
    ('S79192P', 'Oth physeal fx lower end of l femur, subs for fx w malunion'),
    ('S79192S', 'Other physeal fracture of lower end of left femur, sequela'),
    ('S79199A', 'Oth physeal fracture of lower end of unsp femur, init'),
    ('S79199D', 'Oth physl fx lower end unsp femur, subs for fx w routn heal'),
    ('S79199G', 'Oth physl fx lower end unsp femur, subs for fx w delay heal'),
    ('S79199K', 'Oth physl fx lower end of unsp femur, subs for fx w nonunion'),
    ('S79199P', 'Oth physl fx lower end of unsp femur, subs for fx w malunion'),
    ('S79199S', 'Other physeal fracture of lower end of unsp femur, sequela'),
    ('S79811A', 'Other specified injuries of right hip, initial encounter'),
    ('S79811D', 'Other specified injuries of right hip, subsequent encounter'),
    ('S79811S', 'Other specified injuries of right hip, sequela'),
    ('S79812A', 'Other specified injuries of left hip, initial encounter'),
    ('S79812D', 'Other specified injuries of left hip, subsequent encounter'),
    ('S79812S', 'Other specified injuries of left hip, sequela'),
    ('S79819A', 'Other specified injuries of unspecified hip, init encntr'),
    ('S79819D', 'Other specified injuries of unspecified hip, subs encntr'),
    ('S79819S', 'Other specified injuries of unspecified hip, sequela'),
    ('S79821A', 'Other specified injuries of right thigh, initial encounter'),
    ('S79821D', 'Other specified injuries of right thigh, subs encntr'),
    ('S79821S', 'Other specified injuries of right thigh, sequela'),
    ('S79822A', 'Other specified injuries of left thigh, initial encounter'),
    ('S79822D', 'Other specified injuries of left thigh, subsequent encounter'),
    ('S79822S', 'Other specified injuries of left thigh, sequela'),
    ('S79829A', 'Other specified injuries of unspecified thigh, init encntr'),
    ('S79829D', 'Other specified injuries of unspecified thigh, subs encntr'),
    ('S79829S', 'Other specified injuries of unspecified thigh, sequela'),
    ('S79911A', 'Unspecified injury of right hip, initial encounter'),
    ('S79911D', 'Unspecified injury of right hip, subsequent encounter'),
    ('S79911S', 'Unspecified injury of right hip, sequela'),
    ('S79912A', 'Unspecified injury of left hip, initial encounter'),
    ('S79912D', 'Unspecified injury of left hip, subsequent encounter'),
    ('S79912S', 'Unspecified injury of left hip, sequela'),
    ('S79919A', 'Unspecified injury of unspecified hip, initial encounter'),
    ('S79919D', 'Unspecified injury of unspecified hip, subsequent encounter'),
    ('S79919S', 'Unspecified injury of unspecified hip, sequela'),
    ('S79921A', 'Unspecified injury of right thigh, initial encounter'),
    ('S79921D', 'Unspecified injury of right thigh, subsequent encounter'),
    ('S79921S', 'Unspecified injury of right thigh, sequela'),
    ('S79922A', 'Unspecified injury of left thigh, initial encounter'),
    ('S79922D', 'Unspecified injury of left thigh, subsequent encounter'),
    ('S79922S', 'Unspecified injury of left thigh, sequela'),
    ('S79929A', 'Unspecified injury of unspecified thigh, initial encounter'),
    ('S79929D', 'Unspecified injury of unspecified thigh, subs encntr'),
    ('S79929S', 'Unspecified injury of unspecified thigh, sequela'),
    ('S8000XA', 'Contusion of unspecified knee, initial encounter'),
    ('S8000XD', 'Contusion of unspecified knee, subsequent encounter'),
    ('S8000XS', 'Contusion of unspecified knee, sequela'),
    ('S8001XA', 'Contusion of right knee, initial encounter'),
    ('S8001XD', 'Contusion of right knee, subsequent encounter'),
    ('S8001XS', 'Contusion of right knee, sequela'),
    ('S8002XA', 'Contusion of left knee, initial encounter'),
    ('S8002XD', 'Contusion of left knee, subsequent encounter'),
    ('S8002XS', 'Contusion of left knee, sequela'),
    ('S8010XA', 'Contusion of unspecified lower leg, initial encounter'),
    ('S8010XD', 'Contusion of unspecified lower leg, subsequent encounter'),
    ('S8010XS', 'Contusion of unspecified lower leg, sequela'),
    ('S8011XA', 'Contusion of right lower leg, initial encounter'),
    ('S8011XD', 'Contusion of right lower leg, subsequent encounter'),
    ('S8011XS', 'Contusion of right lower leg, sequela'),
    ('S8012XA', 'Contusion of left lower leg, initial encounter'),
    ('S8012XD', 'Contusion of left lower leg, subsequent encounter'),
    ('S8012XS', 'Contusion of left lower leg, sequela'),
    ('S80211A', 'Abrasion, right knee, initial encounter'),
    ('S80211D', 'Abrasion, right knee, subsequent encounter'),
    ('S80211S', 'Abrasion, right knee, sequela'),
    ('S80212A', 'Abrasion, left knee, initial encounter'),
    ('S80212D', 'Abrasion, left knee, subsequent encounter'),
    ('S80212S', 'Abrasion, left knee, sequela'),
    ('S80219A', 'Abrasion, unspecified knee, initial encounter'),
    ('S80219D', 'Abrasion, unspecified knee, subsequent encounter'),
    ('S80219S', 'Abrasion, unspecified knee, sequela'),
    ('S80221A', 'Blister (nonthermal), right knee, initial encounter'),
    ('S80221D', 'Blister (nonthermal), right knee, subsequent encounter'),
    ('S80221S', 'Blister (nonthermal), right knee, sequela'),
    ('S80222A', 'Blister (nonthermal), left knee, initial encounter'),
    ('S80222D', 'Blister (nonthermal), left knee, subsequent encounter'),
    ('S80222S', 'Blister (nonthermal), left knee, sequela'),
    ('S80229A', 'Blister (nonthermal), unspecified knee, initial encounter'),
    ('S80229D', 'Blister (nonthermal), unspecified knee, subsequent encounter'),
    ('S80229S', 'Blister (nonthermal), unspecified knee, sequela'),
    ('S80241A', 'External constriction, right knee, initial encounter'),
    ('S80241D', 'External constriction, right knee, subsequent encounter'),
    ('S80241S', 'External constriction, right knee, sequela'),
    ('S80242A', 'External constriction, left knee, initial encounter'),
    ('S80242D', 'External constriction, left knee, subsequent encounter'),
    ('S80242S', 'External constriction, left knee, sequela'),
    ('S80249A', 'External constriction, unspecified knee, initial encounter'),
    ('S80249D', 'External constriction, unspecified knee, subs encntr'),
    ('S80249S', 'External constriction, unspecified knee, sequela'),
    ('S80251A', 'Superficial foreign body, right knee, initial encounter'),
    ('S80251D', 'Superficial foreign body, right knee, subsequent encounter'),
    ('S80251S', 'Superficial foreign body, right knee, sequela'),
    ('S80252A', 'Superficial foreign body, left knee, initial encounter'),
    ('S80252D', 'Superficial foreign body, left knee, subsequent encounter'),
    ('S80252S', 'Superficial foreign body, left knee, sequela'),
    ('S80259A', 'Superficial foreign body, unspecified knee, init encntr'),
    ('S80259D', 'Superficial foreign body, unspecified knee, subs encntr'),
    ('S80259S', 'Superficial foreign body, unspecified knee, sequela'),
    ('S80261A', 'Insect bite (nonvenomous), right knee, initial encounter'),
    ('S80261D', 'Insect bite (nonvenomous), right knee, subsequent encounter'),
    ('S80261S', 'Insect bite (nonvenomous), right knee, sequela'),
    ('S80262A', 'Insect bite (nonvenomous), left knee, initial encounter'),
    ('S80262D', 'Insect bite (nonvenomous), left knee, subsequent encounter'),
    ('S80262S', 'Insect bite (nonvenomous), left knee, sequela'),
    ('S80269A', 'Insect bite (nonvenomous), unspecified knee, init encntr'),
    ('S80269D', 'Insect bite (nonvenomous), unspecified knee, subs encntr'),
    ('S80269S', 'Insect bite (nonvenomous), unspecified knee, sequela'),
    ('S80271A', 'Other superficial bite of right knee, initial encounter'),
    ('S80271D', 'Other superficial bite of right knee, subsequent encounter'),
    ('S80271S', 'Other superficial bite of right knee, sequela'),
    ('S80272A', 'Other superficial bite of left knee, initial encounter'),
    ('S80272D', 'Other superficial bite of left knee, subsequent encounter'),
    ('S80272S', 'Other superficial bite of left knee, sequela'),
    ('S80279A', 'Other superficial bite of unspecified knee, init encntr'),
    ('S80279D', 'Other superficial bite of unspecified knee, subs encntr'),
    ('S80279S', 'Other superficial bite of unspecified knee, sequela'),
    ('S80811A', 'Abrasion, right lower leg, initial encounter'),
    ('S80811D', 'Abrasion, right lower leg, subsequent encounter'),
    ('S80811S', 'Abrasion, right lower leg, sequela'),
    ('S80812A', 'Abrasion, left lower leg, initial encounter'),
    ('S80812D', 'Abrasion, left lower leg, subsequent encounter'),
    ('S80812S', 'Abrasion, left lower leg, sequela'),
    ('S80819A', 'Abrasion, unspecified lower leg, initial encounter'),
    ('S80819D', 'Abrasion, unspecified lower leg, subsequent encounter'),
    ('S80819S', 'Abrasion, unspecified lower leg, sequela'),
    ('S80821A', 'Blister (nonthermal), right lower leg, initial encounter'),
    ('S80821D', 'Blister (nonthermal), right lower leg, subsequent encounter'),
    ('S80821S', 'Blister (nonthermal), right lower leg, sequela'),
    ('S80822A', 'Blister (nonthermal), left lower leg, initial encounter'),
    ('S80822D', 'Blister (nonthermal), left lower leg, subsequent encounter'),
    ('S80822S', 'Blister (nonthermal), left lower leg, sequela'),
    ('S80829A', 'Blister (nonthermal), unspecified lower leg, init encntr'),
    ('S80829D', 'Blister (nonthermal), unspecified lower leg, subs encntr'),
    ('S80829S', 'Blister (nonthermal), unspecified lower leg, sequela'),
    ('S80841A', 'External constriction, right lower leg, initial encounter'),
    ('S80841D', 'External constriction, right lower leg, subsequent encounter'),
    ('S80841S', 'External constriction, right lower leg, sequela'),
    ('S80842A', 'External constriction, left lower leg, initial encounter'),
    ('S80842D', 'External constriction, left lower leg, subsequent encounter'),
    ('S80842S', 'External constriction, left lower leg, sequela'),
    ('S80849A', 'External constriction, unspecified lower leg, init encntr'),
    ('S80849D', 'External constriction, unspecified lower leg, subs encntr'),
    ('S80849S', 'External constriction, unspecified lower leg, sequela'),
    ('S80851A', 'Superficial foreign body, right lower leg, initial encounter'),
    ('S80851D', 'Superficial foreign body, right lower leg, subs encntr'),
    ('S80851S', 'Superficial foreign body, right lower leg, sequela'),
    ('S80852A', 'Superficial foreign body, left lower leg, initial encounter'),
    ('S80852D', 'Superficial foreign body, left lower leg, subs encntr'),
    ('S80852S', 'Superficial foreign body, left lower leg, sequela'),
    ('S80859A', 'Superficial foreign body, unspecified lower leg, init encntr'),
    ('S80859D', 'Superficial foreign body, unspecified lower leg, subs encntr'),
    ('S80859S', 'Superficial foreign body, unspecified lower leg, sequela'),
    ('S80861A', 'Insect bite (nonvenomous), right lower leg, init encntr'),
    ('S80861D', 'Insect bite (nonvenomous), right lower leg, subs encntr'),
    ('S80861S', 'Insect bite (nonvenomous), right lower leg, sequela'),
    ('S80862A', 'Insect bite (nonvenomous), left lower leg, initial encounter'),
    ('S80862D', 'Insect bite (nonvenomous), left lower leg, subs encntr'),
    ('S80862S', 'Insect bite (nonvenomous), left lower leg, sequela'),
    ('S80869A', 'Insect bite (nonvenomous), unsp lower leg, init encntr'),
    ('S80869D', 'Insect bite (nonvenomous), unsp lower leg, subs encntr'),
    ('S80869S', 'Insect bite (nonvenomous), unspecified lower leg, sequela'),
    ('S80871A', 'Other superficial bite, right lower leg, initial encounter'),
    ('S80871D', 'Other superficial bite, right lower leg, subs encntr'),
    ('S80871S', 'Other superficial bite, right lower leg, sequela'),
    ('S80872A', 'Other superficial bite, left lower leg, initial encounter'),
    ('S80872D', 'Other superficial bite, left lower leg, subsequent encounter'),
    ('S80872S', 'Other superficial bite, left lower leg, sequela'),
    ('S80879A', 'Other superficial bite, unspecified lower leg, init encntr'),
    ('S80879D', 'Other superficial bite, unspecified lower leg, subs encntr'),
    ('S80879S', 'Other superficial bite, unspecified lower leg, sequela'),
    ('S80911A', 'Unspecified superficial injury of right knee, init encntr'),
    ('S80911D', 'Unspecified superficial injury of right knee, subs encntr'),
    ('S80911S', 'Unspecified superficial injury of right knee, sequela'),
    ('S80912A', 'Unspecified superficial injury of left knee, init encntr'),
    ('S80912D', 'Unspecified superficial injury of left knee, subs encntr'),
    ('S80912S', 'Unspecified superficial injury of left knee, sequela'),
    ('S80919A', 'Unsp superficial injury of unspecified knee, init encntr'),
    ('S80919D', 'Unsp superficial injury of unspecified knee, subs encntr'),
    ('S80919S', 'Unspecified superficial injury of unspecified knee, sequela'),
    ('S80921A', 'Unsp superficial injury of right lower leg, init encntr'),
    ('S80921D', 'Unsp superficial injury of right lower leg, subs encntr'),
    ('S80921S', 'Unspecified superficial injury of right lower leg, sequela'),
    ('S80922A', 'Unsp superficial injury of left lower leg, init encntr'),
    ('S80922D', 'Unsp superficial injury of left lower leg, subs encntr'),
    ('S80922S', 'Unspecified superficial injury of left lower leg, sequela'),
    ('S80929A', 'Unsp superficial injury of unsp lower leg, init encntr'),
    ('S80929D', 'Unsp superficial injury of unsp lower leg, subs encntr'),
    ('S80929S', 'Unsp superficial injury of unspecified lower leg, sequela'),
    ('S81001A', 'Unspecified open wound, right knee, initial encounter'),
    ('S81001D', 'Unspecified open wound, right knee, subsequent encounter'),
    ('S81001S', 'Unspecified open wound, right knee, sequela'),
    ('S81002A', 'Unspecified open wound, left knee, initial encounter'),
    ('S81002D', 'Unspecified open wound, left knee, subsequent encounter'),
    ('S81002S', 'Unspecified open wound, left knee, sequela'),
    ('S81009A', 'Unspecified open wound, unspecified knee, initial encounter'),
    ('S81009D', 'Unspecified open wound, unspecified knee, subs encntr'),
    ('S81009S', 'Unspecified open wound, unspecified knee, sequela'),
    ('S81011A', 'Laceration without foreign body, right knee, init encntr'),
    ('S81011D', 'Laceration without foreign body, right knee, subs encntr'),
    ('S81011S', 'Laceration without foreign body, right knee, sequela'),
    ('S81012A', 'Laceration without foreign body, left knee, init encntr'),
    ('S81012D', 'Laceration without foreign body, left knee, subs encntr'),
    ('S81012S', 'Laceration without foreign body, left knee, sequela'),
    ('S81019A', 'Laceration without foreign body, unsp knee, init encntr'),
    ('S81019D', 'Laceration without foreign body, unsp knee, subs encntr'),
    ('S81019S', 'Laceration without foreign body, unspecified knee, sequela'),
    ('S81021A', 'Laceration with foreign body, right knee, initial encounter'),
    ('S81021D', 'Laceration with foreign body, right knee, subs encntr'),
    ('S81021S', 'Laceration with foreign body, right knee, sequela'),
    ('S81022A', 'Laceration with foreign body, left knee, initial encounter'),
    ('S81022D', 'Laceration with foreign body, left knee, subs encntr'),
    ('S81022S', 'Laceration with foreign body, left knee, sequela'),
    ('S81029A', 'Laceration with foreign body, unspecified knee, init encntr'),
    ('S81029D', 'Laceration with foreign body, unspecified knee, subs encntr'),
    ('S81029S', 'Laceration with foreign body, unspecified knee, sequela'),
    ('S81031A', 'Puncture wound without foreign body, right knee, init encntr'),
    ('S81031D', 'Puncture wound without foreign body, right knee, subs encntr'),
    ('S81031S', 'Puncture wound without foreign body, right knee, sequela'),
    ('S81032A', 'Puncture wound without foreign body, left knee, init encntr'),
    ('S81032D', 'Puncture wound without foreign body, left knee, subs encntr'),
    ('S81032S', 'Puncture wound without foreign body, left knee, sequela'),
    ('S81039A', 'Puncture wound without foreign body, unsp knee, init encntr'),
    ('S81039D', 'Puncture wound without foreign body, unsp knee, subs encntr'),
    ('S81039S', 'Puncture wound without foreign body, unsp knee, sequela'),
    ('S81041A', 'Puncture wound with foreign body, right knee, init encntr'),
    ('S81041D', 'Puncture wound with foreign body, right knee, subs encntr'),
    ('S81041S', 'Puncture wound with foreign body, right knee, sequela'),
    ('S81042A', 'Puncture wound with foreign body, left knee, init encntr'),
    ('S81042D', 'Puncture wound with foreign body, left knee, subs encntr'),
    ('S81042S', 'Puncture wound with foreign body, left knee, sequela'),
    ('S81049A', 'Puncture wound with foreign body, unsp knee, init encntr'),
    ('S81049D', 'Puncture wound with foreign body, unsp knee, subs encntr'),
    ('S81049S', 'Puncture wound with foreign body, unspecified knee, sequela'),
    ('S81051A', 'Open bite, right knee, initial encounter'),
    ('S81051D', 'Open bite, right knee, subsequent encounter'),
    ('S81051S', 'Open bite, right knee, sequela'),
    ('S81052A', 'Open bite, left knee, initial encounter'),
    ('S81052D', 'Open bite, left knee, subsequent encounter'),
    ('S81052S', 'Open bite, left knee, sequela'),
    ('S81059A', 'Open bite, unspecified knee, initial encounter'),
    ('S81059D', 'Open bite, unspecified knee, subsequent encounter'),
    ('S81059S', 'Open bite, unspecified knee, sequela'),
    ('S81801A', 'Unspecified open wound, right lower leg, initial encounter'),
    ('S81801D', 'Unspecified open wound, right lower leg, subs encntr'),
    ('S81801S', 'Unspecified open wound, right lower leg, sequela'),
    ('S81802A', 'Unspecified open wound, left lower leg, initial encounter'),
    ('S81802D', 'Unspecified open wound, left lower leg, subsequent encounter'),
    ('S81802S', 'Unspecified open wound, left lower leg, sequela'),
    ('S81809A', 'Unspecified open wound, unspecified lower leg, init encntr'),
    ('S81809D', 'Unspecified open wound, unspecified lower leg, subs encntr'),
    ('S81809S', 'Unspecified open wound, unspecified lower leg, sequela'),
    ('S81811A', 'Laceration w/o foreign body, right lower leg, init encntr'),
    ('S81811D', 'Laceration w/o foreign body, right lower leg, subs encntr'),
    ('S81811S', 'Laceration without foreign body, right lower leg, sequela'),
    ('S81812A', 'Laceration without foreign body, left lower leg, init encntr'),
    ('S81812D', 'Laceration without foreign body, left lower leg, subs encntr'),
    ('S81812S', 'Laceration without foreign body, left lower leg, sequela'),
    ('S81819A', 'Laceration without foreign body, unsp lower leg, init encntr'),
    ('S81819D', 'Laceration without foreign body, unsp lower leg, subs encntr'),
    ('S81819S', 'Laceration without foreign body, unsp lower leg, sequela'),
    ('S81821A', 'Laceration with foreign body, right lower leg, init encntr'),
    ('S81821D', 'Laceration with foreign body, right lower leg, subs encntr'),
    ('S81821S', 'Laceration with foreign body, right lower leg, sequela'),
    ('S81822A', 'Laceration with foreign body, left lower leg, init encntr'),
    ('S81822D', 'Laceration with foreign body, left lower leg, subs encntr'),
    ('S81822S', 'Laceration with foreign body, left lower leg, sequela'),
    ('S81829A', 'Laceration with foreign body, unsp lower leg, init encntr'),
    ('S81829D', 'Laceration with foreign body, unsp lower leg, subs encntr'),
    ('S81829S', 'Laceration with foreign body, unspecified lower leg, sequela'),
    ('S81831A', 'Puncture wound w/o foreign body, right lower leg, init'),
    ('S81831D', 'Puncture wound w/o foreign body, right lower leg, subs'),
    ('S81831S', 'Puncture wound w/o foreign body, right lower leg, sequela'),
    ('S81832A', 'Puncture wound w/o foreign body, left lower leg, init encntr'),
    ('S81832D', 'Puncture wound w/o foreign body, left lower leg, subs encntr'),
    ('S81832S', 'Puncture wound without foreign body, left lower leg, sequela'),
    ('S81839A', 'Puncture wound w/o foreign body, unsp lower leg, init encntr'),
    ('S81839D', 'Puncture wound w/o foreign body, unsp lower leg, subs encntr'),
    ('S81839S', 'Puncture wound without foreign body, unsp lower leg, sequela'),
    ('S81841A', 'Puncture wound w foreign body, right lower leg, init encntr'),
    ('S81841D', 'Puncture wound w foreign body, right lower leg, subs encntr'),
    ('S81841S', 'Puncture wound with foreign body, right lower leg, sequela'),
    ('S81842A', 'Puncture wound w foreign body, left lower leg, init encntr'),
    ('S81842D', 'Puncture wound w foreign body, left lower leg, subs encntr'),
    ('S81842S', 'Puncture wound with foreign body, left lower leg, sequela'),
    ('S81849A', 'Puncture wound w foreign body, unsp lower leg, init encntr'),
    ('S81849D', 'Puncture wound w foreign body, unsp lower leg, subs encntr'),
    ('S81849S', 'Puncture wound with foreign body, unsp lower leg, sequela'),
    ('S81851A', 'Open bite, right lower leg, initial encounter'),
    ('S81851D', 'Open bite, right lower leg, subsequent encounter'),
    ('S81851S', 'Open bite, right lower leg, sequela'),
    ('S81852A', 'Open bite, left lower leg, initial encounter'),
    ('S81852D', 'Open bite, left lower leg, subsequent encounter'),
    ('S81852S', 'Open bite, left lower leg, sequela'),
    ('S81859A', 'Open bite, unspecified lower leg, initial encounter'),
    ('S81859D', 'Open bite, unspecified lower leg, subsequent encounter'),
    ('S81859S', 'Open bite, unspecified lower leg, sequela'),
    ('S82001A', 'Unsp fracture of right patella, init for clos fx'),
    ('S82001B', 'Unsp fracture of right patella, init for opn fx type I/2'),
    ('S82001C', 'Unsp fracture of right patella, init for opn fx type 3A/B/C'),
    ('S82001D', 'Unsp fx right patella, subs for clos fx w routn heal'),
    ('S82001E', 'Unsp fx right patella, subs for opn fx type I/2 w routn heal'),
    ('S82001F', 'Unsp fx r patella, subs for opn fx type 3A/B/C w routn heal'),
    ('S82001G', 'Unsp fx right patella, subs for clos fx w delay heal'),
    ('S82001H', 'Unsp fx right patella, subs for opn fx type I/2 w delay heal'),
    ('S82001J', 'Unsp fx r patella, subs for opn fx type 3A/B/C w delay heal'),
    ('S82001K', 'Unsp fracture of right patella, subs for clos fx w nonunion'),
    ('S82001M', 'Unsp fx right patella, subs for opn fx type I/2 w nonunion'),
    ('S82001N', 'Unsp fx r patella, subs for opn fx type 3A/B/C w nonunion'),
    ('S82001P', 'Unsp fracture of right patella, subs for clos fx w malunion'),
    ('S82001Q', 'Unsp fx right patella, subs for opn fx type I/2 w malunion'),
    ('S82001R', 'Unsp fx r patella, subs for opn fx type 3A/B/C w malunion'),
    ('S82001S', 'Unspecified fracture of right patella, sequela'),
    ('S82002A', 'Unsp fracture of left patella, init for clos fx'),
    ('S82002B', 'Unsp fracture of left patella, init for opn fx type I/2'),
    ('S82002C', 'Unsp fracture of left patella, init for opn fx type 3A/B/C'),
    ('S82002D', 'Unsp fracture of left patella, subs for clos fx w routn heal'),
    ('S82002E', 'Unsp fx left patella, subs for opn fx type I/2 w routn heal'),
    ('S82002F', 'Unsp fx l patella, subs for opn fx type 3A/B/C w routn heal'),
    ('S82002G', 'Unsp fracture of left patella, subs for clos fx w delay heal'),
    ('S82002H', 'Unsp fx left patella, subs for opn fx type I/2 w delay heal'),
    ('S82002J', 'Unsp fx l patella, subs for opn fx type 3A/B/C w delay heal'),
    ('S82002K', 'Unsp fracture of left patella, subs for clos fx w nonunion'),
    ('S82002M', 'Unsp fx left patella, subs for opn fx type I/2 w nonunion'),
    ('S82002N', 'Unsp fx left patella, subs for opn fx type 3A/B/C w nonunion'),
    ('S82002P', 'Unsp fracture of left patella, subs for clos fx w malunion'),
    ('S82002Q', 'Unsp fx left patella, subs for opn fx type I/2 w malunion'),
    ('S82002R', 'Unsp fx left patella, subs for opn fx type 3A/B/C w malunion'),
    ('S82002S', 'Unspecified fracture of left patella, sequela'),
    ('S82009A', 'Unsp fracture of unsp patella, init for clos fx'),
    ('S82009B', 'Unsp fracture of unsp patella, init for opn fx type I/2'),
    ('S82009C', 'Unsp fracture of unsp patella, init for opn fx type 3A/B/C'),
    ('S82009D', 'Unsp fracture of unsp patella, subs for clos fx w routn heal'),
    ('S82009E', 'Unsp fx unsp patella, subs for opn fx type I/2 w routn heal'),
    ('S82009F', 'Unsp fx unsp patella, 7thF'),
    ('S82009G', 'Unsp fracture of unsp patella, subs for clos fx w delay heal'),
    ('S82009H', 'Unsp fx unsp patella, subs for opn fx type I/2 w delay heal'),
    ('S82009J', 'Unsp fx unsp patella, 7thJ'),
    ('S82009K', 'Unsp fracture of unsp patella, subs for clos fx w nonunion'),
    ('S82009M', 'Unsp fx unsp patella, subs for opn fx type I/2 w nonunion'),
    ('S82009N', 'Unsp fx unsp patella, subs for opn fx type 3A/B/C w nonunion'),
    ('S82009P', 'Unsp fracture of unsp patella, subs for clos fx w malunion'),
    ('S82009Q', 'Unsp fx unsp patella, subs for opn fx type I/2 w malunion'),
    ('S82009R', 'Unsp fx unsp patella, subs for opn fx type 3A/B/C w malunion'),
    ('S82009S', 'Unspecified fracture of unspecified patella, sequela'),
    ('S82011A', 'Displaced osteochondral fracture of right patella, init'),
    ('S82011B', 'Displ osteochon fx right patella, init for opn fx type I/2'),
    ('S82011C', 'Displ osteochon fx r patella, init for opn fx type 3A/B/C'),
    ('S82011D', 'Displ osteochon fx r patella, subs for clos fx w routn heal'),
    ('S82011E', 'Displ osteochon fx r patella, 7thE'),
    ('S82011F', 'Displ osteochon fx r patella, 7thF'),
    ('S82011G', 'Displ osteochon fx r patella, subs for clos fx w delay heal'),
    ('S82011H', 'Displ osteochon fx r patella, 7thH'),
    ('S82011J', 'Displ osteochon fx r patella, 7thJ'),
    ('S82011K', 'Displ osteochon fx r patella, subs for clos fx w nonunion'),
    ('S82011M', 'Displ osteochon fx r patella, 7thM'),
    ('S82011N', 'Displ osteochon fx r patella, 7thN'),
    ('S82011P', 'Displ osteochon fx r patella, subs for clos fx w malunion'),
    ('S82011Q', 'Displ osteochon fx r patella, 7thQ'),
    ('S82011R', 'Displ osteochon fx r patella, 7thR'),
    ('S82011S', 'Displaced osteochondral fracture of right patella, sequela'),
    ('S82012A', 'Displaced osteochondral fracture of left patella, init'),
    ('S82012B', 'Displ osteochon fx left patella, init for opn fx type I/2'),
    ('S82012C', 'Displ osteochon fx left patella, init for opn fx type 3A/B/C'),
    ('S82012D', 'Displ osteochon fx l patella, subs for clos fx w routn heal'),
    ('S82012E', 'Displ osteochon fx l patella, 7thE'),
    ('S82012F', 'Displ osteochon fx l patella, 7thF'),
    ('S82012G', 'Displ osteochon fx l patella, subs for clos fx w delay heal'),
    ('S82012H', 'Displ osteochon fx l patella, 7thH'),
    ('S82012J', 'Displ osteochon fx l patella, 7thJ'),
    ('S82012K', 'Displ osteochon fx left patella, subs for clos fx w nonunion'),
    ('S82012M', 'Displ osteochon fx l patella, 7thM'),
    ('S82012N', 'Displ osteochon fx l patella, 7thN'),
    ('S82012P', 'Displ osteochon fx left patella, subs for clos fx w malunion'),
    ('S82012Q', 'Displ osteochon fx l patella, 7thQ'),
    ('S82012R', 'Displ osteochon fx l patella, 7thR'),
    ('S82012S', 'Displaced osteochondral fracture of left patella, sequela'),
    ('S82013A', 'Displaced osteochondral fracture of unsp patella, init'),
    ('S82013B', 'Displ osteochon fx unsp patella, init for opn fx type I/2'),
    ('S82013C', 'Displ osteochon fx unsp patella, init for opn fx type 3A/B/C'),
    ('S82013D', 'Displ osteochon fx unsp patella, 7thD'),
    ('S82013E', 'Displ osteochon fx unsp patella, 7thE'),
    ('S82013F', 'Displ osteochon fx unsp patella, 7thF'),
    ('S82013G', 'Displ osteochon fx unsp patella, 7thG'),
    ('S82013H', 'Displ osteochon fx unsp patella, 7thH'),
    ('S82013J', 'Displ osteochon fx unsp patella, 7thJ'),
    ('S82013K', 'Displ osteochon fx unsp patella, subs for clos fx w nonunion'),
    ('S82013M', 'Displ osteochon fx unsp patella, 7thM'),
    ('S82013N', 'Displ osteochon fx unsp patella, 7thN'),
    ('S82013P', 'Displ osteochon fx unsp patella, subs for clos fx w malunion'),
    ('S82013Q', 'Displ osteochon fx unsp patella, 7thQ'),
    ('S82013R', 'Displ osteochon fx unsp patella, 7thR'),
    ('S82013S', 'Displaced osteochondral fracture of unsp patella, sequela'),
    ('S82014A', 'Nondisplaced osteochondral fracture of right patella, init'),
    ('S82014B', 'Nondisp osteochon fx right patella, init for opn fx type I/2'),
    ('S82014C', 'Nondisp osteochon fx r patella, init for opn fx type 3A/B/C'),
    ('S82014D', 'Nondisp osteochon fx r patella, 7thD'),
    ('S82014E', 'Nondisp osteochon fx r patella, 7thE'),
    ('S82014F', 'Nondisp osteochon fx r patella, 7thF'),
    ('S82014G', 'Nondisp osteochon fx r patella, 7thG'),
    ('S82014H', 'Nondisp osteochon fx r patella, 7thH'),
    ('S82014J', 'Nondisp osteochon fx r patella, 7thJ'),
    ('S82014K', 'Nondisp osteochon fx r patella, subs for clos fx w nonunion'),
    ('S82014M', 'Nondisp osteochon fx r patella, 7thM'),
    ('S82014N', 'Nondisp osteochon fx r patella, 7thN'),
    ('S82014P', 'Nondisp osteochon fx r patella, subs for clos fx w malunion'),
    ('S82014Q', 'Nondisp osteochon fx r patella, 7thQ'),
    ('S82014R', 'Nondisp osteochon fx r patella, 7thR'),
    ('S82014S', 'Nondisplaced osteochon fracture of right patella, sequela'),
    ('S82015A', 'Nondisplaced osteochondral fracture of left patella, init'),
    ('S82015B', 'Nondisp osteochon fx left patella, init for opn fx type I/2'),
    ('S82015C', 'Nondisp osteochon fx l patella, init for opn fx type 3A/B/C'),
    ('S82015D', 'Nondisp osteochon fx l patella, 7thD'),
    ('S82015E', 'Nondisp osteochon fx l patella, 7thE'),
    ('S82015F', 'Nondisp osteochon fx l patella, 7thF'),
    ('S82015G', 'Nondisp osteochon fx l patella, 7thG'),
    ('S82015H', 'Nondisp osteochon fx l patella, 7thH'),
    ('S82015J', 'Nondisp osteochon fx l patella, 7thJ'),
    ('S82015K', 'Nondisp osteochon fx l patella, subs for clos fx w nonunion'),
    ('S82015M', 'Nondisp osteochon fx l patella, 7thM'),
    ('S82015N', 'Nondisp osteochon fx l patella, 7thN'),
    ('S82015P', 'Nondisp osteochon fx l patella, subs for clos fx w malunion'),
    ('S82015Q', 'Nondisp osteochon fx l patella, 7thQ'),
    ('S82015R', 'Nondisp osteochon fx l patella, 7thR'),
    ('S82015S', 'Nondisplaced osteochondral fracture of left patella, sequela'),
    ('S82016A', 'Nondisplaced osteochondral fracture of unsp patella, init'),
    ('S82016B', 'Nondisp osteochon fx unsp patella, init for opn fx type I/2'),
    ('S82016C', 'Nondisp osteochon fx unsp patella, 7thC'),
    ('S82016D', 'Nondisp osteochon fx unsp patella, 7thD'),
    ('S82016E', 'Nondisp osteochon fx unsp patella, 7thE'),
    ('S82016F', 'Nondisp osteochon fx unsp patella, 7thF'),
    ('S82016G', 'Nondisp osteochon fx unsp patella, 7thG'),
    ('S82016H', 'Nondisp osteochon fx unsp patella, 7thH'),
    ('S82016J', 'Nondisp osteochon fx unsp patella, 7thJ'),
    ('S82016K', 'Nondisp osteochon fx unsp patella, 7thK'),
    ('S82016M', 'Nondisp osteochon fx unsp patella, 7thM'),
    ('S82016N', 'Nondisp osteochon fx unsp patella, 7thN'),
    ('S82016P', 'Nondisp osteochon fx unsp patella, 7thP'),
    ('S82016Q', 'Nondisp osteochon fx unsp patella, 7thQ'),
    ('S82016R', 'Nondisp osteochon fx unsp patella, 7thR'),
    ('S82016S', 'Nondisplaced osteochondral fracture of unsp patella, sequela'),
    ('S82021A', 'Displaced longitudinal fracture of right patella, init'),
    ('S82021B', 'Displ longitud fx right patella, init for opn fx type I/2'),
    ('S82021C', 'Displ longitud fx right patella, init for opn fx type 3A/B/C'),
    ('S82021D', 'Displ longitud fx r patella, subs for clos fx w routn heal'),
    ('S82021E', 'Displ longitud fx r patella, 7thE'),
    ('S82021F', 'Displ longitud fx r patella, 7thF'),
    ('S82021G', 'Displ longitud fx r patella, subs for clos fx w delay heal'),
    ('S82021H', 'Displ longitud fx r patella, 7thH'),
    ('S82021J', 'Displ longitud fx r patella, 7thJ'),
    ('S82021K', 'Displ longitud fx right patella, subs for clos fx w nonunion'),
    ('S82021M', 'Displ longitud fx r patella, 7thM'),
    ('S82021N', 'Displ longitud fx r patella, 7thN'),
    ('S82021P', 'Displ longitud fx right patella, subs for clos fx w malunion'),
    ('S82021Q', 'Displ longitud fx r patella, 7thQ'),
    ('S82021R', 'Displ longitud fx r patella, 7thR'),
    ('S82021S', 'Displaced longitudinal fracture of right patella, sequela'),
    ('S82022A', 'Displaced longitudinal fracture of left patella, init'),
    ('S82022B', 'Displaced longitud fx left patella, init for opn fx type I/2'),
    ('S82022C', 'Displ longitud fx left patella, init for opn fx type 3A/B/C'),
    ('S82022D', 'Displ longitud fx l patella, subs for clos fx w routn heal'),
    ('S82022E', 'Displ longitud fx l patella, 7thE'),
    ('S82022F', 'Displ longitud fx l patella, 7thF'),
    ('S82022G', 'Displ longitud fx l patella, subs for clos fx w delay heal'),
    ('S82022H', 'Displ longitud fx l patella, 7thH'),
    ('S82022J', 'Displ longitud fx l patella, 7thJ'),
    ('S82022K', 'Displ longitud fx left patella, subs for clos fx w nonunion'),
    ('S82022M', 'Displ longitud fx l patella, 7thM'),
    ('S82022N', 'Displ longitud fx l patella, 7thN'),
    ('S82022P', 'Displ longitud fx left patella, subs for clos fx w malunion'),
    ('S82022Q', 'Displ longitud fx l patella, 7thQ'),
    ('S82022R', 'Displ longitud fx l patella, 7thR'),
    ('S82022S', 'Displaced longitudinal fracture of left patella, sequela'),
    ('S82023A', 'Displaced longitudinal fracture of unsp patella, init'),
    ('S82023B', 'Displaced longitud fx unsp patella, init for opn fx type I/2'),
    ('S82023C', 'Displ longitud fx unsp patella, init for opn fx type 3A/B/C'),
    ('S82023D', 'Displ longitud fx unsp patella, 7thD'),
    ('S82023E', 'Displ longitud fx unsp patella, 7thE'),
    ('S82023F', 'Displ longitud fx unsp patella, 7thF'),
    ('S82023G', 'Displ longitud fx unsp patella, 7thG'),
    ('S82023H', 'Displ longitud fx unsp patella, 7thH'),
    ('S82023J', 'Displ longitud fx unsp patella, 7thJ'),
    ('S82023K', 'Displ longitud fx unsp patella, subs for clos fx w nonunion'),
    ('S82023M', 'Displ longitud fx unsp patella, 7thM'),
    ('S82023N', 'Displ longitud fx unsp patella, 7thN'),
    ('S82023P', 'Displ longitud fx unsp patella, subs for clos fx w malunion'),
    ('S82023Q', 'Displ longitud fx unsp patella, 7thQ'),
    ('S82023R', 'Displ longitud fx unsp patella, 7thR'),
    ('S82023S', 'Displaced longitudinal fracture of unsp patella, sequela'),
    ('S82024A', 'Nondisplaced longitudinal fracture of right patella, init'),
    ('S82024B', 'Nondisp longitud fx right patella, init for opn fx type I/2'),
    ('S82024C', 'Nondisp longitud fx r patella, init for opn fx type 3A/B/C'),
    ('S82024D', 'Nondisp longitud fx r patella, subs for clos fx w routn heal'),
    ('S82024E', 'Nondisp longitud fx r patella, 7thE'),
    ('S82024F', 'Nondisp longitud fx r patella, 7thF'),
    ('S82024G', 'Nondisp longitud fx r patella, subs for clos fx w delay heal'),
    ('S82024H', 'Nondisp longitud fx r patella, 7thH'),
    ('S82024J', 'Nondisp longitud fx r patella, 7thJ'),
    ('S82024K', 'Nondisp longitud fx r patella, subs for clos fx w nonunion'),
    ('S82024M', 'Nondisp longitud fx r patella, 7thM'),
    ('S82024N', 'Nondisp longitud fx r patella, 7thN'),
    ('S82024P', 'Nondisp longitud fx r patella, subs for clos fx w malunion'),
    ('S82024Q', 'Nondisp longitud fx r patella, 7thQ'),
    ('S82024R', 'Nondisp longitud fx r patella, 7thR'),
    ('S82024S', 'Nondisplaced longitudinal fracture of right patella, sequela'),
    ('S82025A', 'Nondisplaced longitudinal fracture of left patella, init'),
    ('S82025B', 'Nondisp longitud fx left patella, init for opn fx type I/2'),
    ('S82025C', 'Nondisp longitud fx l patella, init for opn fx type 3A/B/C'),
    ('S82025D', 'Nondisp longitud fx l patella, subs for clos fx w routn heal'),
    ('S82025E', 'Nondisp longitud fx l patella, 7thE'),
    ('S82025F', 'Nondisp longitud fx l patella, 7thF'),
    ('S82025G', 'Nondisp longitud fx l patella, subs for clos fx w delay heal'),
    ('S82025H', 'Nondisp longitud fx l patella, 7thH'),
    ('S82025J', 'Nondisp longitud fx l patella, 7thJ'),
    ('S82025K', 'Nondisp longitud fx l patella, subs for clos fx w nonunion'),
    ('S82025M', 'Nondisp longitud fx l patella, 7thM'),
    ('S82025N', 'Nondisp longitud fx l patella, 7thN'),
    ('S82025P', 'Nondisp longitud fx l patella, subs for clos fx w malunion'),
    ('S82025Q', 'Nondisp longitud fx l patella, 7thQ'),
    ('S82025R', 'Nondisp longitud fx l patella, 7thR'),
    ('S82025S', 'Nondisplaced longitudinal fracture of left patella, sequela'),
    ('S82026A', 'Nondisplaced longitudinal fracture of unsp patella, init'),
    ('S82026B', 'Nondisp longitud fx unsp patella, init for opn fx type I/2'),
    ('S82026C', 'Nondisp longitud fx unsp patella, 7thC'),
    ('S82026D', 'Nondisp longitud fx unsp patella, 7thD'),
    ('S82026E', 'Nondisp longitud fx unsp patella, 7thE'),
    ('S82026F', 'Nondisp longitud fx unsp patella, 7thF'),
    ('S82026G', 'Nondisp longitud fx unsp patella, 7thG'),
    ('S82026H', 'Nondisp longitud fx unsp patella, 7thH'),
    ('S82026J', 'Nondisp longitud fx unsp patella, 7thJ'),
    ('S82026K', 'Nondisp longitud fx unsp patella, 7thK'),
    ('S82026M', 'Nondisp longitud fx unsp patella, 7thM'),
    ('S82026N', 'Nondisp longitud fx unsp patella, 7thN'),
    ('S82026P', 'Nondisp longitud fx unsp patella, 7thP'),
    ('S82026Q', 'Nondisp longitud fx unsp patella, 7thQ'),
    ('S82026R', 'Nondisp longitud fx unsp patella, 7thR'),
    ('S82026S', 'Nondisplaced longitudinal fracture of unsp patella, sequela'),
    ('S82031A', 'Displaced transverse fracture of right patella, init'),
    ('S82031B', 'Displ transverse fx right patella, init for opn fx type I/2'),
    ('S82031C', 'Displ transverse fx r patella, init for opn fx type 3A/B/C'),
    ('S82031D', 'Displ transverse fx r patella, subs for clos fx w routn heal'),
    ('S82031E', 'Displ transverse fx r patella, 7thE'),
    ('S82031F', 'Displ transverse fx r patella, 7thF'),
    ('S82031G', 'Displ transverse fx r patella, subs for clos fx w delay heal'),
    ('S82031H', 'Displ transverse fx r patella, 7thH'),
    ('S82031J', 'Displ transverse fx r patella, 7thJ'),
    ('S82031K', 'Displ transverse fx r patella, subs for clos fx w nonunion'),
    ('S82031M', 'Displ transverse fx r patella, 7thM'),
    ('S82031N', 'Displ transverse fx r patella, 7thN'),
    ('S82031P', 'Displ transverse fx r patella, subs for clos fx w malunion'),
    ('S82031Q', 'Displ transverse fx r patella, 7thQ'),
    ('S82031R', 'Displ transverse fx r patella, 7thR'),
    ('S82031S', 'Displaced transverse fracture of right patella, sequela'),
    ('S82032A', 'Displaced transverse fracture of left patella, init'),
    ('S82032B', 'Displ transverse fx left patella, init for opn fx type I/2'),
    ('S82032C', 'Displ transverse fx l patella, init for opn fx type 3A/B/C'),
    ('S82032D', 'Displ transverse fx l patella, subs for clos fx w routn heal'),
    ('S82032E', 'Displ transverse fx l patella, 7thE'),
    ('S82032F', 'Displ transverse fx l patella, 7thF'),
    ('S82032G', 'Displ transverse fx l patella, subs for clos fx w delay heal'),
    ('S82032H', 'Displ transverse fx l patella, 7thH'),
    ('S82032J', 'Displ transverse fx l patella, 7thJ'),
    ('S82032K', 'Displ transverse fx l patella, subs for clos fx w nonunion'),
    ('S82032M', 'Displ transverse fx l patella, 7thM'),
    ('S82032N', 'Displ transverse fx l patella, 7thN'),
    ('S82032P', 'Displ transverse fx l patella, subs for clos fx w malunion'),
    ('S82032Q', 'Displ transverse fx l patella, 7thQ'),
    ('S82032R', 'Displ transverse fx l patella, 7thR'),
    ('S82032S', 'Displaced transverse fracture of left patella, sequela'),
    ('S82033A', 'Displaced transverse fracture of unsp patella, init'),
    ('S82033B', 'Displ transverse fx unsp patella, init for opn fx type I/2'),
    ('S82033C', 'Displ transverse fx unsp patella, 7thC'),
    ('S82033D', 'Displ transverse fx unsp patella, 7thD'),
    ('S82033E', 'Displ transverse fx unsp patella, 7thE'),
    ('S82033F', 'Displ transverse fx unsp patella, 7thF'),
    ('S82033G', 'Displ transverse fx unsp patella, 7thG'),
    ('S82033H', 'Displ transverse fx unsp patella, 7thH'),
    ('S82033J', 'Displ transverse fx unsp patella, 7thJ'),
    ('S82033K', 'Displ transverse fx unsp patella, 7thK'),
    ('S82033M', 'Displ transverse fx unsp patella, 7thM'),
    ('S82033N', 'Displ transverse fx unsp patella, 7thN'),
    ('S82033P', 'Displ transverse fx unsp patella, 7thP'),
    ('S82033Q', 'Displ transverse fx unsp patella, 7thQ'),
    ('S82033R', 'Displ transverse fx unsp patella, 7thR'),
    ('S82033S', 'Displaced transverse fracture of unsp patella, sequela'),
    ('S82034A', 'Nondisplaced transverse fracture of right patella, init'),
    ('S82034B', 'Nondisp transverse fx r patella, init for opn fx type I/2'),
    ('S82034C', 'Nondisp transverse fx r patella, init for opn fx type 3A/B/C'),
    ('S82034D', 'Nondisp transverse fx r patella, 7thD'),
    ('S82034E', 'Nondisp transverse fx r patella, 7thE'),
    ('S82034F', 'Nondisp transverse fx r patella, 7thF'),
    ('S82034G', 'Nondisp transverse fx r patella, 7thG'),
    ('S82034H', 'Nondisp transverse fx r patella, 7thH'),
    ('S82034J', 'Nondisp transverse fx r patella, 7thJ'),
    ('S82034K', 'Nondisp transverse fx r patella, subs for clos fx w nonunion'),
    ('S82034M', 'Nondisp transverse fx r patella, 7thM'),
    ('S82034N', 'Nondisp transverse fx r patella, 7thN'),
    ('S82034P', 'Nondisp transverse fx r patella, subs for clos fx w malunion'),
    ('S82034Q', 'Nondisp transverse fx r patella, 7thQ'),
    ('S82034R', 'Nondisp transverse fx r patella, 7thR'),
    ('S82034S', 'Nondisplaced transverse fracture of right patella, sequela'),
    ('S82035A', 'Nondisplaced transverse fracture of left patella, init'),
    ('S82035B', 'Nondisp transverse fx left patella, init for opn fx type I/2'),
    ('S82035C', 'Nondisp transverse fx l patella, init for opn fx type 3A/B/C'),
    ('S82035D', 'Nondisp transverse fx l patella, 7thD'),
    ('S82035E', 'Nondisp transverse fx l patella, 7thE'),
    ('S82035F', 'Nondisp transverse fx l patella, 7thF'),
    ('S82035G', 'Nondisp transverse fx l patella, 7thG'),
    ('S82035H', 'Nondisp transverse fx l patella, 7thH'),
    ('S82035J', 'Nondisp transverse fx l patella, 7thJ'),
    ('S82035K', 'Nondisp transverse fx l patella, subs for clos fx w nonunion'),
    ('S82035M', 'Nondisp transverse fx l patella, 7thM'),
    ('S82035N', 'Nondisp transverse fx l patella, 7thN'),
    ('S82035P', 'Nondisp transverse fx l patella, subs for clos fx w malunion'),
    ('S82035Q', 'Nondisp transverse fx l patella, 7thQ'),
    ('S82035R', 'Nondisp transverse fx l patella, 7thR'),
    ('S82035S', 'Nondisplaced transverse fracture of left patella, sequela'),
    ('S82036A', 'Nondisplaced transverse fracture of unsp patella, init'),
    ('S82036B', 'Nondisp transverse fx unsp patella, init for opn fx type I/2'),
    ('S82036C', 'Nondisp transverse fx unsp patella, 7thC'),
    ('S82036D', 'Nondisp transverse fx unsp patella, 7thD'),
    ('S82036E', 'Nondisp transverse fx unsp patella, 7thE'),
    ('S82036F', 'Nondisp transverse fx unsp patella, 7thF'),
    ('S82036G', 'Nondisp transverse fx unsp patella, 7thG'),
    ('S82036H', 'Nondisp transverse fx unsp patella, 7thH'),
    ('S82036J', 'Nondisp transverse fx unsp patella, 7thJ'),
    ('S82036K', 'Nondisp transverse fx unsp patella, 7thK'),
    ('S82036M', 'Nondisp transverse fx unsp patella, 7thM'),
    ('S82036N', 'Nondisp transverse fx unsp patella, 7thN'),
    ('S82036P', 'Nondisp transverse fx unsp patella, 7thP'),
    ('S82036Q', 'Nondisp transverse fx unsp patella, 7thQ'),
    ('S82036R', 'Nondisp transverse fx unsp patella, 7thR'),
    ('S82036S', 'Nondisplaced transverse fracture of unsp patella, sequela'),
    ('S82041A', 'Displaced comminuted fracture of right patella, init'),
    ('S82041B', 'Displaced commnt fx right patella, init for opn fx type I/2'),
    ('S82041C', 'Displ commnt fx right patella, init for opn fx type 3A/B/C'),
    ('S82041D', 'Displ commnt fx right patella, subs for clos fx w routn heal'),
    ('S82041E', 'Displ commnt fx r patella, 7thE'),
    ('S82041F', 'Displ commnt fx r patella, 7thF'),
    ('S82041G', 'Displ commnt fx right patella, subs for clos fx w delay heal'),
    ('S82041H', 'Displ commnt fx r patella, 7thH'),
    ('S82041J', 'Displ commnt fx r patella, 7thJ'),
    ('S82041K', 'Displ commnt fx right patella, subs for clos fx w nonunion'),
    ('S82041M', 'Displ commnt fx r patella, 7thM'),
    ('S82041N', 'Displ commnt fx r patella, 7thN'),
    ('S82041P', 'Displ commnt fx right patella, subs for clos fx w malunion'),
    ('S82041Q', 'Displ commnt fx r patella, 7thQ'),
    ('S82041R', 'Displ commnt fx r patella, 7thR'),
    ('S82041S', 'Displaced comminuted fracture of right patella, sequela'),
    ('S82042A', 'Displaced comminuted fracture of left patella, init'),
    ('S82042B', 'Displaced commnt fx left patella, init for opn fx type I/2'),
    ('S82042C', 'Displ commnt fx left patella, init for opn fx type 3A/B/C'),
    ('S82042D', 'Displ commnt fx left patella, subs for clos fx w routn heal'),
    ('S82042E', 'Displ commnt fx l patella, 7thE'),
    ('S82042F', 'Displ commnt fx l patella, 7thF'),
    ('S82042G', 'Displ commnt fx left patella, subs for clos fx w delay heal'),
    ('S82042H', 'Displ commnt fx l patella, 7thH'),
    ('S82042J', 'Displ commnt fx l patella, 7thJ'),
    ('S82042K', 'Displ commnt fx left patella, subs for clos fx w nonunion'),
    ('S82042M', 'Displ commnt fx l patella, 7thM'),
    ('S82042N', 'Displ commnt fx l patella, 7thN'),
    ('S82042P', 'Displ commnt fx left patella, subs for clos fx w malunion'),
    ('S82042Q', 'Displ commnt fx l patella, 7thQ'),
    ('S82042R', 'Displ commnt fx l patella, 7thR'),
    ('S82042S', 'Displaced comminuted fracture of left patella, sequela'),
    ('S82043A', 'Displaced comminuted fracture of unsp patella, init'),
    ('S82043B', 'Displaced commnt fx unsp patella, init for opn fx type I/2'),
    ('S82043C', 'Displ commnt fx unsp patella, init for opn fx type 3A/B/C'),
    ('S82043D', 'Displ commnt fx unsp patella, subs for clos fx w routn heal'),
    ('S82043E', 'Displ commnt fx unsp patella, 7thE'),
    ('S82043F', 'Displ commnt fx unsp patella, 7thF'),
    ('S82043G', 'Displ commnt fx unsp patella, subs for clos fx w delay heal'),
    ('S82043H', 'Displ commnt fx unsp patella, 7thH'),
    ('S82043J', 'Displ commnt fx unsp patella, 7thJ'),
    ('S82043K', 'Displ commnt fx unsp patella, subs for clos fx w nonunion'),
    ('S82043M', 'Displ commnt fx unsp patella, 7thM'),
    ('S82043N', 'Displ commnt fx unsp patella, 7thN'),
    ('S82043P', 'Displ commnt fx unsp patella, subs for clos fx w malunion'),
    ('S82043Q', 'Displ commnt fx unsp patella, 7thQ'),
    ('S82043R', 'Displ commnt fx unsp patella, 7thR'),
    ('S82043S', 'Displaced comminuted fracture of unsp patella, sequela'),
    ('S82044A', 'Nondisplaced comminuted fracture of right patella, init'),
    ('S82044B', 'Nondisp commnt fx right patella, init for opn fx type I/2'),
    ('S82044C', 'Nondisp commnt fx right patella, init for opn fx type 3A/B/C'),
    ('S82044D', 'Nondisp commnt fx r patella, subs for clos fx w routn heal'),
    ('S82044E', 'Nondisp commnt fx r patella, 7thE'),
    ('S82044F', 'Nondisp commnt fx r patella, 7thF'),
    ('S82044G', 'Nondisp commnt fx r patella, subs for clos fx w delay heal'),
    ('S82044H', 'Nondisp commnt fx r patella, 7thH'),
    ('S82044J', 'Nondisp commnt fx r patella, 7thJ'),
    ('S82044K', 'Nondisp commnt fx right patella, subs for clos fx w nonunion'),
    ('S82044M', 'Nondisp commnt fx r patella, 7thM'),
    ('S82044N', 'Nondisp commnt fx r patella, 7thN'),
    ('S82044P', 'Nondisp commnt fx right patella, subs for clos fx w malunion'),
    ('S82044Q', 'Nondisp commnt fx r patella, 7thQ'),
    ('S82044R', 'Nondisp commnt fx r patella, 7thR'),
    ('S82044S', 'Nondisplaced comminuted fracture of right patella, sequela'),
    ('S82045A', 'Nondisplaced comminuted fracture of left patella, init'),
    ('S82045B', 'Nondisp comminuted fx left patella, init for opn fx type I/2'),
    ('S82045C', 'Nondisp commnt fx left patella, init for opn fx type 3A/B/C'),
    ('S82045D', 'Nondisp commnt fx l patella, subs for clos fx w routn heal'),
    ('S82045E', 'Nondisp commnt fx l patella, 7thE'),
    ('S82045F', 'Nondisp commnt fx l patella, 7thF'),
    ('S82045G', 'Nondisp commnt fx l patella, subs for clos fx w delay heal'),
    ('S82045H', 'Nondisp commnt fx l patella, 7thH'),
    ('S82045J', 'Nondisp commnt fx l patella, 7thJ'),
    ('S82045K', 'Nondisp commnt fx left patella, subs for clos fx w nonunion'),
    ('S82045M', 'Nondisp commnt fx l patella, 7thM'),
    ('S82045N', 'Nondisp commnt fx l patella, 7thN'),
    ('S82045P', 'Nondisp commnt fx left patella, subs for clos fx w malunion'),
    ('S82045Q', 'Nondisp commnt fx l patella, 7thQ'),
    ('S82045R', 'Nondisp commnt fx l patella, 7thR'),
    ('S82045S', 'Nondisplaced comminuted fracture of left patella, sequela'),
    ('S82046A', 'Nondisplaced comminuted fracture of unsp patella, init'),
    ('S82046B', 'Nondisp comminuted fx unsp patella, init for opn fx type I/2'),
    ('S82046C', 'Nondisp commnt fx unsp patella, init for opn fx type 3A/B/C'),
    ('S82046D', 'Nondisp commnt fx unsp patella, 7thD'),
    ('S82046E', 'Nondisp commnt fx unsp patella, 7thE'),
    ('S82046F', 'Nondisp commnt fx unsp patella, 7thF'),
    ('S82046G', 'Nondisp commnt fx unsp patella, 7thG'),
    ('S82046H', 'Nondisp commnt fx unsp patella, 7thH'),
    ('S82046J', 'Nondisp commnt fx unsp patella, 7thJ'),
    ('S82046K', 'Nondisp commnt fx unsp patella, subs for clos fx w nonunion'),
    ('S82046M', 'Nondisp commnt fx unsp patella, 7thM'),
    ('S82046N', 'Nondisp commnt fx unsp patella, 7thN'),
    ('S82046P', 'Nondisp commnt fx unsp patella, subs for clos fx w malunion'),
    ('S82046Q', 'Nondisp commnt fx unsp patella, 7thQ'),
    ('S82046R', 'Nondisp commnt fx unsp patella, 7thR'),
    ('S82046S', 'Nondisplaced comminuted fracture of unsp patella, sequela'),
    ('S82091A', 'Oth fracture of right patella, init for clos fx'),
    ('S82091B', 'Oth fracture of right patella, init for opn fx type I/2'),
    ('S82091C', 'Oth fracture of right patella, init for opn fx type 3A/B/C'),
    ('S82091D', 'Oth fracture of right patella, subs for clos fx w routn heal'),
    ('S82091E', 'Oth fx right patella, subs for opn fx type I/2 w routn heal'),
    ('S82091F', 'Oth fx r patella, subs for opn fx type 3A/B/C w routn heal'),
    ('S82091G', 'Oth fracture of right patella, subs for clos fx w delay heal'),
    ('S82091H', 'Oth fx right patella, subs for opn fx type I/2 w delay heal'),
    ('S82091J', 'Oth fx r patella, subs for opn fx type 3A/B/C w delay heal'),
    ('S82091K', 'Oth fracture of right patella, subs for clos fx w nonunion'),
    ('S82091M', 'Oth fx right patella, subs for opn fx type I/2 w nonunion'),
    ('S82091N', 'Oth fx right patella, subs for opn fx type 3A/B/C w nonunion'),
    ('S82091P', 'Oth fracture of right patella, subs for clos fx w malunion'),
    ('S82091Q', 'Oth fx right patella, subs for opn fx type I/2 w malunion'),
    ('S82091R', 'Oth fx right patella, subs for opn fx type 3A/B/C w malunion'),
    ('S82091S', 'Other fracture of right patella, sequela'),
    ('S82092A', 'Oth fracture of left patella, init for clos fx'),
    ('S82092B', 'Oth fracture of left patella, init for opn fx type I/2'),
    ('S82092C', 'Oth fracture of left patella, init for opn fx type 3A/B/C'),
    ('S82092D', 'Oth fracture of left patella, subs for clos fx w routn heal'),
    ('S82092E', 'Oth fx left patella, subs for opn fx type I/2 w routn heal'),
    ('S82092F', 'Oth fx l patella, subs for opn fx type 3A/B/C w routn heal'),
    ('S82092G', 'Oth fracture of left patella, subs for clos fx w delay heal'),
    ('S82092H', 'Oth fx left patella, subs for opn fx type I/2 w delay heal'),
    ('S82092J', 'Oth fx l patella, subs for opn fx type 3A/B/C w delay heal'),
    ('S82092K', 'Oth fracture of left patella, subs for clos fx w nonunion'),
    ('S82092M', 'Oth fx left patella, subs for opn fx type I/2 w nonunion'),
    ('S82092N', 'Oth fx left patella, subs for opn fx type 3A/B/C w nonunion'),
    ('S82092P', 'Oth fracture of left patella, subs for clos fx w malunion'),
    ('S82092Q', 'Oth fx left patella, subs for opn fx type I/2 w malunion'),
    ('S82092R', 'Oth fx left patella, subs for opn fx type 3A/B/C w malunion'),
    ('S82092S', 'Other fracture of left patella, sequela'),
    ('S82099A', 'Oth fracture of unsp patella, init for clos fx'),
    ('S82099B', 'Oth fracture of unsp patella, init for opn fx type I/2'),
    ('S82099C', 'Oth fracture of unsp patella, init for opn fx type 3A/B/C'),
    ('S82099D', 'Oth fracture of unsp patella, subs for clos fx w routn heal'),
    ('S82099E', 'Oth fx unsp patella, subs for opn fx type I/2 w routn heal'),
    ('S82099F', 'Oth fx unsp patella, 7thF'),
    ('S82099G', 'Oth fracture of unsp patella, subs for clos fx w delay heal'),
    ('S82099H', 'Oth fx unsp patella, subs for opn fx type I/2 w delay heal'),
    ('S82099J', 'Oth fx unsp patella, 7thJ'),
    ('S82099K', 'Oth fracture of unsp patella, subs for clos fx w nonunion'),
    ('S82099M', 'Oth fx unsp patella, subs for opn fx type I/2 w nonunion'),
    ('S82099N', 'Oth fx unsp patella, subs for opn fx type 3A/B/C w nonunion'),
    ('S82099P', 'Oth fracture of unsp patella, subs for clos fx w malunion'),
    ('S82099Q', 'Oth fx unsp patella, subs for opn fx type I/2 w malunion'),
    ('S82099R', 'Oth fx unsp patella, subs for opn fx type 3A/B/C w malunion'),
    ('S82099S', 'Other fracture of unspecified patella, sequela'),
    ('S82101A', 'Unsp fracture of upper end of right tibia, init for clos fx'),
    ('S82101B', 'Unsp fx upper end of right tibia, init for opn fx type I/2'),
    ('S82101C', 'Unsp fx upper end of r tibia, init for opn fx type 3A/B/C'),
    ('S82101D', 'Unsp fx upper end of r tibia, subs for clos fx w routn heal'),
    ('S82101E', 'Unsp fx upr end r tibia, 7thE'),
    ('S82101F', 'Unsp fx upr end r tibia, 7thF'),
    ('S82101G', 'Unsp fx upper end of r tibia, subs for clos fx w delay heal'),
    ('S82101H', 'Unsp fx upr end r tibia, 7thH'),
    ('S82101J', 'Unsp fx upr end r tibia, 7thJ'),
    ('S82101K', 'Unsp fx upper end of r tibia, subs for clos fx w nonunion'),
    ('S82101M', 'Unsp fx upr end r tibia, subs for opn fx type I/2 w nonunion'),
    ('S82101N', 'Unsp fx upr end r tibia, 7thN'),
    ('S82101P', 'Unsp fx upper end of r tibia, subs for clos fx w malunion'),
    ('S82101Q', 'Unsp fx upr end r tibia, subs for opn fx type I/2 w malunion'),
    ('S82101R', 'Unsp fx upr end r tibia, 7thR'),
    ('S82101S', 'Unspecified fracture of upper end of right tibia, sequela'),
    ('S82102A', 'Unsp fracture of upper end of left tibia, init for clos fx'),
    ('S82102B', 'Unsp fx upper end of left tibia, init for opn fx type I/2'),
    ('S82102C', 'Unsp fx upper end of left tibia, init for opn fx type 3A/B/C'),
    ('S82102D', 'Unsp fx upper end of l tibia, subs for clos fx w routn heal'),
    ('S82102E', 'Unsp fx upr end l tibia, 7thE'),
    ('S82102F', 'Unsp fx upr end l tibia, 7thF'),
    ('S82102G', 'Unsp fx upper end of l tibia, subs for clos fx w delay heal'),
    ('S82102H', 'Unsp fx upr end l tibia, 7thH'),
    ('S82102J', 'Unsp fx upr end l tibia, 7thJ'),
    ('S82102K', 'Unsp fx upper end of left tibia, subs for clos fx w nonunion'),
    ('S82102M', 'Unsp fx upr end l tibia, subs for opn fx type I/2 w nonunion'),
    ('S82102N', 'Unsp fx upr end l tibia, 7thN'),
    ('S82102P', 'Unsp fx upper end of left tibia, subs for clos fx w malunion'),
    ('S82102Q', 'Unsp fx upr end l tibia, subs for opn fx type I/2 w malunion'),
    ('S82102R', 'Unsp fx upr end l tibia, 7thR'),
    ('S82102S', 'Unspecified fracture of upper end of left tibia, sequela'),
    ('S82109A', 'Unsp fracture of upper end of unsp tibia, init for clos fx'),
    ('S82109B', 'Unsp fx upper end of unsp tibia, init for opn fx type I/2'),
    ('S82109C', 'Unsp fx upper end of unsp tibia, init for opn fx type 3A/B/C'),
    ('S82109D', 'Unsp fx upper end unsp tibia, subs for clos fx w routn heal'),
    ('S82109E', 'Unsp fx upr end unsp tibia, 7thE'),
    ('S82109F', 'Unsp fx upr end unsp tibia, 7thF'),
    ('S82109G', 'Unsp fx upper end unsp tibia, subs for clos fx w delay heal'),
    ('S82109H', 'Unsp fx upr end unsp tibia, 7thH'),
    ('S82109J', 'Unsp fx upr end unsp tibia, 7thJ'),
    ('S82109K', 'Unsp fx upper end of unsp tibia, subs for clos fx w nonunion'),
    ('S82109M', 'Unsp fx upr end unsp tibia, 7thM'),
    ('S82109N', 'Unsp fx upr end unsp tibia, 7thN'),
    ('S82109P', 'Unsp fx upper end of unsp tibia, subs for clos fx w malunion'),
    ('S82109Q', 'Unsp fx upr end unsp tibia, 7thQ'),
    ('S82109R', 'Unsp fx upr end unsp tibia, 7thR'),
    ('S82109S', 'Unsp fracture of upper end of unspecified tibia, sequela'),
    ('S82111A', 'Disp fx of right tibial spine, init for clos fx'),
    ('S82111B', 'Disp fx of right tibial spine, init for opn fx type I/2'),
    ('S82111C', 'Disp fx of right tibial spine, init for opn fx type 3A/B/C'),
    ('S82111D', 'Disp fx of right tibial spine, subs for clos fx w routn heal'),
    ('S82111E', 'Disp fx of r tibial spin, 7thE'),
    ('S82111F', 'Disp fx of r tibial spin, 7thF'),
    ('S82111G', 'Disp fx of right tibial spine, subs for clos fx w delay heal'),
    ('S82111H', 'Disp fx of r tibial spin, 7thH'),
    ('S82111J', 'Disp fx of r tibial spin, 7thJ'),
    ('S82111K', 'Disp fx of right tibial spine, subs for clos fx w nonunion'),
    ('S82111M', 'Disp fx of r tibial spin, 7thM'),
    ('S82111N', 'Disp fx of r tibial spin, 7thN'),
    ('S82111P', 'Disp fx of right tibial spine, subs for clos fx w malunion'),
    ('S82111Q', 'Disp fx of r tibial spin, 7thQ'),
    ('S82111R', 'Disp fx of r tibial spin, 7thR'),
    ('S82111S', 'Displaced fracture of right tibial spine, sequela'),
    ('S82112A', 'Disp fx of left tibial spine, init for clos fx'),
    ('S82112B', 'Disp fx of left tibial spine, init for opn fx type I/2'),
    ('S82112C', 'Disp fx of left tibial spine, init for opn fx type 3A/B/C'),
    ('S82112D', 'Disp fx of left tibial spine, subs for clos fx w routn heal'),
    ('S82112E', 'Disp fx of l tibial spin, 7thE'),
    ('S82112F', 'Disp fx of l tibial spin, 7thF'),
    ('S82112G', 'Disp fx of left tibial spine, subs for clos fx w delay heal'),
    ('S82112H', 'Disp fx of l tibial spin, 7thH'),
    ('S82112J', 'Disp fx of l tibial spin, 7thJ'),
    ('S82112K', 'Disp fx of left tibial spine, subs for clos fx w nonunion'),
    ('S82112M', 'Disp fx of l tibial spin, 7thM'),
    ('S82112N', 'Disp fx of l tibial spin, 7thN'),
    ('S82112P', 'Disp fx of left tibial spine, subs for clos fx w malunion'),
    ('S82112Q', 'Disp fx of l tibial spin, 7thQ'),
    ('S82112R', 'Disp fx of l tibial spin, 7thR'),
    ('S82112S', 'Displaced fracture of left tibial spine, sequela'),
    ('S82113A', 'Disp fx of unsp tibial spine, init for clos fx'),
    ('S82113B', 'Disp fx of unsp tibial spine, init for opn fx type I/2'),
    ('S82113C', 'Disp fx of unsp tibial spine, init for opn fx type 3A/B/C'),
    ('S82113D', 'Disp fx of unsp tibial spine, subs for clos fx w routn heal'),
    ('S82113E', 'Disp fx of unsp tibial spin, 7thE'),
    ('S82113F', 'Disp fx of unsp tibial spin, 7thF'),
    ('S82113G', 'Disp fx of unsp tibial spine, subs for clos fx w delay heal'),
    ('S82113H', 'Disp fx of unsp tibial spin, 7thH'),
    ('S82113J', 'Disp fx of unsp tibial spin, 7thJ'),
    ('S82113K', 'Disp fx of unsp tibial spine, subs for clos fx w nonunion'),
    ('S82113M', 'Disp fx of unsp tibial spin, 7thM'),
    ('S82113N', 'Disp fx of unsp tibial spin, 7thN'),
    ('S82113P', 'Disp fx of unsp tibial spine, subs for clos fx w malunion'),
    ('S82113Q', 'Disp fx of unsp tibial spin, 7thQ'),
    ('S82113R', 'Disp fx of unsp tibial spin, 7thR'),
    ('S82113S', 'Displaced fracture of unspecified tibial spine, sequela'),
    ('S82114A', 'Nondisp fx of right tibial spine, init for clos fx'),
    ('S82114B', 'Nondisp fx of right tibial spine, init for opn fx type I/2'),
    ('S82114C', 'Nondisp fx of r tibial spine, init for opn fx type 3A/B/C'),
    ('S82114D', 'Nondisp fx of r tibial spine, subs for clos fx w routn heal'),
    ('S82114E', 'Nondisp fx of r tibial spin, 7thE'),
    ('S82114F', 'Nondisp fx of r tibial spin, 7thF'),
    ('S82114G', 'Nondisp fx of r tibial spine, subs for clos fx w delay heal'),
    ('S82114H', 'Nondisp fx of r tibial spin, 7thH'),
    ('S82114J', 'Nondisp fx of r tibial spin, 7thJ'),
    ('S82114K', 'Nondisp fx of r tibial spine, subs for clos fx w nonunion'),
    ('S82114M', 'Nondisp fx of r tibial spin, 7thM'),
    ('S82114N', 'Nondisp fx of r tibial spin, 7thN'),
    ('S82114P', 'Nondisp fx of r tibial spine, subs for clos fx w malunion'),
    ('S82114Q', 'Nondisp fx of r tibial spin, 7thQ'),
    ('S82114R', 'Nondisp fx of r tibial spin, 7thR'),
    ('S82114S', 'Nondisplaced fracture of right tibial spine, sequela'),
    ('S82115A', 'Nondisp fx of left tibial spine, init for clos fx'),
    ('S82115B', 'Nondisp fx of left tibial spine, init for opn fx type I/2'),
    ('S82115C', 'Nondisp fx of left tibial spine, init for opn fx type 3A/B/C'),
    ('S82115D', 'Nondisp fx of l tibial spin, subs for clos fx w routn heal'),
    ('S82115E', 'Nondisp fx of l tibial spin, 7thE'),
    ('S82115F', 'Nondisp fx of l tibial spin, 7thF'),
    ('S82115G', 'Nondisp fx of l tibial spin, subs for clos fx w delay heal'),
    ('S82115H', 'Nondisp fx of l tibial spin, 7thH'),
    ('S82115J', 'Nondisp fx of l tibial spin, 7thJ'),
    ('S82115K', 'Nondisp fx of left tibial spine, subs for clos fx w nonunion'),
    ('S82115M', 'Nondisp fx of l tibial spin, 7thM'),
    ('S82115N', 'Nondisp fx of l tibial spin, 7thN'),
    ('S82115P', 'Nondisp fx of left tibial spine, subs for clos fx w malunion'),
    ('S82115Q', 'Nondisp fx of l tibial spin, 7thQ'),
    ('S82115R', 'Nondisp fx of l tibial spin, 7thR'),
    ('S82115S', 'Nondisplaced fracture of left tibial spine, sequela'),
    ('S82116A', 'Nondisp fx of unsp tibial spine, init for clos fx'),
    ('S82116B', 'Nondisp fx of unsp tibial spine, init for opn fx type I/2'),
    ('S82116C', 'Nondisp fx of unsp tibial spine, init for opn fx type 3A/B/C'),
    ('S82116D', 'Nondisp fx of unsp tibial spin, 7thD'),
    ('S82116E', 'Nondisp fx of unsp tibial spin, 7thE'),
    ('S82116F', 'Nondisp fx of unsp tibial spin, 7thF'),
    ('S82116G', 'Nondisp fx of unsp tibial spin, 7thG'),
    ('S82116H', 'Nondisp fx of unsp tibial spin, 7thH'),
    ('S82116J', 'Nondisp fx of unsp tibial spin, 7thJ'),
    ('S82116K', 'Nondisp fx of unsp tibial spine, subs for clos fx w nonunion'),
    ('S82116M', 'Nondisp fx of unsp tibial spin, 7thM'),
    ('S82116N', 'Nondisp fx of unsp tibial spin, 7thN'),
    ('S82116P', 'Nondisp fx of unsp tibial spine, subs for clos fx w malunion'),
    ('S82116Q', 'Nondisp fx of unsp tibial spin, 7thQ'),
    ('S82116R', 'Nondisp fx of unsp tibial spin, 7thR'),
    ('S82116S', 'Nondisplaced fracture of unspecified tibial spine, sequela'),
    ('S82121A', 'Disp fx of lateral condyle of right tibia, init for clos fx'),
    ('S82121B', 'Disp fx of lateral condyle of r tibia, 7thB'),
    ('S82121C', 'Disp fx of lateral condyle of r tibia, 7thC'),
    ('S82121D', 'Disp fx of lateral condyle of r tibia, 7thD'),
    ('S82121E', 'Disp fx of lateral condyle of r tibia, 7thE'),
    ('S82121F', 'Disp fx of lateral condyle of r tibia, 7thF'),
    ('S82121G', 'Disp fx of lateral condyle of r tibia, 7thG'),
    ('S82121H', 'Disp fx of lateral condyle of r tibia, 7thH'),
    ('S82121J', 'Disp fx of lateral condyle of r tibia, 7thJ'),
    ('S82121K', 'Disp fx of lateral condyle of r tibia, 7thK'),
    ('S82121M', 'Disp fx of lateral condyle of r tibia, 7thM'),
    ('S82121N', 'Disp fx of lateral condyle of r tibia, 7thN'),
    ('S82121P', 'Disp fx of lateral condyle of r tibia, 7thP'),
    ('S82121Q', 'Disp fx of lateral condyle of r tibia, 7thQ'),
    ('S82121R', 'Disp fx of lateral condyle of r tibia, 7thR'),
    ('S82121S', 'Disp fx of lateral condyle of right tibia, sequela'),
    ('S82122A', 'Disp fx of lateral condyle of left tibia, init for clos fx'),
    ('S82122B', 'Disp fx of lateral condyle of l tibia, 7thB'),
    ('S82122C', 'Disp fx of lateral condyle of l tibia, 7thC'),
    ('S82122D', 'Disp fx of lateral condyle of l tibia, 7thD'),
    ('S82122E', 'Disp fx of lateral condyle of l tibia, 7thE'),
    ('S82122F', 'Disp fx of lateral condyle of l tibia, 7thF'),
    ('S82122G', 'Disp fx of lateral condyle of l tibia, 7thG'),
    ('S82122H', 'Disp fx of lateral condyle of l tibia, 7thH'),
    ('S82122J', 'Disp fx of lateral condyle of l tibia, 7thJ'),
    ('S82122K', 'Disp fx of lateral condyle of l tibia, 7thK'),
    ('S82122M', 'Disp fx of lateral condyle of l tibia, 7thM'),
    ('S82122N', 'Disp fx of lateral condyle of l tibia, 7thN'),
    ('S82122P', 'Disp fx of lateral condyle of l tibia, 7thP'),
    ('S82122Q', 'Disp fx of lateral condyle of l tibia, 7thQ'),
    ('S82122R', 'Disp fx of lateral condyle of l tibia, 7thR'),
    ('S82122S', 'Displaced fracture of lateral condyle of left tibia, sequela'),
    ('S82123A', 'Disp fx of lateral condyle of unsp tibia, init for clos fx'),
    ('S82123B', 'Disp fx of lateral condyle of unsp tibia, 7thB'),
    ('S82123C', 'Disp fx of lateral condyle of unsp tibia, 7thC'),
    ('S82123D', 'Disp fx of lateral condyle of unsp tibia, 7thD'),
    ('S82123E', 'Disp fx of lateral condyle of unsp tibia, 7thE'),
    ('S82123F', 'Disp fx of lateral condyle of unsp tibia, 7thF'),
    ('S82123G', 'Disp fx of lateral condyle of unsp tibia, 7thG'),
    ('S82123H', 'Disp fx of lateral condyle of unsp tibia, 7thH'),
    ('S82123J', 'Disp fx of lateral condyle of unsp tibia, 7thJ'),
    ('S82123K', 'Disp fx of lateral condyle of unsp tibia, 7thK'),
    ('S82123M', 'Disp fx of lateral condyle of unsp tibia, 7thM'),
    ('S82123N', 'Disp fx of lateral condyle of unsp tibia, 7thN'),
    ('S82123P', 'Disp fx of lateral condyle of unsp tibia, 7thP'),
    ('S82123Q', 'Disp fx of lateral condyle of unsp tibia, 7thQ'),
    ('S82123R', 'Disp fx of lateral condyle of unsp tibia, 7thR'),
    ('S82123S', 'Disp fx of lateral condyle of unspecified tibia, sequela'),
    ('S82124A', 'Nondisp fx of lateral condyle of right tibia, init'),
    ('S82124B', 'Nondisp fx of lateral condyle of r tibia, 7thB'),
    ('S82124C', 'Nondisp fx of lateral condyle of r tibia, 7thC'),
    ('S82124D', 'Nondisp fx of lateral condyle of r tibia, 7thD'),
    ('S82124E', 'Nondisp fx of lateral condyle of r tibia, 7thE'),
    ('S82124F', 'Nondisp fx of lateral condyle of r tibia, 7thF'),
    ('S82124G', 'Nondisp fx of lateral condyle of r tibia, 7thG'),
    ('S82124H', 'Nondisp fx of lateral condyle of r tibia, 7thH'),
    ('S82124J', 'Nondisp fx of lateral condyle of r tibia, 7thJ'),
    ('S82124K', 'Nondisp fx of lateral condyle of r tibia, 7thK'),
    ('S82124M', 'Nondisp fx of lateral condyle of r tibia, 7thM'),
    ('S82124N', 'Nondisp fx of lateral condyle of r tibia, 7thN'),
    ('S82124P', 'Nondisp fx of lateral condyle of r tibia, 7thP'),
    ('S82124Q', 'Nondisp fx of lateral condyle of r tibia, 7thQ'),
    ('S82124R', 'Nondisp fx of lateral condyle of r tibia, 7thR'),
    ('S82124S', 'Nondisp fx of lateral condyle of right tibia, sequela'),
    ('S82125A', 'Nondisp fx of lateral condyle of left tibia, init'),
    ('S82125B', 'Nondisp fx of lateral condyle of l tibia, 7thB'),
    ('S82125C', 'Nondisp fx of lateral condyle of l tibia, 7thC'),
    ('S82125D', 'Nondisp fx of lateral condyle of l tibia, 7thD'),
    ('S82125E', 'Nondisp fx of lateral condyle of l tibia, 7thE'),
    ('S82125F', 'Nondisp fx of lateral condyle of l tibia, 7thF'),
    ('S82125G', 'Nondisp fx of lateral condyle of l tibia, 7thG'),
    ('S82125H', 'Nondisp fx of lateral condyle of l tibia, 7thH'),
    ('S82125J', 'Nondisp fx of lateral condyle of l tibia, 7thJ'),
    ('S82125K', 'Nondisp fx of lateral condyle of l tibia, 7thK'),
    ('S82125M', 'Nondisp fx of lateral condyle of l tibia, 7thM'),
    ('S82125N', 'Nondisp fx of lateral condyle of l tibia, 7thN'),
    ('S82125P', 'Nondisp fx of lateral condyle of l tibia, 7thP'),
    ('S82125Q', 'Nondisp fx of lateral condyle of l tibia, 7thQ'),
    ('S82125R', 'Nondisp fx of lateral condyle of l tibia, 7thR'),
    ('S82125S', 'Nondisp fx of lateral condyle of left tibia, sequela'),
    ('S82126A', 'Nondisp fx of lateral condyle of unsp tibia, init'),
    ('S82126B', 'Nondisp fx of lateral condyle of unsp tibia, 7thB'),
    ('S82126C', 'Nondisp fx of lateral condyle of unsp tibia, 7thC'),
    ('S82126D', 'Nondisp fx of lateral condyle of unsp tibia, 7thD'),
    ('S82126E', 'Nondisp fx of lateral condyle of unsp tibia, 7thE'),
    ('S82126F', 'Nondisp fx of lateral condyle of unsp tibia, 7thF'),
    ('S82126G', 'Nondisp fx of lateral condyle of unsp tibia, 7thG'),
    ('S82126H', 'Nondisp fx of lateral condyle of unsp tibia, 7thH'),
    ('S82126J', 'Nondisp fx of lateral condyle of unsp tibia, 7thJ'),
    ('S82126K', 'Nondisp fx of lateral condyle of unsp tibia, 7thK'),
    ('S82126M', 'Nondisp fx of lateral condyle of unsp tibia, 7thM'),
    ('S82126N', 'Nondisp fx of lateral condyle of unsp tibia, 7thN'),
    ('S82126P', 'Nondisp fx of lateral condyle of unsp tibia, 7thP'),
    ('S82126Q', 'Nondisp fx of lateral condyle of unsp tibia, 7thQ'),
    ('S82126R', 'Nondisp fx of lateral condyle of unsp tibia, 7thR'),
    ('S82126S', 'Nondisp fx of lateral condyle of unspecified tibia, sequela'),
    ('S82131A', 'Disp fx of medial condyle of right tibia, init for clos fx'),
    ('S82131B', 'Disp fx of med condyle of r tibia, init for opn fx type I/2'),
    ('S82131C', 'Disp fx of med condyle of r tibia, 7thC'),
    ('S82131D', 'Disp fx of med condyle of r tibia, 7thD'),
    ('S82131E', 'Disp fx of med condyle of r tibia, 7thE'),
    ('S82131F', 'Disp fx of med condyle of r tibia, 7thF'),
    ('S82131G', 'Disp fx of med condyle of r tibia, 7thG'),
    ('S82131H', 'Disp fx of med condyle of r tibia, 7thH'),
    ('S82131J', 'Disp fx of med condyle of r tibia, 7thJ'),
    ('S82131K', 'Disp fx of med condyle of r tibia, 7thK'),
    ('S82131M', 'Disp fx of med condyle of r tibia, 7thM'),
    ('S82131N', 'Disp fx of med condyle of r tibia, 7thN'),
    ('S82131P', 'Disp fx of med condyle of r tibia, 7thP'),
    ('S82131Q', 'Disp fx of med condyle of r tibia, 7thQ'),
    ('S82131R', 'Disp fx of med condyle of r tibia, 7thR'),
    ('S82131S', 'Displaced fracture of medial condyle of right tibia, sequela'),
    ('S82132A', 'Disp fx of medial condyle of left tibia, init for clos fx'),
    ('S82132B', 'Disp fx of med condyle of l tibia, init for opn fx type I/2'),
    ('S82132C', 'Disp fx of med condyle of l tibia, 7thC'),
    ('S82132D', 'Disp fx of med condyle of l tibia, 7thD'),
    ('S82132E', 'Disp fx of med condyle of l tibia, 7thE'),
    ('S82132F', 'Disp fx of med condyle of l tibia, 7thF'),
    ('S82132G', 'Disp fx of med condyle of l tibia, 7thG'),
    ('S82132H', 'Disp fx of med condyle of l tibia, 7thH'),
    ('S82132J', 'Disp fx of med condyle of l tibia, 7thJ'),
    ('S82132K', 'Disp fx of med condyle of l tibia, 7thK'),
    ('S82132M', 'Disp fx of med condyle of l tibia, 7thM'),
    ('S82132N', 'Disp fx of med condyle of l tibia, 7thN'),
    ('S82132P', 'Disp fx of med condyle of l tibia, 7thP'),
    ('S82132Q', 'Disp fx of med condyle of l tibia, 7thQ'),
    ('S82132R', 'Disp fx of med condyle of l tibia, 7thR'),
    ('S82132S', 'Displaced fracture of medial condyle of left tibia, sequela'),
    ('S82133A', 'Disp fx of medial condyle of unsp tibia, init for clos fx'),
    ('S82133B', 'Disp fx of med condyle of unsp tibia, 7thB'),
    ('S82133C', 'Disp fx of med condyle of unsp tibia, 7thC'),
    ('S82133D', 'Disp fx of med condyle of unsp tibia, 7thD'),
    ('S82133E', 'Disp fx of med condyle of unsp tibia, 7thE'),
    ('S82133F', 'Disp fx of med condyle of unsp tibia, 7thF'),
    ('S82133G', 'Disp fx of med condyle of unsp tibia, 7thG'),
    ('S82133H', 'Disp fx of med condyle of unsp tibia, 7thH'),
    ('S82133J', 'Disp fx of med condyle of unsp tibia, 7thJ'),
    ('S82133K', 'Disp fx of med condyle of unsp tibia, 7thK'),
    ('S82133M', 'Disp fx of med condyle of unsp tibia, 7thM'),
    ('S82133N', 'Disp fx of med condyle of unsp tibia, 7thN'),
    ('S82133P', 'Disp fx of med condyle of unsp tibia, 7thP'),
    ('S82133Q', 'Disp fx of med condyle of unsp tibia, 7thQ'),
    ('S82133R', 'Disp fx of med condyle of unsp tibia, 7thR'),
    ('S82133S', 'Disp fx of medial condyle of unspecified tibia, sequela'),
    ('S82134A', 'Nondisp fx of medial condyle of right tibia, init'),
    ('S82134B', 'Nondisp fx of med condyle of r tibia, 7thB'),
    ('S82134C', 'Nondisp fx of med condyle of r tibia, 7thC'),
    ('S82134D', 'Nondisp fx of med condyle of r tibia, 7thD'),
    ('S82134E', 'Nondisp fx of med condyle of r tibia, 7thE'),
    ('S82134F', 'Nondisp fx of med condyle of r tibia, 7thF'),
    ('S82134G', 'Nondisp fx of med condyle of r tibia, 7thG'),
    ('S82134H', 'Nondisp fx of med condyle of r tibia, 7thH'),
    ('S82134J', 'Nondisp fx of med condyle of r tibia, 7thJ'),
    ('S82134K', 'Nondisp fx of med condyle of r tibia, 7thK'),
    ('S82134M', 'Nondisp fx of med condyle of r tibia, 7thM'),
    ('S82134N', 'Nondisp fx of med condyle of r tibia, 7thN'),
    ('S82134P', 'Nondisp fx of med condyle of r tibia, 7thP'),
    ('S82134Q', 'Nondisp fx of med condyle of r tibia, 7thQ'),
    ('S82134R', 'Nondisp fx of med condyle of r tibia, 7thR'),
    ('S82134S', 'Nondisp fx of medial condyle of right tibia, sequela'),
    ('S82135A', 'Nondisp fx of medial condyle of left tibia, init for clos fx'),
    ('S82135B', 'Nondisp fx of med condyle of l tibia, 7thB'),
    ('S82135C', 'Nondisp fx of med condyle of l tibia, 7thC'),
    ('S82135D', 'Nondisp fx of med condyle of l tibia, 7thD'),
    ('S82135E', 'Nondisp fx of med condyle of l tibia, 7thE'),
    ('S82135F', 'Nondisp fx of med condyle of l tibia, 7thF'),
    ('S82135G', 'Nondisp fx of med condyle of l tibia, 7thG'),
    ('S82135H', 'Nondisp fx of med condyle of l tibia, 7thH'),
    ('S82135J', 'Nondisp fx of med condyle of l tibia, 7thJ'),
    ('S82135K', 'Nondisp fx of med condyle of l tibia, 7thK'),
    ('S82135M', 'Nondisp fx of med condyle of l tibia, 7thM'),
    ('S82135N', 'Nondisp fx of med condyle of l tibia, 7thN'),
    ('S82135P', 'Nondisp fx of med condyle of l tibia, 7thP'),
    ('S82135Q', 'Nondisp fx of med condyle of l tibia, 7thQ'),
    ('S82135R', 'Nondisp fx of med condyle of l tibia, 7thR'),
    ('S82135S', 'Nondisp fx of medial condyle of left tibia, sequela'),
    ('S82136A', 'Nondisp fx of medial condyle of unsp tibia, init for clos fx'),
    ('S82136B', 'Nondisp fx of med condyle of unsp tibia, 7thB'),
    ('S82136C', 'Nondisp fx of med condyle of unsp tibia, 7thC'),
    ('S82136D', 'Nondisp fx of med condyle of unsp tibia, 7thD'),
    ('S82136E', 'Nondisp fx of med condyle of unsp tibia, 7thE'),
    ('S82136F', 'Nondisp fx of med condyle of unsp tibia, 7thF'),
    ('S82136G', 'Nondisp fx of med condyle of unsp tibia, 7thG'),
    ('S82136H', 'Nondisp fx of med condyle of unsp tibia, 7thH'),
    ('S82136J', 'Nondisp fx of med condyle of unsp tibia, 7thJ'),
    ('S82136K', 'Nondisp fx of med condyle of unsp tibia, 7thK'),
    ('S82136M', 'Nondisp fx of med condyle of unsp tibia, 7thM'),
    ('S82136N', 'Nondisp fx of med condyle of unsp tibia, 7thN'),
    ('S82136P', 'Nondisp fx of med condyle of unsp tibia, 7thP'),
    ('S82136Q', 'Nondisp fx of med condyle of unsp tibia, 7thQ'),
    ('S82136R', 'Nondisp fx of med condyle of unsp tibia, 7thR'),
    ('S82136S', 'Nondisp fx of medial condyle of unspecified tibia, sequela'),
    ('S82141A', 'Displaced bicondylar fracture of right tibia, init'),
    ('S82141B', 'Displaced bicondylar fx r tibia, init for opn fx type I/2'),
    ('S82141C', 'Displaced bicondylar fx r tibia, init for opn fx type 3A/B/C'),
    ('S82141D', 'Displ bicondylar fx r tibia, subs for clos fx w routn heal'),
    ('S82141E', 'Displ bicondylar fx r tibia, 7thE'),
    ('S82141F', 'Displ bicondylar fx r tibia, 7thF'),
    ('S82141G', 'Displ bicondylar fx r tibia, subs for clos fx w delay heal'),
    ('S82141H', 'Displ bicondylar fx r tibia, 7thH'),
    ('S82141J', 'Displ bicondylar fx r tibia, 7thJ'),
    ('S82141K', 'Displaced bicondylar fx r tibia, subs for clos fx w nonunion'),
    ('S82141M', 'Displ bicondylar fx r tibia, 7thM'),
    ('S82141N', 'Displ bicondylar fx r tibia, 7thN'),
    ('S82141P', 'Displaced bicondylar fx r tibia, subs for clos fx w malunion'),
    ('S82141Q', 'Displ bicondylar fx r tibia, 7thQ'),
    ('S82141R', 'Displ bicondylar fx r tibia, 7thR'),
    ('S82141S', 'Displaced bicondylar fracture of right tibia, sequela'),
    ('S82142A', 'Displaced bicondylar fracture of left tibia, init'),
    ('S82142B', 'Displaced bicondylar fx left tibia, init for opn fx type I/2'),
    ('S82142C', 'Displaced bicondylar fx l tibia, init for opn fx type 3A/B/C'),
    ('S82142D', 'Displ bicondylar fx l tibia, subs for clos fx w routn heal'),
    ('S82142E', 'Displ bicondylar fx l tibia, 7thE'),
    ('S82142F', 'Displ bicondylar fx l tibia, 7thF'),
    ('S82142G', 'Displ bicondylar fx l tibia, subs for clos fx w delay heal'),
    ('S82142H', 'Displ bicondylar fx l tibia, 7thH'),
    ('S82142J', 'Displ bicondylar fx l tibia, 7thJ'),
    ('S82142K', 'Displaced bicondylar fx l tibia, subs for clos fx w nonunion'),
    ('S82142M', 'Displ bicondylar fx l tibia, 7thM'),
    ('S82142N', 'Displ bicondylar fx l tibia, 7thN'),
    ('S82142P', 'Displaced bicondylar fx l tibia, subs for clos fx w malunion'),
    ('S82142Q', 'Displ bicondylar fx l tibia, 7thQ'),
    ('S82142R', 'Displ bicondylar fx l tibia, 7thR'),
    ('S82142S', 'Displaced bicondylar fracture of left tibia, sequela'),
    ('S82143A', 'Displaced bicondylar fracture of unsp tibia, init'),
    ('S82143B', 'Displaced bicondylar fx unsp tibia, init for opn fx type I/2'),
    ('S82143C', 'Displ bicondylar fx unsp tibia, init for opn fx type 3A/B/C'),
    ('S82143D', 'Displ bicondylar fx unsp tibia, 7thD'),
    ('S82143E', 'Displ bicondylar fx unsp tibia, 7thE'),
    ('S82143F', 'Displ bicondylar fx unsp tibia, 7thF'),
    ('S82143G', 'Displ bicondylar fx unsp tibia, 7thG'),
    ('S82143H', 'Displ bicondylar fx unsp tibia, 7thH'),
    ('S82143J', 'Displ bicondylar fx unsp tibia, 7thJ'),
    ('S82143K', 'Displ bicondylar fx unsp tibia, subs for clos fx w nonunion'),
    ('S82143M', 'Displ bicondylar fx unsp tibia, 7thM'),
    ('S82143N', 'Displ bicondylar fx unsp tibia, 7thN'),
    ('S82143P', 'Displ bicondylar fx unsp tibia, subs for clos fx w malunion'),
    ('S82143Q', 'Displ bicondylar fx unsp tibia, 7thQ'),
    ('S82143R', 'Displ bicondylar fx unsp tibia, 7thR'),
    ('S82143S', 'Displaced bicondylar fracture of unspecified tibia, sequela'),
    ('S82144A', 'Nondisplaced bicondylar fracture of right tibia, init'),
    ('S82144B', 'Nondisp bicondylar fx right tibia, init for opn fx type I/2'),
    ('S82144C', 'Nondisp bicondylar fx r tibia, init for opn fx type 3A/B/C'),
    ('S82144D', 'Nondisp bicondylar fx r tibia, subs for clos fx w routn heal'),
    ('S82144E', 'Nondisp bicondylar fx r tibia, 7thE'),
    ('S82144F', 'Nondisp bicondylar fx r tibia, 7thF'),
    ('S82144G', 'Nondisp bicondylar fx r tibia, subs for clos fx w delay heal'),
    ('S82144H', 'Nondisp bicondylar fx r tibia, 7thH'),
    ('S82144J', 'Nondisp bicondylar fx r tibia, 7thJ'),
    ('S82144K', 'Nondisp bicondylar fx r tibia, subs for clos fx w nonunion'),
    ('S82144M', 'Nondisp bicondylar fx r tibia, 7thM'),
    ('S82144N', 'Nondisp bicondylar fx r tibia, 7thN'),
    ('S82144P', 'Nondisp bicondylar fx r tibia, subs for clos fx w malunion'),
    ('S82144Q', 'Nondisp bicondylar fx r tibia, 7thQ'),
    ('S82144R', 'Nondisp bicondylar fx r tibia, 7thR'),
    ('S82144S', 'Nondisplaced bicondylar fracture of right tibia, sequela'),
    ('S82145A', 'Nondisplaced bicondylar fracture of left tibia, init'),
    ('S82145B', 'Nondisp bicondylar fx left tibia, init for opn fx type I/2'),
    ('S82145C', 'Nondisp bicondylar fx l tibia, init for opn fx type 3A/B/C'),
    ('S82145D', 'Nondisp bicondylar fx l tibia, subs for clos fx w routn heal'),
    ('S82145E', 'Nondisp bicondylar fx l tibia, 7thE'),
    ('S82145F', 'Nondisp bicondylar fx l tibia, 7thF'),
    ('S82145G', 'Nondisp bicondylar fx l tibia, subs for clos fx w delay heal'),
    ('S82145H', 'Nondisp bicondylar fx l tibia, 7thH'),
    ('S82145J', 'Nondisp bicondylar fx l tibia, 7thJ'),
    ('S82145K', 'Nondisp bicondylar fx l tibia, subs for clos fx w nonunion'),
    ('S82145M', 'Nondisp bicondylar fx l tibia, 7thM'),
    ('S82145N', 'Nondisp bicondylar fx l tibia, 7thN'),
    ('S82145P', 'Nondisp bicondylar fx l tibia, subs for clos fx w malunion'),
    ('S82145Q', 'Nondisp bicondylar fx l tibia, 7thQ'),
    ('S82145R', 'Nondisp bicondylar fx l tibia, 7thR'),
    ('S82145S', 'Nondisplaced bicondylar fracture of left tibia, sequela'),
    ('S82146A', 'Nondisplaced bicondylar fracture of unsp tibia, init'),
    ('S82146B', 'Nondisp bicondylar fx unsp tibia, init for opn fx type I/2'),
    ('S82146C', 'Nondisp bicondylar fx unsp tibia, 7thC'),
    ('S82146D', 'Nondisp bicondylar fx unsp tibia, 7thD'),
    ('S82146E', 'Nondisp bicondylar fx unsp tibia, 7thE'),
    ('S82146F', 'Nondisp bicondylar fx unsp tibia, 7thF'),
    ('S82146G', 'Nondisp bicondylar fx unsp tibia, 7thG'),
    ('S82146H', 'Nondisp bicondylar fx unsp tibia, 7thH'),
    ('S82146J', 'Nondisp bicondylar fx unsp tibia, 7thJ'),
    ('S82146K', 'Nondisp bicondylar fx unsp tibia, 7thK'),
    ('S82146M', 'Nondisp bicondylar fx unsp tibia, 7thM'),
    ('S82146N', 'Nondisp bicondylar fx unsp tibia, 7thN'),
    ('S82146P', 'Nondisp bicondylar fx unsp tibia, 7thP'),
    ('S82146Q', 'Nondisp bicondylar fx unsp tibia, 7thQ'),
    ('S82146R', 'Nondisp bicondylar fx unsp tibia, 7thR'),
    ('S82146S', 'Nondisplaced bicondylar fracture of unsp tibia, sequela'),
    ('S82151A', 'Disp fx of right tibial tuberosity, init for clos fx'),
    ('S82151B', 'Disp fx of right tibial tuberosity, init for opn fx type I/2'),
    ('S82151C', 'Disp fx of r tibial tuberosity, init for opn fx type 3A/B/C'),
    ('S82151D', 'Disp fx of r tibial tuberosity, 7thD'),
    ('S82151E', 'Disp fx of r tibial tuberosity, 7thE'),
    ('S82151F', 'Disp fx of r tibial tuberosity, 7thF'),
    ('S82151G', 'Disp fx of r tibial tuberosity, 7thG'),
    ('S82151H', 'Disp fx of r tibial tuberosity, 7thH'),
    ('S82151J', 'Disp fx of r tibial tuberosity, 7thJ'),
    ('S82151K', 'Disp fx of r tibial tuberosity, subs for clos fx w nonunion'),
    ('S82151M', 'Disp fx of r tibial tuberosity, 7thM'),
    ('S82151N', 'Disp fx of r tibial tuberosity, 7thN'),
    ('S82151P', 'Disp fx of r tibial tuberosity, subs for clos fx w malunion'),
    ('S82151Q', 'Disp fx of r tibial tuberosity, 7thQ'),
    ('S82151R', 'Disp fx of r tibial tuberosity, 7thR'),
    ('S82151S', 'Displaced fracture of right tibial tuberosity, sequela'),
    ('S82152A', 'Disp fx of left tibial tuberosity, init for clos fx'),
    ('S82152B', 'Disp fx of left tibial tuberosity, init for opn fx type I/2'),
    ('S82152C', 'Disp fx of l tibial tuberosity, init for opn fx type 3A/B/C'),
    ('S82152D', 'Disp fx of l tibial tuberosity, 7thD'),
    ('S82152E', 'Disp fx of l tibial tuberosity, 7thE'),
    ('S82152F', 'Disp fx of l tibial tuberosity, 7thF'),
    ('S82152G', 'Disp fx of l tibial tuberosity, 7thG'),
    ('S82152H', 'Disp fx of l tibial tuberosity, 7thH'),
    ('S82152J', 'Disp fx of l tibial tuberosity, 7thJ'),
    ('S82152K', 'Disp fx of l tibial tuberosity, subs for clos fx w nonunion'),
    ('S82152M', 'Disp fx of l tibial tuberosity, 7thM'),
    ('S82152N', 'Disp fx of l tibial tuberosity, 7thN'),
    ('S82152P', 'Disp fx of l tibial tuberosity, subs for clos fx w malunion'),
    ('S82152Q', 'Disp fx of l tibial tuberosity, 7thQ'),
    ('S82152R', 'Disp fx of l tibial tuberosity, 7thR'),
    ('S82152S', 'Displaced fracture of left tibial tuberosity, sequela'),
    ('S82153A', 'Disp fx of unsp tibial tuberosity, init for clos fx'),
    ('S82153B', 'Disp fx of unsp tibial tuberosity, init for opn fx type I/2'),
    ('S82153C', 'Disp fx of unsp tibial tuberosity, 7thC'),
    ('S82153D', 'Disp fx of unsp tibial tuberosity, 7thD'),
    ('S82153E', 'Disp fx of unsp tibial tuberosity, 7thE'),
    ('S82153F', 'Disp fx of unsp tibial tuberosity, 7thF'),
    ('S82153G', 'Disp fx of unsp tibial tuberosity, 7thG'),
    ('S82153H', 'Disp fx of unsp tibial tuberosity, 7thH'),
    ('S82153J', 'Disp fx of unsp tibial tuberosity, 7thJ'),
    ('S82153K', 'Disp fx of unsp tibial tuberosity, 7thK'),
    ('S82153M', 'Disp fx of unsp tibial tuberosity, 7thM'),
    ('S82153N', 'Disp fx of unsp tibial tuberosity, 7thN'),
    ('S82153P', 'Disp fx of unsp tibial tuberosity, 7thP'),
    ('S82153Q', 'Disp fx of unsp tibial tuberosity, 7thQ'),
    ('S82153R', 'Disp fx of unsp tibial tuberosity, 7thR'),
    ('S82153S', 'Displaced fracture of unspecified tibial tuberosity, sequela'),
    ('S82154A', 'Nondisp fx of right tibial tuberosity, init for clos fx'),
    ('S82154B', 'Nondisp fx of r tibial tuberosity, init for opn fx type I/2'),
    ('S82154C', 'Nondisp fx of r tibial tuberosity, 7thC'),
    ('S82154D', 'Nondisp fx of r tibial tuberosity, 7thD'),
    ('S82154E', 'Nondisp fx of r tibial tuberosity, 7thE'),
    ('S82154F', 'Nondisp fx of r tibial tuberosity, 7thF'),
    ('S82154G', 'Nondisp fx of r tibial tuberosity, 7thG'),
    ('S82154H', 'Nondisp fx of r tibial tuberosity, 7thH'),
    ('S82154J', 'Nondisp fx of r tibial tuberosity, 7thJ'),
    ('S82154K', 'Nondisp fx of r tibial tuberosity, 7thK'),
    ('S82154M', 'Nondisp fx of r tibial tuberosity, 7thM'),
    ('S82154N', 'Nondisp fx of r tibial tuberosity, 7thN'),
    ('S82154P', 'Nondisp fx of r tibial tuberosity, 7thP'),
    ('S82154Q', 'Nondisp fx of r tibial tuberosity, 7thQ'),
    ('S82154R', 'Nondisp fx of r tibial tuberosity, 7thR'),
    ('S82154S', 'Nondisplaced fracture of right tibial tuberosity, sequela'),
    ('S82155A', 'Nondisp fx of left tibial tuberosity, init for clos fx'),
    ('S82155B', 'Nondisp fx of l tibial tuberosity, init for opn fx type I/2'),
    ('S82155C', 'Nondisp fx of l tibial tuberosity, 7thC'),
    ('S82155D', 'Nondisp fx of l tibial tuberosity, 7thD'),
    ('S82155E', 'Nondisp fx of l tibial tuberosity, 7thE'),
    ('S82155F', 'Nondisp fx of l tibial tuberosity, 7thF'),
    ('S82155G', 'Nondisp fx of l tibial tuberosity, 7thG'),
    ('S82155H', 'Nondisp fx of l tibial tuberosity, 7thH'),
    ('S82155J', 'Nondisp fx of l tibial tuberosity, 7thJ'),
    ('S82155K', 'Nondisp fx of l tibial tuberosity, 7thK'),
    ('S82155M', 'Nondisp fx of l tibial tuberosity, 7thM'),
    ('S82155N', 'Nondisp fx of l tibial tuberosity, 7thN'),
    ('S82155P', 'Nondisp fx of l tibial tuberosity, 7thP'),
    ('S82155Q', 'Nondisp fx of l tibial tuberosity, 7thQ'),
    ('S82155R', 'Nondisp fx of l tibial tuberosity, 7thR'),
    ('S82155S', 'Nondisplaced fracture of left tibial tuberosity, sequela'),
    ('S82156A', 'Nondisp fx of unsp tibial tuberosity, init for clos fx'),
    ('S82156B', 'Nondisp fx of unsp tibial tuberosity, 7thB'),
    ('S82156C', 'Nondisp fx of unsp tibial tuberosity, 7thC'),
    ('S82156D', 'Nondisp fx of unsp tibial tuberosity, 7thD'),
    ('S82156E', 'Nondisp fx of unsp tibial tuberosity, 7thE'),
    ('S82156F', 'Nondisp fx of unsp tibial tuberosity, 7thF'),
    ('S82156G', 'Nondisp fx of unsp tibial tuberosity, 7thG'),
    ('S82156H', 'Nondisp fx of unsp tibial tuberosity, 7thH'),
    ('S82156J', 'Nondisp fx of unsp tibial tuberosity, 7thJ'),
    ('S82156K', 'Nondisp fx of unsp tibial tuberosity, 7thK'),
    ('S82156M', 'Nondisp fx of unsp tibial tuberosity, 7thM'),
    ('S82156N', 'Nondisp fx of unsp tibial tuberosity, 7thN'),
    ('S82156P', 'Nondisp fx of unsp tibial tuberosity, 7thP'),
    ('S82156Q', 'Nondisp fx of unsp tibial tuberosity, 7thQ'),
    ('S82156R', 'Nondisp fx of unsp tibial tuberosity, 7thR'),
    ('S82156S', 'Nondisp fx of unspecified tibial tuberosity, sequela'),
    ('S82161A', 'Torus fracture of upper end of right tibia, init for clos fx'),
    ('S82161D', 'Torus fx upper end of right tibia, subs for fx w routn heal'),
    ('S82161G', 'Torus fx upper end of right tibia, subs for fx w delay heal'),
    ('S82161K', 'Torus fx upper end of right tibia, subs for fx w nonunion'),
    ('S82161P', 'Torus fx upper end of right tibia, subs for fx w malunion'),
    ('S82161S', 'Torus fracture of upper end of right tibia, sequela'),
    ('S82162A', 'Torus fracture of upper end of left tibia, init for clos fx'),
    ('S82162D', 'Torus fx upper end of left tibia, subs for fx w routn heal'),
    ('S82162G', 'Torus fx upper end of left tibia, subs for fx w delay heal'),
    ('S82162K', 'Torus fx upper end of left tibia, subs for fx w nonunion'),
    ('S82162P', 'Torus fx upper end of left tibia, subs for fx w malunion'),
    ('S82162S', 'Torus fracture of upper end of left tibia, sequela'),
    ('S82169A', 'Torus fracture of upper end of unsp tibia, init for clos fx'),
    ('S82169D', 'Torus fx upper end of unsp tibia, subs for fx w routn heal'),
    ('S82169G', 'Torus fx upper end of unsp tibia, subs for fx w delay heal'),
    ('S82169K', 'Torus fx upper end of unsp tibia, subs for fx w nonunion'),
    ('S82169P', 'Torus fx upper end of unsp tibia, subs for fx w malunion'),
    ('S82169S', 'Torus fracture of upper end of unspecified tibia, sequela'),
    ('S82191A', 'Oth fracture of upper end of right tibia, init for clos fx'),
    ('S82191B', 'Oth fx upper end of right tibia, init for opn fx type I/2'),
    ('S82191C', 'Oth fx upper end of right tibia, init for opn fx type 3A/B/C'),
    ('S82191D', 'Oth fx upper end of r tibia, subs for clos fx w routn heal'),
    ('S82191E', 'Oth fx upr end r tibia, 7thE'),
    ('S82191F', 'Oth fx upr end r tibia, 7thF'),
    ('S82191G', 'Oth fx upper end of r tibia, subs for clos fx w delay heal'),
    ('S82191H', 'Oth fx upr end r tibia, 7thH'),
    ('S82191J', 'Oth fx upr end r tibia, 7thJ'),
    ('S82191K', 'Oth fx upper end of right tibia, subs for clos fx w nonunion'),
    ('S82191M', 'Oth fx upr end r tibia, subs for opn fx type I/2 w nonunion'),
    ('S82191N', 'Oth fx upr end r tibia, 7thN'),
    ('S82191P', 'Oth fx upper end of right tibia, subs for clos fx w malunion'),
    ('S82191Q', 'Oth fx upr end r tibia, subs for opn fx type I/2 w malunion'),
    ('S82191R', 'Oth fx upr end r tibia, 7thR'),
    ('S82191S', 'Other fracture of upper end of right tibia, sequela'),
    ('S82192A', 'Oth fracture of upper end of left tibia, init for clos fx'),
    ('S82192B', 'Oth fx upper end of left tibia, init for opn fx type I/2'),
    ('S82192C', 'Oth fx upper end of left tibia, init for opn fx type 3A/B/C'),
    ('S82192D', 'Oth fx upper end of l tibia, subs for clos fx w routn heal'),
    ('S82192E', 'Oth fx upr end l tibia, 7thE'),
    ('S82192F', 'Oth fx upr end l tibia, 7thF'),
    ('S82192G', 'Oth fx upper end of l tibia, subs for clos fx w delay heal'),
    ('S82192H', 'Oth fx upr end l tibia, 7thH'),
    ('S82192J', 'Oth fx upr end l tibia, 7thJ'),
    ('S82192K', 'Oth fx upper end of left tibia, subs for clos fx w nonunion'),
    ('S82192M', 'Oth fx upr end l tibia, subs for opn fx type I/2 w nonunion'),
    ('S82192N', 'Oth fx upr end l tibia, 7thN'),
    ('S82192P', 'Oth fx upper end of left tibia, subs for clos fx w malunion'),
    ('S82192Q', 'Oth fx upr end l tibia, subs for opn fx type I/2 w malunion'),
    ('S82192R', 'Oth fx upr end l tibia, 7thR'),
    ('S82192S', 'Other fracture of upper end of left tibia, sequela'),
    ('S82199A', 'Oth fracture of upper end of unsp tibia, init for clos fx'),
    ('S82199B', 'Oth fx upper end of unsp tibia, init for opn fx type I/2'),
    ('S82199C', 'Oth fx upper end of unsp tibia, init for opn fx type 3A/B/C'),
    ('S82199D', 'Oth fx upper end unsp tibia, subs for clos fx w routn heal'),
    ('S82199E', 'Oth fx upr end unsp tibia, 7thE'),
    ('S82199F', 'Oth fx upr end unsp tibia, 7thF'),
    ('S82199G', 'Oth fx upper end unsp tibia, subs for clos fx w delay heal'),
    ('S82199H', 'Oth fx upr end unsp tibia, 7thH'),
    ('S82199J', 'Oth fx upr end unsp tibia, 7thJ'),
    ('S82199K', 'Oth fx upper end of unsp tibia, subs for clos fx w nonunion'),
    ('S82199M', 'Oth fx upr end unsp tibia, 7thM'),
    ('S82199N', 'Oth fx upr end unsp tibia, 7thN'),
    ('S82199P', 'Oth fx upper end of unsp tibia, subs for clos fx w malunion'),
    ('S82199Q', 'Oth fx upr end unsp tibia, 7thQ'),
    ('S82199R', 'Oth fx upr end unsp tibia, 7thR'),
    ('S82199S', 'Other fracture of upper end of unspecified tibia, sequela'),
    ('S82201A', 'Unsp fracture of shaft of right tibia, init for clos fx'),
    ('S82201B', 'Unsp fx shaft of right tibia, init for opn fx type I/2'),
    ('S82201C', 'Unsp fx shaft of right tibia, init for opn fx type 3A/B/C'),
    ('S82201D', 'Unsp fx shaft of right tibia, subs for clos fx w routn heal'),
    ('S82201E', 'Unsp fx shaft of r tibia, 7thE'),
    ('S82201F', 'Unsp fx shaft of r tibia, 7thF'),
    ('S82201G', 'Unsp fx shaft of right tibia, subs for clos fx w delay heal'),
    ('S82201H', 'Unsp fx shaft of r tibia, 7thH'),
    ('S82201J', 'Unsp fx shaft of r tibia, 7thJ'),
    ('S82201K', 'Unsp fx shaft of right tibia, subs for clos fx w nonunion'),
    ('S82201M', 'Unsp fx shaft of r tibia, 7thM'),
    ('S82201N', 'Unsp fx shaft of r tibia, 7thN'),
    ('S82201P', 'Unsp fx shaft of right tibia, subs for clos fx w malunion'),
    ('S82201Q', 'Unsp fx shaft of r tibia, 7thQ'),
    ('S82201R', 'Unsp fx shaft of r tibia, 7thR'),
    ('S82201S', 'Unspecified fracture of shaft of right tibia, sequela'),
    ('S82202A', 'Unsp fracture of shaft of left tibia, init for clos fx'),
    ('S82202B', 'Unsp fx shaft of left tibia, init for opn fx type I/2'),
    ('S82202C', 'Unsp fx shaft of left tibia, init for opn fx type 3A/B/C'),
    ('S82202D', 'Unsp fx shaft of left tibia, subs for clos fx w routn heal'),
    ('S82202E', 'Unsp fx shaft of l tibia, 7thE'),
    ('S82202F', 'Unsp fx shaft of l tibia, 7thF'),
    ('S82202G', 'Unsp fx shaft of left tibia, subs for clos fx w delay heal'),
    ('S82202H', 'Unsp fx shaft of l tibia, 7thH'),
    ('S82202J', 'Unsp fx shaft of l tibia, 7thJ'),
    ('S82202K', 'Unsp fx shaft of left tibia, subs for clos fx w nonunion'),
    ('S82202M', 'Unsp fx shaft of l tibia, 7thM'),
    ('S82202N', 'Unsp fx shaft of l tibia, 7thN'),
    ('S82202P', 'Unsp fx shaft of left tibia, subs for clos fx w malunion'),
    ('S82202Q', 'Unsp fx shaft of l tibia, 7thQ'),
    ('S82202R', 'Unsp fx shaft of l tibia, 7thR'),
    ('S82202S', 'Unspecified fracture of shaft of left tibia, sequela'),
    ('S82209A', 'Unsp fracture of shaft of unsp tibia, init for clos fx'),
    ('S82209B', 'Unsp fx shaft of unsp tibia, init for opn fx type I/2'),
    ('S82209C', 'Unsp fx shaft of unsp tibia, init for opn fx type 3A/B/C'),
    ('S82209D', 'Unsp fx shaft of unsp tibia, subs for clos fx w routn heal'),
    ('S82209E', 'Unsp fx shaft of unsp tibia, 7thE'),
    ('S82209F', 'Unsp fx shaft of unsp tibia, 7thF'),
    ('S82209G', 'Unsp fx shaft of unsp tibia, subs for clos fx w delay heal'),
    ('S82209H', 'Unsp fx shaft of unsp tibia, 7thH'),
    ('S82209J', 'Unsp fx shaft of unsp tibia, 7thJ'),
    ('S82209K', 'Unsp fx shaft of unsp tibia, subs for clos fx w nonunion'),
    ('S82209M', 'Unsp fx shaft of unsp tibia, 7thM'),
    ('S82209N', 'Unsp fx shaft of unsp tibia, 7thN'),
    ('S82209P', 'Unsp fx shaft of unsp tibia, subs for clos fx w malunion'),
    ('S82209Q', 'Unsp fx shaft of unsp tibia, 7thQ'),
    ('S82209R', 'Unsp fx shaft of unsp tibia, 7thR'),
    ('S82209S', 'Unspecified fracture of shaft of unspecified tibia, sequela'),
    ('S82221A', 'Displaced transverse fracture of shaft of right tibia, init'),
    ('S82221B', 'Displ transverse fx shaft of r tibia, 7thB'),
    ('S82221C', 'Displ transverse fx shaft of r tibia, 7thC'),
    ('S82221D', 'Displ transverse fx shaft of r tibia, 7thD'),
    ('S82221E', 'Displ transverse fx shaft of r tibia, 7thE'),
    ('S82221F', 'Displ transverse fx shaft of r tibia, 7thF'),
    ('S82221G', 'Displ transverse fx shaft of r tibia, 7thG'),
    ('S82221H', 'Displ transverse fx shaft of r tibia, 7thH'),
    ('S82221J', 'Displ transverse fx shaft of r tibia, 7thJ'),
    ('S82221K', 'Displ transverse fx shaft of r tibia, 7thK'),
    ('S82221M', 'Displ transverse fx shaft of r tibia, 7thM'),
    ('S82221N', 'Displ transverse fx shaft of r tibia, 7thN'),
    ('S82221P', 'Displ transverse fx shaft of r tibia, 7thP'),
    ('S82221Q', 'Displ transverse fx shaft of r tibia, 7thQ'),
    ('S82221R', 'Displ transverse fx shaft of r tibia, 7thR'),
    ('S82221S', 'Displaced transverse fx shaft of right tibia, sequela'),
    ('S82222A', 'Displaced transverse fracture of shaft of left tibia, init'),
    ('S82222B', 'Displ transverse fx shaft of l tibia, 7thB'),
    ('S82222C', 'Displ transverse fx shaft of l tibia, 7thC'),
    ('S82222D', 'Displ transverse fx shaft of l tibia, 7thD'),
    ('S82222E', 'Displ transverse fx shaft of l tibia, 7thE'),
    ('S82222F', 'Displ transverse fx shaft of l tibia, 7thF'),
    ('S82222G', 'Displ transverse fx shaft of l tibia, 7thG'),
    ('S82222H', 'Displ transverse fx shaft of l tibia, 7thH'),
    ('S82222J', 'Displ transverse fx shaft of l tibia, 7thJ'),
    ('S82222K', 'Displ transverse fx shaft of l tibia, 7thK'),
    ('S82222M', 'Displ transverse fx shaft of l tibia, 7thM'),
    ('S82222N', 'Displ transverse fx shaft of l tibia, 7thN'),
    ('S82222P', 'Displ transverse fx shaft of l tibia, 7thP'),
    ('S82222Q', 'Displ transverse fx shaft of l tibia, 7thQ'),
    ('S82222R', 'Displ transverse fx shaft of l tibia, 7thR'),
    ('S82222S', 'Displaced transverse fx shaft of left tibia, sequela'),
    ('S82223A', 'Displaced transverse fracture of shaft of unsp tibia, init'),
    ('S82223B', 'Displ transverse fx shaft of unsp tibia, 7thB'),
    ('S82223C', 'Displ transverse fx shaft of unsp tibia, 7thC'),
    ('S82223D', 'Displ transverse fx shaft of unsp tibia, 7thD'),
    ('S82223E', 'Displ transverse fx shaft of unsp tibia, 7thE'),
    ('S82223F', 'Displ transverse fx shaft of unsp tibia, 7thF'),
    ('S82223G', 'Displ transverse fx shaft of unsp tibia, 7thG'),
    ('S82223H', 'Displ transverse fx shaft of unsp tibia, 7thH'),
    ('S82223J', 'Displ transverse fx shaft of unsp tibia, 7thJ'),
    ('S82223K', 'Displ transverse fx shaft of unsp tibia, 7thK'),
    ('S82223M', 'Displ transverse fx shaft of unsp tibia, 7thM'),
    ('S82223N', 'Displ transverse fx shaft of unsp tibia, 7thN'),
    ('S82223P', 'Displ transverse fx shaft of unsp tibia, 7thP'),
    ('S82223Q', 'Displ transverse fx shaft of unsp tibia, 7thQ'),
    ('S82223R', 'Displ transverse fx shaft of unsp tibia, 7thR'),
    ('S82223S', 'Displaced transverse fx shaft of unsp tibia, sequela'),
    ('S82224A', 'Nondisp transverse fracture of shaft of right tibia, init'),
    ('S82224B', 'Nondisp transverse fx shaft of r tibia, 7thB'),
    ('S82224C', 'Nondisp transverse fx shaft of r tibia, 7thC'),
    ('S82224D', 'Nondisp transverse fx shaft of r tibia, 7thD'),
    ('S82224E', 'Nondisp transverse fx shaft of r tibia, 7thE'),
    ('S82224F', 'Nondisp transverse fx shaft of r tibia, 7thF'),
    ('S82224G', 'Nondisp transverse fx shaft of r tibia, 7thG'),
    ('S82224H', 'Nondisp transverse fx shaft of r tibia, 7thH'),
    ('S82224J', 'Nondisp transverse fx shaft of r tibia, 7thJ'),
    ('S82224K', 'Nondisp transverse fx shaft of r tibia, 7thK'),
    ('S82224M', 'Nondisp transverse fx shaft of r tibia, 7thM'),
    ('S82224N', 'Nondisp transverse fx shaft of r tibia, 7thN'),
    ('S82224P', 'Nondisp transverse fx shaft of r tibia, 7thP'),
    ('S82224Q', 'Nondisp transverse fx shaft of r tibia, 7thQ'),
    ('S82224R', 'Nondisp transverse fx shaft of r tibia, 7thR'),
    ('S82224S', 'Nondisp transverse fracture of shaft of right tibia, sequela'),
    ('S82225A', 'Nondisp transverse fracture of shaft of left tibia, init'),
    ('S82225B', 'Nondisp transverse fx shaft of l tibia, 7thB'),
    ('S82225C', 'Nondisp transverse fx shaft of l tibia, 7thC'),
    ('S82225D', 'Nondisp transverse fx shaft of l tibia, 7thD'),
    ('S82225E', 'Nondisp transverse fx shaft of l tibia, 7thE'),
    ('S82225F', 'Nondisp transverse fx shaft of l tibia, 7thF'),
    ('S82225G', 'Nondisp transverse fx shaft of l tibia, 7thG'),
    ('S82225H', 'Nondisp transverse fx shaft of l tibia, 7thH'),
    ('S82225J', 'Nondisp transverse fx shaft of l tibia, 7thJ'),
    ('S82225K', 'Nondisp transverse fx shaft of l tibia, 7thK'),
    ('S82225M', 'Nondisp transverse fx shaft of l tibia, 7thM'),
    ('S82225N', 'Nondisp transverse fx shaft of l tibia, 7thN'),
    ('S82225P', 'Nondisp transverse fx shaft of l tibia, 7thP'),
    ('S82225Q', 'Nondisp transverse fx shaft of l tibia, 7thQ'),
    ('S82225R', 'Nondisp transverse fx shaft of l tibia, 7thR'),
    ('S82225S', 'Nondisp transverse fracture of shaft of left tibia, sequela'),
    ('S82226A', 'Nondisp transverse fracture of shaft of unsp tibia, init'),
    ('S82226B', 'Nondisp transverse fx shaft of unsp tibia, 7thB'),
    ('S82226C', 'Nondisp transverse fx shaft of unsp tibia, 7thC'),
    ('S82226D', 'Nondisp transverse fx shaft of unsp tibia, 7thD'),
    ('S82226E', 'Nondisp transverse fx shaft of unsp tibia, 7thE'),
    ('S82226F', 'Nondisp transverse fx shaft of unsp tibia, 7thF'),
    ('S82226G', 'Nondisp transverse fx shaft of unsp tibia, 7thG'),
    ('S82226H', 'Nondisp transverse fx shaft of unsp tibia, 7thH'),
    ('S82226J', 'Nondisp transverse fx shaft of unsp tibia, 7thJ'),
    ('S82226K', 'Nondisp transverse fx shaft of unsp tibia, 7thK'),
    ('S82226M', 'Nondisp transverse fx shaft of unsp tibia, 7thM'),
    ('S82226N', 'Nondisp transverse fx shaft of unsp tibia, 7thN'),
    ('S82226P', 'Nondisp transverse fx shaft of unsp tibia, 7thP'),
    ('S82226Q', 'Nondisp transverse fx shaft of unsp tibia, 7thQ'),
    ('S82226R', 'Nondisp transverse fx shaft of unsp tibia, 7thR'),
    ('S82226S', 'Nondisp transverse fracture of shaft of unsp tibia, sequela'),
    ('S82231A', 'Displaced oblique fracture of shaft of right tibia, init'),
    ('S82231B', 'Displ oblique fx shaft of r tibia, init for opn fx type I/2'),
    ('S82231C', 'Displ oblique fx shaft of r tibia, 7thC'),
    ('S82231D', 'Displ oblique fx shaft of r tibia, 7thD'),
    ('S82231E', 'Displ oblique fx shaft of r tibia, 7thE'),
    ('S82231F', 'Displ oblique fx shaft of r tibia, 7thF'),
    ('S82231G', 'Displ oblique fx shaft of r tibia, 7thG'),
    ('S82231H', 'Displ oblique fx shaft of r tibia, 7thH'),
    ('S82231J', 'Displ oblique fx shaft of r tibia, 7thJ'),
    ('S82231K', 'Displ oblique fx shaft of r tibia, 7thK'),
    ('S82231M', 'Displ oblique fx shaft of r tibia, 7thM'),
    ('S82231N', 'Displ oblique fx shaft of r tibia, 7thN'),
    ('S82231P', 'Displ oblique fx shaft of r tibia, 7thP'),
    ('S82231Q', 'Displ oblique fx shaft of r tibia, 7thQ'),
    ('S82231R', 'Displ oblique fx shaft of r tibia, 7thR'),
    ('S82231S', 'Displaced oblique fracture of shaft of right tibia, sequela'),
    ('S82232A', 'Displaced oblique fracture of shaft of left tibia, init'),
    ('S82232B', 'Displ oblique fx shaft of l tibia, init for opn fx type I/2'),
    ('S82232C', 'Displ oblique fx shaft of l tibia, 7thC'),
    ('S82232D', 'Displ oblique fx shaft of l tibia, 7thD'),
    ('S82232E', 'Displ oblique fx shaft of l tibia, 7thE'),
    ('S82232F', 'Displ oblique fx shaft of l tibia, 7thF'),
    ('S82232G', 'Displ oblique fx shaft of l tibia, 7thG'),
    ('S82232H', 'Displ oblique fx shaft of l tibia, 7thH'),
    ('S82232J', 'Displ oblique fx shaft of l tibia, 7thJ'),
    ('S82232K', 'Displ oblique fx shaft of l tibia, 7thK'),
    ('S82232M', 'Displ oblique fx shaft of l tibia, 7thM'),
    ('S82232N', 'Displ oblique fx shaft of l tibia, 7thN'),
    ('S82232P', 'Displ oblique fx shaft of l tibia, 7thP'),
    ('S82232Q', 'Displ oblique fx shaft of l tibia, 7thQ'),
    ('S82232R', 'Displ oblique fx shaft of l tibia, 7thR'),
    ('S82232S', 'Displaced oblique fracture of shaft of left tibia, sequela'),
    ('S82233A', 'Displaced oblique fracture of shaft of unsp tibia, init'),
    ('S82233B', 'Displ oblique fx shaft of unsp tibia, 7thB'),
    ('S82233C', 'Displ oblique fx shaft of unsp tibia, 7thC'),
    ('S82233D', 'Displ oblique fx shaft of unsp tibia, 7thD'),
    ('S82233E', 'Displ oblique fx shaft of unsp tibia, 7thE'),
    ('S82233F', 'Displ oblique fx shaft of unsp tibia, 7thF'),
    ('S82233G', 'Displ oblique fx shaft of unsp tibia, 7thG'),
    ('S82233H', 'Displ oblique fx shaft of unsp tibia, 7thH'),
    ('S82233J', 'Displ oblique fx shaft of unsp tibia, 7thJ'),
    ('S82233K', 'Displ oblique fx shaft of unsp tibia, 7thK'),
    ('S82233M', 'Displ oblique fx shaft of unsp tibia, 7thM'),
    ('S82233N', 'Displ oblique fx shaft of unsp tibia, 7thN'),
    ('S82233P', 'Displ oblique fx shaft of unsp tibia, 7thP'),
    ('S82233Q', 'Displ oblique fx shaft of unsp tibia, 7thQ'),
    ('S82233R', 'Displ oblique fx shaft of unsp tibia, 7thR'),
    ('S82233S', 'Displaced oblique fracture of shaft of unsp tibia, sequela'),
    ('S82234A', 'Nondisplaced oblique fracture of shaft of right tibia, init'),
    ('S82234B', 'Nondisp oblique fx shaft of r tibia, 7thB'),
    ('S82234C', 'Nondisp oblique fx shaft of r tibia, 7thC'),
    ('S82234D', 'Nondisp oblique fx shaft of r tibia, 7thD'),
    ('S82234E', 'Nondisp oblique fx shaft of r tibia, 7thE'),
    ('S82234F', 'Nondisp oblique fx shaft of r tibia, 7thF'),
    ('S82234G', 'Nondisp oblique fx shaft of r tibia, 7thG'),
    ('S82234H', 'Nondisp oblique fx shaft of r tibia, 7thH'),
    ('S82234J', 'Nondisp oblique fx shaft of r tibia, 7thJ'),
    ('S82234K', 'Nondisp oblique fx shaft of r tibia, 7thK'),
    ('S82234M', 'Nondisp oblique fx shaft of r tibia, 7thM'),
    ('S82234N', 'Nondisp oblique fx shaft of r tibia, 7thN'),
    ('S82234P', 'Nondisp oblique fx shaft of r tibia, 7thP'),
    ('S82234Q', 'Nondisp oblique fx shaft of r tibia, 7thQ'),
    ('S82234R', 'Nondisp oblique fx shaft of r tibia, 7thR'),
    ('S82234S', 'Nondisp oblique fracture of shaft of right tibia, sequela'),
    ('S82235A', 'Nondisplaced oblique fracture of shaft of left tibia, init'),
    ('S82235B', 'Nondisp oblique fx shaft of l tibia, 7thB'),
    ('S82235C', 'Nondisp oblique fx shaft of l tibia, 7thC'),
    ('S82235D', 'Nondisp oblique fx shaft of l tibia, 7thD'),
    ('S82235E', 'Nondisp oblique fx shaft of l tibia, 7thE'),
    ('S82235F', 'Nondisp oblique fx shaft of l tibia, 7thF'),
    ('S82235G', 'Nondisp oblique fx shaft of l tibia, 7thG'),
    ('S82235H', 'Nondisp oblique fx shaft of l tibia, 7thH'),
    ('S82235J', 'Nondisp oblique fx shaft of l tibia, 7thJ'),
    ('S82235K', 'Nondisp oblique fx shaft of l tibia, 7thK'),
    ('S82235M', 'Nondisp oblique fx shaft of l tibia, 7thM'),
    ('S82235N', 'Nondisp oblique fx shaft of l tibia, 7thN'),
    ('S82235P', 'Nondisp oblique fx shaft of l tibia, 7thP'),
    ('S82235Q', 'Nondisp oblique fx shaft of l tibia, 7thQ'),
    ('S82235R', 'Nondisp oblique fx shaft of l tibia, 7thR'),
    ('S82235S', 'Nondisp oblique fracture of shaft of left tibia, sequela'),
    ('S82236A', 'Nondisplaced oblique fracture of shaft of unsp tibia, init'),
    ('S82236B', 'Nondisp oblique fx shaft of unsp tibia, 7thB'),
    ('S82236C', 'Nondisp oblique fx shaft of unsp tibia, 7thC'),
    ('S82236D', 'Nondisp oblique fx shaft of unsp tibia, 7thD'),
    ('S82236E', 'Nondisp oblique fx shaft of unsp tibia, 7thE'),
    ('S82236F', 'Nondisp oblique fx shaft of unsp tibia, 7thF'),
    ('S82236G', 'Nondisp oblique fx shaft of unsp tibia, 7thG'),
    ('S82236H', 'Nondisp oblique fx shaft of unsp tibia, 7thH'),
    ('S82236J', 'Nondisp oblique fx shaft of unsp tibia, 7thJ'),
    ('S82236K', 'Nondisp oblique fx shaft of unsp tibia, 7thK'),
    ('S82236M', 'Nondisp oblique fx shaft of unsp tibia, 7thM'),
    ('S82236N', 'Nondisp oblique fx shaft of unsp tibia, 7thN'),
    ('S82236P', 'Nondisp oblique fx shaft of unsp tibia, 7thP'),
    ('S82236Q', 'Nondisp oblique fx shaft of unsp tibia, 7thQ'),
    ('S82236R', 'Nondisp oblique fx shaft of unsp tibia, 7thR'),
    ('S82236S', 'Nondisp oblique fracture of shaft of unsp tibia, sequela'),
    ('S82241A', 'Displaced spiral fracture of shaft of right tibia, init'),
    ('S82241B', 'Displ spiral fx shaft of r tibia, init for opn fx type I/2'),
    ('S82241C', 'Displ spiral fx shaft of r tibia, 7thC'),
    ('S82241D', 'Displ spiral fx shaft of r tibia, 7thD'),
    ('S82241E', 'Displ spiral fx shaft of r tibia, 7thE'),
    ('S82241F', 'Displ spiral fx shaft of r tibia, 7thF'),
    ('S82241G', 'Displ spiral fx shaft of r tibia, 7thG'),
    ('S82241H', 'Displ spiral fx shaft of r tibia, 7thH'),
    ('S82241J', 'Displ spiral fx shaft of r tibia, 7thJ'),
    ('S82241K', 'Displ spiral fx shaft of r tibia, 7thK'),
    ('S82241M', 'Displ spiral fx shaft of r tibia, 7thM'),
    ('S82241N', 'Displ spiral fx shaft of r tibia, 7thN'),
    ('S82241P', 'Displ spiral fx shaft of r tibia, 7thP'),
    ('S82241Q', 'Displ spiral fx shaft of r tibia, 7thQ'),
    ('S82241R', 'Displ spiral fx shaft of r tibia, 7thR'),
    ('S82241S', 'Displaced spiral fracture of shaft of right tibia, sequela'),
    ('S82242A', 'Displaced spiral fracture of shaft of left tibia, init'),
    ('S82242B', 'Displ spiral fx shaft of l tibia, init for opn fx type I/2'),
    ('S82242C', 'Displ spiral fx shaft of l tibia, 7thC'),
    ('S82242D', 'Displ spiral fx shaft of l tibia, 7thD'),
    ('S82242E', 'Displ spiral fx shaft of l tibia, 7thE'),
    ('S82242F', 'Displ spiral fx shaft of l tibia, 7thF'),
    ('S82242G', 'Displ spiral fx shaft of l tibia, 7thG'),
    ('S82242H', 'Displ spiral fx shaft of l tibia, 7thH'),
    ('S82242J', 'Displ spiral fx shaft of l tibia, 7thJ'),
    ('S82242K', 'Displ spiral fx shaft of l tibia, 7thK'),
    ('S82242M', 'Displ spiral fx shaft of l tibia, 7thM'),
    ('S82242N', 'Displ spiral fx shaft of l tibia, 7thN'),
    ('S82242P', 'Displ spiral fx shaft of l tibia, 7thP'),
    ('S82242Q', 'Displ spiral fx shaft of l tibia, 7thQ'),
    ('S82242R', 'Displ spiral fx shaft of l tibia, 7thR'),
    ('S82242S', 'Displaced spiral fracture of shaft of left tibia, sequela'),
    ('S82243A', 'Displaced spiral fracture of shaft of unsp tibia, init'),
    ('S82243B', 'Displ spiral fx shaft of unsp tibia, 7thB'),
    ('S82243C', 'Displ spiral fx shaft of unsp tibia, 7thC'),
    ('S82243D', 'Displ spiral fx shaft of unsp tibia, 7thD'),
    ('S82243E', 'Displ spiral fx shaft of unsp tibia, 7thE'),
    ('S82243F', 'Displ spiral fx shaft of unsp tibia, 7thF'),
    ('S82243G', 'Displ spiral fx shaft of unsp tibia, 7thG'),
    ('S82243H', 'Displ spiral fx shaft of unsp tibia, 7thH'),
    ('S82243J', 'Displ spiral fx shaft of unsp tibia, 7thJ'),
    ('S82243K', 'Displ spiral fx shaft of unsp tibia, 7thK'),
    ('S82243M', 'Displ spiral fx shaft of unsp tibia, 7thM'),
    ('S82243N', 'Displ spiral fx shaft of unsp tibia, 7thN'),
    ('S82243P', 'Displ spiral fx shaft of unsp tibia, 7thP'),
    ('S82243Q', 'Displ spiral fx shaft of unsp tibia, 7thQ'),
    ('S82243R', 'Displ spiral fx shaft of unsp tibia, 7thR'),
    ('S82243S', 'Displaced spiral fracture of shaft of unsp tibia, sequela'),
    ('S82244A', 'Nondisplaced spiral fracture of shaft of right tibia, init'),
    ('S82244B', 'Nondisp spiral fx shaft of r tibia, init for opn fx type I/2'),
    ('S82244C', 'Nondisp spiral fx shaft of r tibia, 7thC'),
    ('S82244D', 'Nondisp spiral fx shaft of r tibia, 7thD'),
    ('S82244E', 'Nondisp spiral fx shaft of r tibia, 7thE'),
    ('S82244F', 'Nondisp spiral fx shaft of r tibia, 7thF'),
    ('S82244G', 'Nondisp spiral fx shaft of r tibia, 7thG'),
    ('S82244H', 'Nondisp spiral fx shaft of r tibia, 7thH'),
    ('S82244J', 'Nondisp spiral fx shaft of r tibia, 7thJ'),
    ('S82244K', 'Nondisp spiral fx shaft of r tibia, 7thK'),
    ('S82244M', 'Nondisp spiral fx shaft of r tibia, 7thM'),
    ('S82244N', 'Nondisp spiral fx shaft of r tibia, 7thN'),
    ('S82244P', 'Nondisp spiral fx shaft of r tibia, 7thP'),
    ('S82244Q', 'Nondisp spiral fx shaft of r tibia, 7thQ'),
    ('S82244R', 'Nondisp spiral fx shaft of r tibia, 7thR'),
    ('S82244S', 'Nondisp spiral fracture of shaft of right tibia, sequela'),
    ('S82245A', 'Nondisplaced spiral fracture of shaft of left tibia, init'),
    ('S82245B', 'Nondisp spiral fx shaft of l tibia, init for opn fx type I/2'),
    ('S82245C', 'Nondisp spiral fx shaft of l tibia, 7thC'),
    ('S82245D', 'Nondisp spiral fx shaft of l tibia, 7thD'),
    ('S82245E', 'Nondisp spiral fx shaft of l tibia, 7thE'),
    ('S82245F', 'Nondisp spiral fx shaft of l tibia, 7thF'),
    ('S82245G', 'Nondisp spiral fx shaft of l tibia, 7thG'),
    ('S82245H', 'Nondisp spiral fx shaft of l tibia, 7thH'),
    ('S82245J', 'Nondisp spiral fx shaft of l tibia, 7thJ'),
    ('S82245K', 'Nondisp spiral fx shaft of l tibia, 7thK'),
    ('S82245M', 'Nondisp spiral fx shaft of l tibia, 7thM'),
    ('S82245N', 'Nondisp spiral fx shaft of l tibia, 7thN'),
    ('S82245P', 'Nondisp spiral fx shaft of l tibia, 7thP'),
    ('S82245Q', 'Nondisp spiral fx shaft of l tibia, 7thQ'),
    ('S82245R', 'Nondisp spiral fx shaft of l tibia, 7thR'),
    ('S82245S', 'Nondisplaced spiral fracture of shaft of left tibia, sequela'),
    ('S82246A', 'Nondisplaced spiral fracture of shaft of unsp tibia, init'),
    ('S82246B', 'Nondisp spiral fx shaft of unsp tibia, 7thB'),
    ('S82246C', 'Nondisp spiral fx shaft of unsp tibia, 7thC'),
    ('S82246D', 'Nondisp spiral fx shaft of unsp tibia, 7thD'),
    ('S82246E', 'Nondisp spiral fx shaft of unsp tibia, 7thE'),
    ('S82246F', 'Nondisp spiral fx shaft of unsp tibia, 7thF'),
    ('S82246G', 'Nondisp spiral fx shaft of unsp tibia, 7thG'),
    ('S82246H', 'Nondisp spiral fx shaft of unsp tibia, 7thH'),
    ('S82246J', 'Nondisp spiral fx shaft of unsp tibia, 7thJ'),
    ('S82246K', 'Nondisp spiral fx shaft of unsp tibia, 7thK'),
    ('S82246M', 'Nondisp spiral fx shaft of unsp tibia, 7thM'),
    ('S82246N', 'Nondisp spiral fx shaft of unsp tibia, 7thN'),
    ('S82246P', 'Nondisp spiral fx shaft of unsp tibia, 7thP'),
    ('S82246Q', 'Nondisp spiral fx shaft of unsp tibia, 7thQ'),
    ('S82246R', 'Nondisp spiral fx shaft of unsp tibia, 7thR'),
    ('S82246S', 'Nondisplaced spiral fracture of shaft of unsp tibia, sequela'),
    ('S82251A', 'Displaced comminuted fracture of shaft of right tibia, init'),
    ('S82251B', 'Displ commnt fx shaft of r tibia, init for opn fx type I/2'),
    ('S82251C', 'Displ commnt fx shaft of r tibia, 7thC'),
    ('S82251D', 'Displ commnt fx shaft of r tibia, 7thD'),
    ('S82251E', 'Displ commnt fx shaft of r tibia, 7thE'),
    ('S82251F', 'Displ commnt fx shaft of r tibia, 7thF'),
    ('S82251G', 'Displ commnt fx shaft of r tibia, 7thG'),
    ('S82251H', 'Displ commnt fx shaft of r tibia, 7thH'),
    ('S82251J', 'Displ commnt fx shaft of r tibia, 7thJ'),
    ('S82251K', 'Displ commnt fx shaft of r tibia, 7thK'),
    ('S82251M', 'Displ commnt fx shaft of r tibia, 7thM'),
    ('S82251N', 'Displ commnt fx shaft of r tibia, 7thN'),
    ('S82251P', 'Displ commnt fx shaft of r tibia, 7thP'),
    ('S82251Q', 'Displ commnt fx shaft of r tibia, 7thQ'),
    ('S82251R', 'Displ commnt fx shaft of r tibia, 7thR'),
    ('S82251S', 'Displaced comminuted fx shaft of right tibia, sequela'),
    ('S82252A', 'Displaced comminuted fracture of shaft of left tibia, init'),
    ('S82252B', 'Displ commnt fx shaft of l tibia, init for opn fx type I/2'),
    ('S82252C', 'Displ commnt fx shaft of l tibia, 7thC'),
    ('S82252D', 'Displ commnt fx shaft of l tibia, 7thD'),
    ('S82252E', 'Displ commnt fx shaft of l tibia, 7thE'),
    ('S82252F', 'Displ commnt fx shaft of l tibia, 7thF'),
    ('S82252G', 'Displ commnt fx shaft of l tibia, 7thG'),
    ('S82252H', 'Displ commnt fx shaft of l tibia, 7thH'),
    ('S82252J', 'Displ commnt fx shaft of l tibia, 7thJ'),
    ('S82252K', 'Displ commnt fx shaft of l tibia, 7thK'),
    ('S82252M', 'Displ commnt fx shaft of l tibia, 7thM'),
    ('S82252N', 'Displ commnt fx shaft of l tibia, 7thN'),
    ('S82252P', 'Displ commnt fx shaft of l tibia, 7thP'),
    ('S82252Q', 'Displ commnt fx shaft of l tibia, 7thQ'),
    ('S82252R', 'Displ commnt fx shaft of l tibia, 7thR'),
    ('S82252S', 'Displaced comminuted fx shaft of left tibia, sequela'),
    ('S82253A', 'Displaced comminuted fracture of shaft of unsp tibia, init'),
    ('S82253B', 'Displ commnt fx shaft of unsp tibia, 7thB'),
    ('S82253C', 'Displ commnt fx shaft of unsp tibia, 7thC'),
    ('S82253D', 'Displ commnt fx shaft of unsp tibia, 7thD'),
    ('S82253E', 'Displ commnt fx shaft of unsp tibia, 7thE'),
    ('S82253F', 'Displ commnt fx shaft of unsp tibia, 7thF'),
    ('S82253G', 'Displ commnt fx shaft of unsp tibia, 7thG'),
    ('S82253H', 'Displ commnt fx shaft of unsp tibia, 7thH'),
    ('S82253J', 'Displ commnt fx shaft of unsp tibia, 7thJ'),
    ('S82253K', 'Displ commnt fx shaft of unsp tibia, 7thK'),
    ('S82253M', 'Displ commnt fx shaft of unsp tibia, 7thM'),
    ('S82253N', 'Displ commnt fx shaft of unsp tibia, 7thN'),
    ('S82253P', 'Displ commnt fx shaft of unsp tibia, 7thP'),
    ('S82253Q', 'Displ commnt fx shaft of unsp tibia, 7thQ'),
    ('S82253R', 'Displ commnt fx shaft of unsp tibia, 7thR'),
    ('S82253S', 'Displaced comminuted fx shaft of unsp tibia, sequela'),
    ('S82254A', 'Nondisp comminuted fracture of shaft of right tibia, init'),
    ('S82254B', 'Nondisp commnt fx shaft of r tibia, init for opn fx type I/2'),
    ('S82254C', 'Nondisp commnt fx shaft of r tibia, 7thC'),
    ('S82254D', 'Nondisp commnt fx shaft of r tibia, 7thD'),
    ('S82254E', 'Nondisp commnt fx shaft of r tibia, 7thE'),
    ('S82254F', 'Nondisp commnt fx shaft of r tibia, 7thF'),
    ('S82254G', 'Nondisp commnt fx shaft of r tibia, 7thG'),
    ('S82254H', 'Nondisp commnt fx shaft of r tibia, 7thH'),
    ('S82254J', 'Nondisp commnt fx shaft of r tibia, 7thJ'),
    ('S82254K', 'Nondisp commnt fx shaft of r tibia, 7thK'),
    ('S82254M', 'Nondisp commnt fx shaft of r tibia, 7thM'),
    ('S82254N', 'Nondisp commnt fx shaft of r tibia, 7thN'),
    ('S82254P', 'Nondisp commnt fx shaft of r tibia, 7thP'),
    ('S82254Q', 'Nondisp commnt fx shaft of r tibia, 7thQ'),
    ('S82254R', 'Nondisp commnt fx shaft of r tibia, 7thR'),
    ('S82254S', 'Nondisp comminuted fracture of shaft of right tibia, sequela'),
    ('S82255A', 'Nondisp comminuted fracture of shaft of left tibia, init'),
    ('S82255B', 'Nondisp commnt fx shaft of l tibia, init for opn fx type I/2'),
    ('S82255C', 'Nondisp commnt fx shaft of l tibia, 7thC'),
    ('S82255D', 'Nondisp commnt fx shaft of l tibia, 7thD'),
    ('S82255E', 'Nondisp commnt fx shaft of l tibia, 7thE'),
    ('S82255F', 'Nondisp commnt fx shaft of l tibia, 7thF'),
    ('S82255G', 'Nondisp commnt fx shaft of l tibia, 7thG'),
    ('S82255H', 'Nondisp commnt fx shaft of l tibia, 7thH'),
    ('S82255J', 'Nondisp commnt fx shaft of l tibia, 7thJ'),
    ('S82255K', 'Nondisp commnt fx shaft of l tibia, 7thK'),
    ('S82255M', 'Nondisp commnt fx shaft of l tibia, 7thM'),
    ('S82255N', 'Nondisp commnt fx shaft of l tibia, 7thN'),
    ('S82255P', 'Nondisp commnt fx shaft of l tibia, 7thP'),
    ('S82255Q', 'Nondisp commnt fx shaft of l tibia, 7thQ'),
    ('S82255R', 'Nondisp commnt fx shaft of l tibia, 7thR'),
    ('S82255S', 'Nondisp comminuted fracture of shaft of left tibia, sequela'),
    ('S82256A', 'Nondisp comminuted fracture of shaft of unsp tibia, init'),
    ('S82256B', 'Nondisp commnt fx shaft of unsp tibia, 7thB'),
    ('S82256C', 'Nondisp commnt fx shaft of unsp tibia, 7thC'),
    ('S82256D', 'Nondisp commnt fx shaft of unsp tibia, 7thD'),
    ('S82256E', 'Nondisp commnt fx shaft of unsp tibia, 7thE'),
    ('S82256F', 'Nondisp commnt fx shaft of unsp tibia, 7thF'),
    ('S82256G', 'Nondisp commnt fx shaft of unsp tibia, 7thG'),
    ('S82256H', 'Nondisp commnt fx shaft of unsp tibia, 7thH'),
    ('S82256J', 'Nondisp commnt fx shaft of unsp tibia, 7thJ'),
    ('S82256K', 'Nondisp commnt fx shaft of unsp tibia, 7thK'),
    ('S82256M', 'Nondisp commnt fx shaft of unsp tibia, 7thM'),
    ('S82256N', 'Nondisp commnt fx shaft of unsp tibia, 7thN'),
    ('S82256P', 'Nondisp commnt fx shaft of unsp tibia, 7thP'),
    ('S82256Q', 'Nondisp commnt fx shaft of unsp tibia, 7thQ'),
    ('S82256R', 'Nondisp commnt fx shaft of unsp tibia, 7thR'),
    ('S82256S', 'Nondisp comminuted fracture of shaft of unsp tibia, sequela'),
    ('S82261A', 'Displaced segmental fracture of shaft of right tibia, init'),
    ('S82261B', 'Displ seg fx shaft of r tibia, init for opn fx type I/2'),
    ('S82261C', 'Displ seg fx shaft of r tibia, init for opn fx type 3A/B/C'),
    ('S82261D', 'Displ seg fx shaft of r tibia, subs for clos fx w routn heal'),
    ('S82261E', 'Displ seg fx shaft of r tibia, 7thE'),
    ('S82261F', 'Displ seg fx shaft of r tibia, 7thF'),
    ('S82261G', 'Displ seg fx shaft of r tibia, subs for clos fx w delay heal'),
    ('S82261H', 'Displ seg fx shaft of r tibia, 7thH'),
    ('S82261J', 'Displ seg fx shaft of r tibia, 7thJ'),
    ('S82261K', 'Displ seg fx shaft of r tibia, subs for clos fx w nonunion'),
    ('S82261M', 'Displ seg fx shaft of r tibia, 7thM'),
    ('S82261N', 'Displ seg fx shaft of r tibia, 7thN'),
    ('S82261P', 'Displ seg fx shaft of r tibia, subs for clos fx w malunion'),
    ('S82261Q', 'Displ seg fx shaft of r tibia, 7thQ'),
    ('S82261R', 'Displ seg fx shaft of r tibia, 7thR'),
    ('S82261S', 'Displaced segmental fx shaft of right tibia, sequela'),
    ('S82262A', 'Displaced segmental fracture of shaft of left tibia, init'),
    ('S82262B', 'Displ seg fx shaft of l tibia, init for opn fx type I/2'),
    ('S82262C', 'Displ seg fx shaft of l tibia, init for opn fx type 3A/B/C'),
    ('S82262D', 'Displ seg fx shaft of l tibia, subs for clos fx w routn heal'),
    ('S82262E', 'Displ seg fx shaft of l tibia, 7thE'),
    ('S82262F', 'Displ seg fx shaft of l tibia, 7thF'),
    ('S82262G', 'Displ seg fx shaft of l tibia, subs for clos fx w delay heal'),
    ('S82262H', 'Displ seg fx shaft of l tibia, 7thH'),
    ('S82262J', 'Displ seg fx shaft of l tibia, 7thJ'),
    ('S82262K', 'Displ seg fx shaft of l tibia, subs for clos fx w nonunion'),
    ('S82262M', 'Displ seg fx shaft of l tibia, 7thM'),
    ('S82262N', 'Displ seg fx shaft of l tibia, 7thN'),
    ('S82262P', 'Displ seg fx shaft of l tibia, subs for clos fx w malunion'),
    ('S82262Q', 'Displ seg fx shaft of l tibia, 7thQ'),
    ('S82262R', 'Displ seg fx shaft of l tibia, 7thR'),
    ('S82262S', 'Displaced segmental fracture of shaft of left tibia, sequela'),
    ('S82263A', 'Displaced segmental fracture of shaft of unsp tibia, init'),
    ('S82263B', 'Displ seg fx shaft of unsp tibia, init for opn fx type I/2'),
    ('S82263C', 'Displ seg fx shaft of unsp tibia, 7thC'),
    ('S82263D', 'Displ seg fx shaft of unsp tibia, 7thD'),
    ('S82263E', 'Displ seg fx shaft of unsp tibia, 7thE'),
    ('S82263F', 'Displ seg fx shaft of unsp tibia, 7thF'),
    ('S82263G', 'Displ seg fx shaft of unsp tibia, 7thG'),
    ('S82263H', 'Displ seg fx shaft of unsp tibia, 7thH'),
    ('S82263J', 'Displ seg fx shaft of unsp tibia, 7thJ'),
    ('S82263K', 'Displ seg fx shaft of unsp tibia, 7thK'),
    ('S82263M', 'Displ seg fx shaft of unsp tibia, 7thM'),
    ('S82263N', 'Displ seg fx shaft of unsp tibia, 7thN'),
    ('S82263P', 'Displ seg fx shaft of unsp tibia, 7thP'),
    ('S82263Q', 'Displ seg fx shaft of unsp tibia, 7thQ'),
    ('S82263R', 'Displ seg fx shaft of unsp tibia, 7thR'),
    ('S82263S', 'Displaced segmental fracture of shaft of unsp tibia, sequela'),
    ('S82264A', 'Nondisp segmental fracture of shaft of right tibia, init'),
    ('S82264B', 'Nondisp seg fx shaft of r tibia, init for opn fx type I/2'),
    ('S82264C', 'Nondisp seg fx shaft of r tibia, init for opn fx type 3A/B/C'),
    ('S82264D', 'Nondisp seg fx shaft of r tibia, 7thD'),
    ('S82264E', 'Nondisp seg fx shaft of r tibia, 7thE'),
    ('S82264F', 'Nondisp seg fx shaft of r tibia, 7thF'),
    ('S82264G', 'Nondisp seg fx shaft of r tibia, 7thG'),
    ('S82264H', 'Nondisp seg fx shaft of r tibia, 7thH'),
    ('S82264J', 'Nondisp seg fx shaft of r tibia, 7thJ'),
    ('S82264K', 'Nondisp seg fx shaft of r tibia, subs for clos fx w nonunion'),
    ('S82264M', 'Nondisp seg fx shaft of r tibia, 7thM'),
    ('S82264N', 'Nondisp seg fx shaft of r tibia, 7thN'),
    ('S82264P', 'Nondisp seg fx shaft of r tibia, subs for clos fx w malunion'),
    ('S82264Q', 'Nondisp seg fx shaft of r tibia, 7thQ'),
    ('S82264R', 'Nondisp seg fx shaft of r tibia, 7thR'),
    ('S82264S', 'Nondisp segmental fracture of shaft of right tibia, sequela'),
    ('S82265A', 'Nondisplaced segmental fracture of shaft of left tibia, init'),
    ('S82265B', 'Nondisp seg fx shaft of l tibia, init for opn fx type I/2'),
    ('S82265C', 'Nondisp seg fx shaft of l tibia, init for opn fx type 3A/B/C'),
    ('S82265D', 'Nondisp seg fx shaft of l tibia, 7thD'),
    ('S82265E', 'Nondisp seg fx shaft of l tibia, 7thE'),
    ('S82265F', 'Nondisp seg fx shaft of l tibia, 7thF'),
    ('S82265G', 'Nondisp seg fx shaft of l tibia, 7thG'),
    ('S82265H', 'Nondisp seg fx shaft of l tibia, 7thH'),
    ('S82265J', 'Nondisp seg fx shaft of l tibia, 7thJ'),
    ('S82265K', 'Nondisp seg fx shaft of l tibia, subs for clos fx w nonunion'),
    ('S82265M', 'Nondisp seg fx shaft of l tibia, 7thM'),
    ('S82265N', 'Nondisp seg fx shaft of l tibia, 7thN'),
    ('S82265P', 'Nondisp seg fx shaft of l tibia, subs for clos fx w malunion'),
    ('S82265Q', 'Nondisp seg fx shaft of l tibia, 7thQ'),
    ('S82265R', 'Nondisp seg fx shaft of l tibia, 7thR'),
    ('S82265S', 'Nondisp segmental fracture of shaft of left tibia, sequela'),
    ('S82266A', 'Nondisplaced segmental fracture of shaft of unsp tibia, init'),
    ('S82266B', 'Nondisp seg fx shaft of unsp tibia, init for opn fx type I/2'),
    ('S82266C', 'Nondisp seg fx shaft of unsp tibia, 7thC'),
    ('S82266D', 'Nondisp seg fx shaft of unsp tibia, 7thD'),
    ('S82266E', 'Nondisp seg fx shaft of unsp tibia, 7thE'),
    ('S82266F', 'Nondisp seg fx shaft of unsp tibia, 7thF'),
    ('S82266G', 'Nondisp seg fx shaft of unsp tibia, 7thG'),
    ('S82266H', 'Nondisp seg fx shaft of unsp tibia, 7thH'),
    ('S82266J', 'Nondisp seg fx shaft of unsp tibia, 7thJ'),
    ('S82266K', 'Nondisp seg fx shaft of unsp tibia, 7thK'),
    ('S82266M', 'Nondisp seg fx shaft of unsp tibia, 7thM'),
    ('S82266N', 'Nondisp seg fx shaft of unsp tibia, 7thN'),
    ('S82266P', 'Nondisp seg fx shaft of unsp tibia, 7thP'),
    ('S82266Q', 'Nondisp seg fx shaft of unsp tibia, 7thQ'),
    ('S82266R', 'Nondisp seg fx shaft of unsp tibia, 7thR'),
    ('S82266S', 'Nondisp segmental fracture of shaft of unsp tibia, sequela'),
    ('S82291A', 'Oth fracture of shaft of right tibia, init for clos fx'),
    ('S82291B', 'Oth fx shaft of right tibia, init for opn fx type I/2'),
    ('S82291C', 'Oth fx shaft of right tibia, init for opn fx type 3A/B/C'),
    ('S82291D', 'Oth fx shaft of right tibia, subs for clos fx w routn heal'),
    ('S82291E', 'Oth fx shaft of r tibia, 7thE'),
    ('S82291F', 'Oth fx shaft of r tibia, 7thF'),
    ('S82291G', 'Oth fx shaft of right tibia, subs for clos fx w delay heal'),
    ('S82291H', 'Oth fx shaft of r tibia, 7thH'),
    ('S82291J', 'Oth fx shaft of r tibia, 7thJ'),
    ('S82291K', 'Oth fx shaft of right tibia, subs for clos fx w nonunion'),
    ('S82291M', 'Oth fx shaft of r tibia, subs for opn fx type I/2 w nonunion'),
    ('S82291N', 'Oth fx shaft of r tibia, 7thN'),
    ('S82291P', 'Oth fx shaft of right tibia, subs for clos fx w malunion'),
    ('S82291Q', 'Oth fx shaft of r tibia, subs for opn fx type I/2 w malunion'),
    ('S82291R', 'Oth fx shaft of r tibia, 7thR'),
    ('S82291S', 'Other fracture of shaft of right tibia, sequela'),
    ('S82292A', 'Oth fracture of shaft of left tibia, init for clos fx'),
    ('S82292B', 'Oth fx shaft of left tibia, init for opn fx type I/2'),
    ('S82292C', 'Oth fx shaft of left tibia, init for opn fx type 3A/B/C'),
    ('S82292D', 'Oth fx shaft of left tibia, subs for clos fx w routn heal'),
    ('S82292E', 'Oth fx shaft of l tibia, 7thE'),
    ('S82292F', 'Oth fx shaft of l tibia, 7thF'),
    ('S82292G', 'Oth fx shaft of left tibia, subs for clos fx w delay heal'),
    ('S82292H', 'Oth fx shaft of l tibia, 7thH'),
    ('S82292J', 'Oth fx shaft of l tibia, 7thJ'),
    ('S82292K', 'Oth fx shaft of left tibia, subs for clos fx w nonunion'),
    ('S82292M', 'Oth fx shaft of l tibia, subs for opn fx type I/2 w nonunion'),
    ('S82292N', 'Oth fx shaft of l tibia, 7thN'),
    ('S82292P', 'Oth fx shaft of left tibia, subs for clos fx w malunion'),
    ('S82292Q', 'Oth fx shaft of l tibia, subs for opn fx type I/2 w malunion'),
    ('S82292R', 'Oth fx shaft of l tibia, 7thR'),
    ('S82292S', 'Other fracture of shaft of left tibia, sequela'),
    ('S82299A', 'Oth fracture of shaft of unsp tibia, init for clos fx'),
    ('S82299B', 'Oth fx shaft of unsp tibia, init for opn fx type I/2'),
    ('S82299C', 'Oth fx shaft of unsp tibia, init for opn fx type 3A/B/C'),
    ('S82299D', 'Oth fx shaft of unsp tibia, subs for clos fx w routn heal'),
    ('S82299E', 'Oth fx shaft of unsp tibia, 7thE'),
    ('S82299F', 'Oth fx shaft of unsp tibia, 7thF'),
    ('S82299G', 'Oth fx shaft of unsp tibia, subs for clos fx w delay heal'),
    ('S82299H', 'Oth fx shaft of unsp tibia, 7thH'),
    ('S82299J', 'Oth fx shaft of unsp tibia, 7thJ'),
    ('S82299K', 'Oth fx shaft of unsp tibia, subs for clos fx w nonunion'),
    ('S82299M', 'Oth fx shaft of unsp tibia, 7thM'),
    ('S82299N', 'Oth fx shaft of unsp tibia, 7thN'),
    ('S82299P', 'Oth fx shaft of unsp tibia, subs for clos fx w malunion'),
    ('S82299Q', 'Oth fx shaft of unsp tibia, 7thQ'),
    ('S82299R', 'Oth fx shaft of unsp tibia, 7thR'),
    ('S82299S', 'Other fracture of shaft of unspecified tibia, sequela'),
    ('S82301A', 'Unsp fracture of lower end of right tibia, init for clos fx'),
    ('S82301B', 'Unsp fx lower end of right tibia, init for opn fx type I/2'),
    ('S82301C', 'Unsp fx lower end of r tibia, init for opn fx type 3A/B/C'),
    ('S82301D', 'Unsp fx lower end of r tibia, subs for clos fx w routn heal'),
    ('S82301E', 'Unsp fx low end r tibia, 7thE'),
    ('S82301F', 'Unsp fx low end r tibia, 7thF'),
    ('S82301G', 'Unsp fx lower end of r tibia, subs for clos fx w delay heal'),
    ('S82301H', 'Unsp fx low end r tibia, 7thH'),
    ('S82301J', 'Unsp fx low end r tibia, 7thJ'),
    ('S82301K', 'Unsp fx lower end of r tibia, subs for clos fx w nonunion'),
    ('S82301M', 'Unsp fx low end r tibia, subs for opn fx type I/2 w nonunion'),
    ('S82301N', 'Unsp fx low end r tibia, 7thN'),
    ('S82301P', 'Unsp fx lower end of r tibia, subs for clos fx w malunion'),
    ('S82301Q', 'Unsp fx low end r tibia, subs for opn fx type I/2 w malunion'),
    ('S82301R', 'Unsp fx low end r tibia, 7thR'),
    ('S82301S', 'Unspecified fracture of lower end of right tibia, sequela'),
    ('S82302A', 'Unsp fracture of lower end of left tibia, init for clos fx'),
    ('S82302B', 'Unsp fx lower end of left tibia, init for opn fx type I/2'),
    ('S82302C', 'Unsp fx lower end of left tibia, init for opn fx type 3A/B/C'),
    ('S82302D', 'Unsp fx lower end of l tibia, subs for clos fx w routn heal'),
    ('S82302E', 'Unsp fx low end l tibia, 7thE'),
    ('S82302F', 'Unsp fx low end l tibia, 7thF'),
    ('S82302G', 'Unsp fx lower end of l tibia, subs for clos fx w delay heal'),
    ('S82302H', 'Unsp fx low end l tibia, 7thH'),
    ('S82302J', 'Unsp fx low end l tibia, 7thJ'),
    ('S82302K', 'Unsp fx lower end of left tibia, subs for clos fx w nonunion'),
    ('S82302M', 'Unsp fx low end l tibia, subs for opn fx type I/2 w nonunion'),
    ('S82302N', 'Unsp fx low end l tibia, 7thN'),
    ('S82302P', 'Unsp fx lower end of left tibia, subs for clos fx w malunion'),
    ('S82302Q', 'Unsp fx low end l tibia, subs for opn fx type I/2 w malunion'),
    ('S82302R', 'Unsp fx low end l tibia, 7thR'),
    ('S82302S', 'Unspecified fracture of lower end of left tibia, sequela'),
    ('S82309A', 'Unsp fracture of lower end of unsp tibia, init for clos fx'),
    ('S82309B', 'Unsp fx lower end of unsp tibia, init for opn fx type I/2'),
    ('S82309C', 'Unsp fx lower end of unsp tibia, init for opn fx type 3A/B/C'),
    ('S82309D', 'Unsp fx lower end unsp tibia, subs for clos fx w routn heal'),
    ('S82309E', 'Unsp fx low end unsp tibia, 7thE'),
    ('S82309F', 'Unsp fx low end unsp tibia, 7thF'),
    ('S82309G', 'Unsp fx lower end unsp tibia, subs for clos fx w delay heal'),
    ('S82309H', 'Unsp fx low end unsp tibia, 7thH'),
    ('S82309J', 'Unsp fx low end unsp tibia, 7thJ'),
    ('S82309K', 'Unsp fx lower end of unsp tibia, subs for clos fx w nonunion'),
    ('S82309M', 'Unsp fx low end unsp tibia, 7thM'),
    ('S82309N', 'Unsp fx low end unsp tibia, 7thN'),
    ('S82309P', 'Unsp fx lower end of unsp tibia, subs for clos fx w malunion'),
    ('S82309Q', 'Unsp fx low end unsp tibia, 7thQ'),
    ('S82309R', 'Unsp fx low end unsp tibia, 7thR'),
    ('S82309S', 'Unsp fracture of lower end of unspecified tibia, sequela'),
    ('S82311A', 'Torus fracture of lower end of right tibia, init for clos fx'),
    ('S82311D', 'Torus fx lower end of right tibia, subs for fx w routn heal'),
    ('S82311G', 'Torus fx lower end of right tibia, subs for fx w delay heal'),
    ('S82311K', 'Torus fx lower end of right tibia, subs for fx w nonunion'),
    ('S82311P', 'Torus fx lower end of right tibia, subs for fx w malunion'),
    ('S82311S', 'Torus fracture of lower end of right tibia, sequela'),
    ('S82312A', 'Torus fracture of lower end of left tibia, init for clos fx'),
    ('S82312D', 'Torus fx lower end of left tibia, subs for fx w routn heal'),
    ('S82312G', 'Torus fx lower end of left tibia, subs for fx w delay heal'),
    ('S82312K', 'Torus fx lower end of left tibia, subs for fx w nonunion'),
    ('S82312P', 'Torus fx lower end of left tibia, subs for fx w malunion'),
    ('S82312S', 'Torus fracture of lower end of left tibia, sequela'),
    ('S82319A', 'Torus fracture of lower end of unsp tibia, init for clos fx'),
    ('S82319D', 'Torus fx lower end of unsp tibia, subs for fx w routn heal'),
    ('S82319G', 'Torus fx lower end of unsp tibia, subs for fx w delay heal'),
    ('S82319K', 'Torus fx lower end of unsp tibia, subs for fx w nonunion'),
    ('S82319P', 'Torus fx lower end of unsp tibia, subs for fx w malunion'),
    ('S82319S', 'Torus fracture of lower end of unspecified tibia, sequela'),
    ('S82391A', 'Oth fracture of lower end of right tibia, init for clos fx'),
    ('S82391B', 'Oth fx lower end of right tibia, init for opn fx type I/2'),
    ('S82391C', 'Oth fx lower end of right tibia, init for opn fx type 3A/B/C'),
    ('S82391D', 'Oth fx lower end of r tibia, subs for clos fx w routn heal'),
    ('S82391E', 'Oth fx low end r tibia, 7thE'),
    ('S82391F', 'Oth fx low end r tibia, 7thF'),
    ('S82391G', 'Oth fx lower end of r tibia, subs for clos fx w delay heal'),
    ('S82391H', 'Oth fx low end r tibia, 7thH'),
    ('S82391J', 'Oth fx low end r tibia, 7thJ'),
    ('S82391K', 'Oth fx lower end of right tibia, subs for clos fx w nonunion'),
    ('S82391M', 'Oth fx low end r tibia, subs for opn fx type I/2 w nonunion'),
    ('S82391N', 'Oth fx low end r tibia, 7thN'),
    ('S82391P', 'Oth fx lower end of right tibia, subs for clos fx w malunion'),
    ('S82391Q', 'Oth fx low end r tibia, subs for opn fx type I/2 w malunion'),
    ('S82391R', 'Oth fx low end r tibia, 7thR'),
    ('S82391S', 'Other fracture of lower end of right tibia, sequela'),
    ('S82392A', 'Oth fracture of lower end of left tibia, init for clos fx'),
    ('S82392B', 'Oth fx lower end of left tibia, init for opn fx type I/2'),
    ('S82392C', 'Oth fx lower end of left tibia, init for opn fx type 3A/B/C'),
    ('S82392D', 'Oth fx lower end of l tibia, subs for clos fx w routn heal'),
    ('S82392E', 'Oth fx low end l tibia, 7thE'),
    ('S82392F', 'Oth fx low end l tibia, 7thF'),
    ('S82392G', 'Oth fx lower end of l tibia, subs for clos fx w delay heal'),
    ('S82392H', 'Oth fx low end l tibia, 7thH'),
    ('S82392J', 'Oth fx low end l tibia, 7thJ'),
    ('S82392K', 'Oth fx lower end of left tibia, subs for clos fx w nonunion'),
    ('S82392M', 'Oth fx low end l tibia, subs for opn fx type I/2 w nonunion'),
    ('S82392N', 'Oth fx low end l tibia, 7thN'),
    ('S82392P', 'Oth fx lower end of left tibia, subs for clos fx w malunion'),
    ('S82392Q', 'Oth fx low end l tibia, subs for opn fx type I/2 w malunion'),
    ('S82392R', 'Oth fx low end l tibia, 7thR'),
    ('S82392S', 'Other fracture of lower end of left tibia, sequela'),
    ('S82399A', 'Oth fracture of lower end of unsp tibia, init for clos fx'),
    ('S82399B', 'Oth fx lower end of unsp tibia, init for opn fx type I/2'),
    ('S82399C', 'Oth fx lower end of unsp tibia, init for opn fx type 3A/B/C'),
    ('S82399D', 'Oth fx lower end unsp tibia, subs for clos fx w routn heal'),
    ('S82399E', 'Oth fx low end unsp tibia, 7thE'),
    ('S82399F', 'Oth fx low end unsp tibia, 7thF'),
    ('S82399G', 'Oth fx lower end unsp tibia, subs for clos fx w delay heal'),
    ('S82399H', 'Oth fx low end unsp tibia, 7thH'),
    ('S82399J', 'Oth fx low end unsp tibia, 7thJ'),
    ('S82399K', 'Oth fx lower end of unsp tibia, subs for clos fx w nonunion'),
    ('S82399M', 'Oth fx low end unsp tibia, 7thM'),
    ('S82399N', 'Oth fx low end unsp tibia, 7thN'),
    ('S82399P', 'Oth fx lower end of unsp tibia, subs for clos fx w malunion'),
    ('S82399Q', 'Oth fx low end unsp tibia, 7thQ'),
    ('S82399R', 'Oth fx low end unsp tibia, 7thR'),
    ('S82399S', 'Other fracture of lower end of unspecified tibia, sequela'),
    ('S82401A', 'Unsp fracture of shaft of right fibula, init for clos fx'),
    ('S82401B', 'Unsp fracture of shaft of r fibula, init for opn fx type I/2'),
    ('S82401C', 'Unsp fx shaft of r fibula, init for opn fx type 3A/B/C'),
    ('S82401D', 'Unsp fx shaft of r fibula, subs for clos fx w routn heal'),
    ('S82401E', 'Unsp fx shaft of r fibula, 7thE'),
    ('S82401F', 'Unsp fx shaft of r fibula, 7thF'),
    ('S82401G', 'Unsp fx shaft of r fibula, subs for clos fx w delay heal'),
    ('S82401H', 'Unsp fx shaft of r fibula, 7thH'),
    ('S82401J', 'Unsp fx shaft of r fibula, 7thJ'),
    ('S82401K', 'Unsp fx shaft of r fibula, subs for clos fx w nonunion'),
    ('S82401M', 'Unsp fx shaft of r fibula, 7thM'),
    ('S82401N', 'Unsp fx shaft of r fibula, 7thN'),
    ('S82401P', 'Unsp fx shaft of r fibula, subs for clos fx w malunion'),
    ('S82401Q', 'Unsp fx shaft of r fibula, 7thQ'),
    ('S82401R', 'Unsp fx shaft of r fibula, 7thR'),
    ('S82401S', 'Unspecified fracture of shaft of right fibula, sequela'),
    ('S82402A', 'Unsp fracture of shaft of left fibula, init for clos fx'),
    ('S82402B', 'Unsp fx shaft of left fibula, init for opn fx type I/2'),
    ('S82402C', 'Unsp fx shaft of left fibula, init for opn fx type 3A/B/C'),
    ('S82402D', 'Unsp fx shaft of left fibula, subs for clos fx w routn heal'),
    ('S82402E', 'Unsp fx shaft of l fibula, 7thE'),
    ('S82402F', 'Unsp fx shaft of l fibula, 7thF'),
    ('S82402G', 'Unsp fx shaft of left fibula, subs for clos fx w delay heal'),
    ('S82402H', 'Unsp fx shaft of l fibula, 7thH'),
    ('S82402J', 'Unsp fx shaft of l fibula, 7thJ'),
    ('S82402K', 'Unsp fx shaft of left fibula, subs for clos fx w nonunion'),
    ('S82402M', 'Unsp fx shaft of l fibula, 7thM'),
    ('S82402N', 'Unsp fx shaft of l fibula, 7thN'),
    ('S82402P', 'Unsp fx shaft of left fibula, subs for clos fx w malunion'),
    ('S82402Q', 'Unsp fx shaft of l fibula, 7thQ'),
    ('S82402R', 'Unsp fx shaft of l fibula, 7thR'),
    ('S82402S', 'Unspecified fracture of shaft of left fibula, sequela'),
    ('S82409A', 'Unsp fracture of shaft of unsp fibula, init for clos fx'),
    ('S82409B', 'Unsp fx shaft of unsp fibula, init for opn fx type I/2'),
    ('S82409C', 'Unsp fx shaft of unsp fibula, init for opn fx type 3A/B/C'),
    ('S82409D', 'Unsp fx shaft of unsp fibula, subs for clos fx w routn heal'),
    ('S82409E', 'Unsp fx shaft of unsp fibula, 7thE'),
    ('S82409F', 'Unsp fx shaft of unsp fibula, 7thF'),
    ('S82409G', 'Unsp fx shaft of unsp fibula, subs for clos fx w delay heal'),
    ('S82409H', 'Unsp fx shaft of unsp fibula, 7thH'),
    ('S82409J', 'Unsp fx shaft of unsp fibula, 7thJ'),
    ('S82409K', 'Unsp fx shaft of unsp fibula, subs for clos fx w nonunion'),
    ('S82409M', 'Unsp fx shaft of unsp fibula, 7thM'),
    ('S82409N', 'Unsp fx shaft of unsp fibula, 7thN'),
    ('S82409P', 'Unsp fx shaft of unsp fibula, subs for clos fx w malunion'),
    ('S82409Q', 'Unsp fx shaft of unsp fibula, 7thQ'),
    ('S82409R', 'Unsp fx shaft of unsp fibula, 7thR'),
    ('S82409S', 'Unspecified fracture of shaft of unspecified fibula, sequela'),
    ('S82421A', 'Displaced transverse fracture of shaft of right fibula, init'),
    ('S82421B', 'Displ transverse fx shaft of r fibula, 7thB'),
    ('S82421C', 'Displ transverse fx shaft of r fibula, 7thC'),
    ('S82421D', 'Displ transverse fx shaft of r fibula, 7thD'),
    ('S82421E', 'Displ transverse fx shaft of r fibula, 7thE'),
    ('S82421F', 'Displ transverse fx shaft of r fibula, 7thF'),
    ('S82421G', 'Displ transverse fx shaft of r fibula, 7thG'),
    ('S82421H', 'Displ transverse fx shaft of r fibula, 7thH'),
    ('S82421J', 'Displ transverse fx shaft of r fibula, 7thJ'),
    ('S82421K', 'Displ transverse fx shaft of r fibula, 7thK'),
    ('S82421M', 'Displ transverse fx shaft of r fibula, 7thM'),
    ('S82421N', 'Displ transverse fx shaft of r fibula, 7thN'),
    ('S82421P', 'Displ transverse fx shaft of r fibula, 7thP'),
    ('S82421Q', 'Displ transverse fx shaft of r fibula, 7thQ'),
    ('S82421R', 'Displ transverse fx shaft of r fibula, 7thR'),
    ('S82421S', 'Displaced transverse fracture of shaft of r fibula, sequela'),
    ('S82422A', 'Displaced transverse fracture of shaft of left fibula, init'),
    ('S82422B', 'Displ transverse fx shaft of l fibula, 7thB'),
    ('S82422C', 'Displ transverse fx shaft of l fibula, 7thC'),
    ('S82422D', 'Displ transverse fx shaft of l fibula, 7thD'),
    ('S82422E', 'Displ transverse fx shaft of l fibula, 7thE'),
    ('S82422F', 'Displ transverse fx shaft of l fibula, 7thF'),
    ('S82422G', 'Displ transverse fx shaft of l fibula, 7thG'),
    ('S82422H', 'Displ transverse fx shaft of l fibula, 7thH'),
    ('S82422J', 'Displ transverse fx shaft of l fibula, 7thJ'),
    ('S82422K', 'Displ transverse fx shaft of l fibula, 7thK'),
    ('S82422M', 'Displ transverse fx shaft of l fibula, 7thM'),
    ('S82422N', 'Displ transverse fx shaft of l fibula, 7thN'),
    ('S82422P', 'Displ transverse fx shaft of l fibula, 7thP'),
    ('S82422Q', 'Displ transverse fx shaft of l fibula, 7thQ'),
    ('S82422R', 'Displ transverse fx shaft of l fibula, 7thR'),
    ('S82422S', 'Displaced transverse fx shaft of left fibula, sequela'),
    ('S82423A', 'Displaced transverse fracture of shaft of unsp fibula, init'),
    ('S82423B', 'Displ transverse fx shaft of unsp fibula, 7thB'),
    ('S82423C', 'Displ transverse fx shaft of unsp fibula, 7thC'),
    ('S82423D', 'Displ transverse fx shaft of unsp fibula, 7thD'),
    ('S82423E', 'Displ transverse fx shaft of unsp fibula, 7thE'),
    ('S82423F', 'Displ transverse fx shaft of unsp fibula, 7thF'),
    ('S82423G', 'Displ transverse fx shaft of unsp fibula, 7thG'),
    ('S82423H', 'Displ transverse fx shaft of unsp fibula, 7thH'),
    ('S82423J', 'Displ transverse fx shaft of unsp fibula, 7thJ'),
    ('S82423K', 'Displ transverse fx shaft of unsp fibula, 7thK'),
    ('S82423M', 'Displ transverse fx shaft of unsp fibula, 7thM'),
    ('S82423N', 'Displ transverse fx shaft of unsp fibula, 7thN'),
    ('S82423P', 'Displ transverse fx shaft of unsp fibula, 7thP'),
    ('S82423Q', 'Displ transverse fx shaft of unsp fibula, 7thQ'),
    ('S82423R', 'Displ transverse fx shaft of unsp fibula, 7thR'),
    ('S82423S', 'Displaced transverse fx shaft of unsp fibula, sequela'),
    ('S82424A', 'Nondisp transverse fracture of shaft of right fibula, init'),
    ('S82424B', 'Nondisp transverse fx shaft of r fibula, 7thB'),
    ('S82424C', 'Nondisp transverse fx shaft of r fibula, 7thC'),
    ('S82424D', 'Nondisp transverse fx shaft of r fibula, 7thD'),
    ('S82424E', 'Nondisp transverse fx shaft of r fibula, 7thE'),
    ('S82424F', 'Nondisp transverse fx shaft of r fibula, 7thF'),
    ('S82424G', 'Nondisp transverse fx shaft of r fibula, 7thG'),
    ('S82424H', 'Nondisp transverse fx shaft of r fibula, 7thH'),
    ('S82424J', 'Nondisp transverse fx shaft of r fibula, 7thJ'),
    ('S82424K', 'Nondisp transverse fx shaft of r fibula, 7thK'),
    ('S82424M', 'Nondisp transverse fx shaft of r fibula, 7thM'),
    ('S82424N', 'Nondisp transverse fx shaft of r fibula, 7thN'),
    ('S82424P', 'Nondisp transverse fx shaft of r fibula, 7thP'),
    ('S82424Q', 'Nondisp transverse fx shaft of r fibula, 7thQ'),
    ('S82424R', 'Nondisp transverse fx shaft of r fibula, 7thR'),
    ('S82424S', 'Nondisp transverse fracture of shaft of r fibula, sequela'),
    ('S82425A', 'Nondisp transverse fracture of shaft of left fibula, init'),
    ('S82425B', 'Nondisp transverse fx shaft of l fibula, 7thB'),
    ('S82425C', 'Nondisp transverse fx shaft of l fibula, 7thC'),
    ('S82425D', 'Nondisp transverse fx shaft of l fibula, 7thD'),
    ('S82425E', 'Nondisp transverse fx shaft of l fibula, 7thE'),
    ('S82425F', 'Nondisp transverse fx shaft of l fibula, 7thF'),
    ('S82425G', 'Nondisp transverse fx shaft of l fibula, 7thG'),
    ('S82425H', 'Nondisp transverse fx shaft of l fibula, 7thH'),
    ('S82425J', 'Nondisp transverse fx shaft of l fibula, 7thJ'),
    ('S82425K', 'Nondisp transverse fx shaft of l fibula, 7thK'),
    ('S82425M', 'Nondisp transverse fx shaft of l fibula, 7thM'),
    ('S82425N', 'Nondisp transverse fx shaft of l fibula, 7thN'),
    ('S82425P', 'Nondisp transverse fx shaft of l fibula, 7thP'),
    ('S82425Q', 'Nondisp transverse fx shaft of l fibula, 7thQ'),
    ('S82425R', 'Nondisp transverse fx shaft of l fibula, 7thR'),
    ('S82425S', 'Nondisp transverse fracture of shaft of left fibula, sequela'),
    ('S82426A', 'Nondisp transverse fracture of shaft of unsp fibula, init'),
    ('S82426B', 'Nondisp transverse fx shaft of unsp fibula, 7thB'),
    ('S82426C', 'Nondisp transverse fx shaft of unsp fibula, 7thC'),
    ('S82426D', 'Nondisp transverse fx shaft of unsp fibula, 7thD'),
    ('S82426E', 'Nondisp transverse fx shaft of unsp fibula, 7thE'),
    ('S82426F', 'Nondisp transverse fx shaft of unsp fibula, 7thF'),
    ('S82426G', 'Nondisp transverse fx shaft of unsp fibula, 7thG'),
    ('S82426H', 'Nondisp transverse fx shaft of unsp fibula, 7thH'),
    ('S82426J', 'Nondisp transverse fx shaft of unsp fibula, 7thJ'),
    ('S82426K', 'Nondisp transverse fx shaft of unsp fibula, 7thK'),
    ('S82426M', 'Nondisp transverse fx shaft of unsp fibula, 7thM'),
    ('S82426N', 'Nondisp transverse fx shaft of unsp fibula, 7thN'),
    ('S82426P', 'Nondisp transverse fx shaft of unsp fibula, 7thP'),
    ('S82426Q', 'Nondisp transverse fx shaft of unsp fibula, 7thQ'),
    ('S82426R', 'Nondisp transverse fx shaft of unsp fibula, 7thR'),
    ('S82426S', 'Nondisp transverse fracture of shaft of unsp fibula, sequela'),
    ('S82431A', 'Displaced oblique fracture of shaft of right fibula, init'),
    ('S82431B', 'Displ oblique fx shaft of r fibula, init for opn fx type I/2'),
    ('S82431C', 'Displ oblique fx shaft of r fibula, 7thC'),
    ('S82431D', 'Displ oblique fx shaft of r fibula, 7thD'),
    ('S82431E', 'Displ oblique fx shaft of r fibula, 7thE'),
    ('S82431F', 'Displ oblique fx shaft of r fibula, 7thF'),
    ('S82431G', 'Displ oblique fx shaft of r fibula, 7thG'),
    ('S82431H', 'Displ oblique fx shaft of r fibula, 7thH'),
    ('S82431J', 'Displ oblique fx shaft of r fibula, 7thJ'),
    ('S82431K', 'Displ oblique fx shaft of r fibula, 7thK'),
    ('S82431M', 'Displ oblique fx shaft of r fibula, 7thM'),
    ('S82431N', 'Displ oblique fx shaft of r fibula, 7thN'),
    ('S82431P', 'Displ oblique fx shaft of r fibula, 7thP'),
    ('S82431Q', 'Displ oblique fx shaft of r fibula, 7thQ'),
    ('S82431R', 'Displ oblique fx shaft of r fibula, 7thR'),
    ('S82431S', 'Displaced oblique fracture of shaft of right fibula, sequela'),
    ('S82432A', 'Displaced oblique fracture of shaft of left fibula, init'),
    ('S82432B', 'Displ oblique fx shaft of l fibula, init for opn fx type I/2'),
    ('S82432C', 'Displ oblique fx shaft of l fibula, 7thC'),
    ('S82432D', 'Displ oblique fx shaft of l fibula, 7thD'),
    ('S82432E', 'Displ oblique fx shaft of l fibula, 7thE'),
    ('S82432F', 'Displ oblique fx shaft of l fibula, 7thF'),
    ('S82432G', 'Displ oblique fx shaft of l fibula, 7thG'),
    ('S82432H', 'Displ oblique fx shaft of l fibula, 7thH'),
    ('S82432J', 'Displ oblique fx shaft of l fibula, 7thJ'),
    ('S82432K', 'Displ oblique fx shaft of l fibula, 7thK'),
    ('S82432M', 'Displ oblique fx shaft of l fibula, 7thM'),
    ('S82432N', 'Displ oblique fx shaft of l fibula, 7thN'),
    ('S82432P', 'Displ oblique fx shaft of l fibula, 7thP'),
    ('S82432Q', 'Displ oblique fx shaft of l fibula, 7thQ'),
    ('S82432R', 'Displ oblique fx shaft of l fibula, 7thR'),
    ('S82432S', 'Displaced oblique fracture of shaft of left fibula, sequela'),
    ('S82433A', 'Displaced oblique fracture of shaft of unsp fibula, init'),
    ('S82433B', 'Displ oblique fx shaft of unsp fibula, 7thB'),
    ('S82433C', 'Displ oblique fx shaft of unsp fibula, 7thC'),
    ('S82433D', 'Displ oblique fx shaft of unsp fibula, 7thD'),
    ('S82433E', 'Displ oblique fx shaft of unsp fibula, 7thE'),
    ('S82433F', 'Displ oblique fx shaft of unsp fibula, 7thF'),
    ('S82433G', 'Displ oblique fx shaft of unsp fibula, 7thG'),
    ('S82433H', 'Displ oblique fx shaft of unsp fibula, 7thH'),
    ('S82433J', 'Displ oblique fx shaft of unsp fibula, 7thJ'),
    ('S82433K', 'Displ oblique fx shaft of unsp fibula, 7thK'),
    ('S82433M', 'Displ oblique fx shaft of unsp fibula, 7thM'),
    ('S82433N', 'Displ oblique fx shaft of unsp fibula, 7thN'),
    ('S82433P', 'Displ oblique fx shaft of unsp fibula, 7thP'),
    ('S82433Q', 'Displ oblique fx shaft of unsp fibula, 7thQ'),
    ('S82433R', 'Displ oblique fx shaft of unsp fibula, 7thR'),
    ('S82433S', 'Displaced oblique fracture of shaft of unsp fibula, sequela'),
    ('S82434A', 'Nondisplaced oblique fracture of shaft of right fibula, init'),
    ('S82434B', 'Nondisp oblique fx shaft of r fibula, 7thB'),
    ('S82434C', 'Nondisp oblique fx shaft of r fibula, 7thC'),
    ('S82434D', 'Nondisp oblique fx shaft of r fibula, 7thD'),
    ('S82434E', 'Nondisp oblique fx shaft of r fibula, 7thE'),
    ('S82434F', 'Nondisp oblique fx shaft of r fibula, 7thF'),
    ('S82434G', 'Nondisp oblique fx shaft of r fibula, 7thG'),
    ('S82434H', 'Nondisp oblique fx shaft of r fibula, 7thH'),
    ('S82434J', 'Nondisp oblique fx shaft of r fibula, 7thJ'),
    ('S82434K', 'Nondisp oblique fx shaft of r fibula, 7thK'),
    ('S82434M', 'Nondisp oblique fx shaft of r fibula, 7thM'),
    ('S82434N', 'Nondisp oblique fx shaft of r fibula, 7thN'),
    ('S82434P', 'Nondisp oblique fx shaft of r fibula, 7thP'),
    ('S82434Q', 'Nondisp oblique fx shaft of r fibula, 7thQ'),
    ('S82434R', 'Nondisp oblique fx shaft of r fibula, 7thR'),
    ('S82434S', 'Nondisp oblique fracture of shaft of right fibula, sequela'),
    ('S82435A', 'Nondisplaced oblique fracture of shaft of left fibula, init'),
    ('S82435B', 'Nondisp oblique fx shaft of l fibula, 7thB'),
    ('S82435C', 'Nondisp oblique fx shaft of l fibula, 7thC'),
    ('S82435D', 'Nondisp oblique fx shaft of l fibula, 7thD'),
    ('S82435E', 'Nondisp oblique fx shaft of l fibula, 7thE'),
    ('S82435F', 'Nondisp oblique fx shaft of l fibula, 7thF'),
    ('S82435G', 'Nondisp oblique fx shaft of l fibula, 7thG'),
    ('S82435H', 'Nondisp oblique fx shaft of l fibula, 7thH'),
    ('S82435J', 'Nondisp oblique fx shaft of l fibula, 7thJ'),
    ('S82435K', 'Nondisp oblique fx shaft of l fibula, 7thK'),
    ('S82435M', 'Nondisp oblique fx shaft of l fibula, 7thM'),
    ('S82435N', 'Nondisp oblique fx shaft of l fibula, 7thN'),
    ('S82435P', 'Nondisp oblique fx shaft of l fibula, 7thP'),
    ('S82435Q', 'Nondisp oblique fx shaft of l fibula, 7thQ'),
    ('S82435R', 'Nondisp oblique fx shaft of l fibula, 7thR'),
    ('S82435S', 'Nondisp oblique fracture of shaft of left fibula, sequela'),
    ('S82436A', 'Nondisplaced oblique fracture of shaft of unsp fibula, init'),
    ('S82436B', 'Nondisp oblique fx shaft of unsp fibula, 7thB'),
    ('S82436C', 'Nondisp oblique fx shaft of unsp fibula, 7thC'),
    ('S82436D', 'Nondisp oblique fx shaft of unsp fibula, 7thD'),
    ('S82436E', 'Nondisp oblique fx shaft of unsp fibula, 7thE'),
    ('S82436F', 'Nondisp oblique fx shaft of unsp fibula, 7thF'),
    ('S82436G', 'Nondisp oblique fx shaft of unsp fibula, 7thG'),
    ('S82436H', 'Nondisp oblique fx shaft of unsp fibula, 7thH'),
    ('S82436J', 'Nondisp oblique fx shaft of unsp fibula, 7thJ'),
    ('S82436K', 'Nondisp oblique fx shaft of unsp fibula, 7thK'),
    ('S82436M', 'Nondisp oblique fx shaft of unsp fibula, 7thM'),
    ('S82436N', 'Nondisp oblique fx shaft of unsp fibula, 7thN'),
    ('S82436P', 'Nondisp oblique fx shaft of unsp fibula, 7thP'),
    ('S82436Q', 'Nondisp oblique fx shaft of unsp fibula, 7thQ'),
    ('S82436R', 'Nondisp oblique fx shaft of unsp fibula, 7thR'),
    ('S82436S', 'Nondisp oblique fracture of shaft of unsp fibula, sequela'),
    ('S82441A', 'Displaced spiral fracture of shaft of right fibula, init'),
    ('S82441B', 'Displ spiral fx shaft of r fibula, init for opn fx type I/2'),
    ('S82441C', 'Displ spiral fx shaft of r fibula, 7thC'),
    ('S82441D', 'Displ spiral fx shaft of r fibula, 7thD'),
    ('S82441E', 'Displ spiral fx shaft of r fibula, 7thE'),
    ('S82441F', 'Displ spiral fx shaft of r fibula, 7thF'),
    ('S82441G', 'Displ spiral fx shaft of r fibula, 7thG'),
    ('S82441H', 'Displ spiral fx shaft of r fibula, 7thH'),
    ('S82441J', 'Displ spiral fx shaft of r fibula, 7thJ'),
    ('S82441K', 'Displ spiral fx shaft of r fibula, 7thK'),
    ('S82441M', 'Displ spiral fx shaft of r fibula, 7thM'),
    ('S82441N', 'Displ spiral fx shaft of r fibula, 7thN'),
    ('S82441P', 'Displ spiral fx shaft of r fibula, 7thP'),
    ('S82441Q', 'Displ spiral fx shaft of r fibula, 7thQ'),
    ('S82441R', 'Displ spiral fx shaft of r fibula, 7thR'),
    ('S82441S', 'Displaced spiral fracture of shaft of right fibula, sequela'),
    ('S82442A', 'Displaced spiral fracture of shaft of left fibula, init'),
    ('S82442B', 'Displ spiral fx shaft of l fibula, init for opn fx type I/2'),
    ('S82442C', 'Displ spiral fx shaft of l fibula, 7thC'),
    ('S82442D', 'Displ spiral fx shaft of l fibula, 7thD'),
    ('S82442E', 'Displ spiral fx shaft of l fibula, 7thE'),
    ('S82442F', 'Displ spiral fx shaft of l fibula, 7thF'),
    ('S82442G', 'Displ spiral fx shaft of l fibula, 7thG'),
    ('S82442H', 'Displ spiral fx shaft of l fibula, 7thH'),
    ('S82442J', 'Displ spiral fx shaft of l fibula, 7thJ'),
    ('S82442K', 'Displ spiral fx shaft of l fibula, 7thK'),
    ('S82442M', 'Displ spiral fx shaft of l fibula, 7thM'),
    ('S82442N', 'Displ spiral fx shaft of l fibula, 7thN'),
    ('S82442P', 'Displ spiral fx shaft of l fibula, 7thP'),
    ('S82442Q', 'Displ spiral fx shaft of l fibula, 7thQ'),
    ('S82442R', 'Displ spiral fx shaft of l fibula, 7thR'),
    ('S82442S', 'Displaced spiral fracture of shaft of left fibula, sequela'),
    ('S82443A', 'Displaced spiral fracture of shaft of unsp fibula, init'),
    ('S82443B', 'Displ spiral fx shaft of unsp fibula, 7thB'),
    ('S82443C', 'Displ spiral fx shaft of unsp fibula, 7thC'),
    ('S82443D', 'Displ spiral fx shaft of unsp fibula, 7thD'),
    ('S82443E', 'Displ spiral fx shaft of unsp fibula, 7thE'),
    ('S82443F', 'Displ spiral fx shaft of unsp fibula, 7thF'),
    ('S82443G', 'Displ spiral fx shaft of unsp fibula, 7thG'),
    ('S82443H', 'Displ spiral fx shaft of unsp fibula, 7thH'),
    ('S82443J', 'Displ spiral fx shaft of unsp fibula, 7thJ'),
    ('S82443K', 'Displ spiral fx shaft of unsp fibula, 7thK'),
    ('S82443M', 'Displ spiral fx shaft of unsp fibula, 7thM'),
    ('S82443N', 'Displ spiral fx shaft of unsp fibula, 7thN'),
    ('S82443P', 'Displ spiral fx shaft of unsp fibula, 7thP'),
    ('S82443Q', 'Displ spiral fx shaft of unsp fibula, 7thQ'),
    ('S82443R', 'Displ spiral fx shaft of unsp fibula, 7thR'),
    ('S82443S', 'Displaced spiral fracture of shaft of unsp fibula, sequela'),
    ('S82444A', 'Nondisplaced spiral fracture of shaft of right fibula, init'),
    ('S82444B', 'Nondisp spiral fx shaft of r fibula, 7thB'),
    ('S82444C', 'Nondisp spiral fx shaft of r fibula, 7thC'),
    ('S82444D', 'Nondisp spiral fx shaft of r fibula, 7thD'),
    ('S82444E', 'Nondisp spiral fx shaft of r fibula, 7thE'),
    ('S82444F', 'Nondisp spiral fx shaft of r fibula, 7thF'),
    ('S82444G', 'Nondisp spiral fx shaft of r fibula, 7thG'),
    ('S82444H', 'Nondisp spiral fx shaft of r fibula, 7thH'),
    ('S82444J', 'Nondisp spiral fx shaft of r fibula, 7thJ'),
    ('S82444K', 'Nondisp spiral fx shaft of r fibula, 7thK'),
    ('S82444M', 'Nondisp spiral fx shaft of r fibula, 7thM'),
    ('S82444N', 'Nondisp spiral fx shaft of r fibula, 7thN'),
    ('S82444P', 'Nondisp spiral fx shaft of r fibula, 7thP'),
    ('S82444Q', 'Nondisp spiral fx shaft of r fibula, 7thQ'),
    ('S82444R', 'Nondisp spiral fx shaft of r fibula, 7thR'),
    ('S82444S', 'Nondisp spiral fracture of shaft of right fibula, sequela'),
    ('S82445A', 'Nondisplaced spiral fracture of shaft of left fibula, init'),
    ('S82445B', 'Nondisp spiral fx shaft of l fibula, 7thB'),
    ('S82445C', 'Nondisp spiral fx shaft of l fibula, 7thC'),
    ('S82445D', 'Nondisp spiral fx shaft of l fibula, 7thD'),
    ('S82445E', 'Nondisp spiral fx shaft of l fibula, 7thE'),
    ('S82445F', 'Nondisp spiral fx shaft of l fibula, 7thF'),
    ('S82445G', 'Nondisp spiral fx shaft of l fibula, 7thG'),
    ('S82445H', 'Nondisp spiral fx shaft of l fibula, 7thH'),
    ('S82445J', 'Nondisp spiral fx shaft of l fibula, 7thJ'),
    ('S82445K', 'Nondisp spiral fx shaft of l fibula, 7thK'),
    ('S82445M', 'Nondisp spiral fx shaft of l fibula, 7thM'),
    ('S82445N', 'Nondisp spiral fx shaft of l fibula, 7thN'),
    ('S82445P', 'Nondisp spiral fx shaft of l fibula, 7thP'),
    ('S82445Q', 'Nondisp spiral fx shaft of l fibula, 7thQ'),
    ('S82445R', 'Nondisp spiral fx shaft of l fibula, 7thR'),
    ('S82445S', 'Nondisp spiral fracture of shaft of left fibula, sequela'),
    ('S82446A', 'Nondisplaced spiral fracture of shaft of unsp fibula, init'),
    ('S82446B', 'Nondisp spiral fx shaft of unsp fibula, 7thB'),
    ('S82446C', 'Nondisp spiral fx shaft of unsp fibula, 7thC'),
    ('S82446D', 'Nondisp spiral fx shaft of unsp fibula, 7thD'),
    ('S82446E', 'Nondisp spiral fx shaft of unsp fibula, 7thE'),
    ('S82446F', 'Nondisp spiral fx shaft of unsp fibula, 7thF'),
    ('S82446G', 'Nondisp spiral fx shaft of unsp fibula, 7thG'),
    ('S82446H', 'Nondisp spiral fx shaft of unsp fibula, 7thH'),
    ('S82446J', 'Nondisp spiral fx shaft of unsp fibula, 7thJ'),
    ('S82446K', 'Nondisp spiral fx shaft of unsp fibula, 7thK'),
    ('S82446M', 'Nondisp spiral fx shaft of unsp fibula, 7thM'),
    ('S82446N', 'Nondisp spiral fx shaft of unsp fibula, 7thN'),
    ('S82446P', 'Nondisp spiral fx shaft of unsp fibula, 7thP'),
    ('S82446Q', 'Nondisp spiral fx shaft of unsp fibula, 7thQ'),
    ('S82446R', 'Nondisp spiral fx shaft of unsp fibula, 7thR'),
    ('S82446S', 'Nondisp spiral fracture of shaft of unsp fibula, sequela'),
    ('S82451A', 'Displaced comminuted fracture of shaft of right fibula, init'),
    ('S82451B', 'Displ commnt fx shaft of r fibula, init for opn fx type I/2'),
    ('S82451C', 'Displ commnt fx shaft of r fibula, 7thC'),
    ('S82451D', 'Displ commnt fx shaft of r fibula, 7thD'),
    ('S82451E', 'Displ commnt fx shaft of r fibula, 7thE'),
    ('S82451F', 'Displ commnt fx shaft of r fibula, 7thF'),
    ('S82451G', 'Displ commnt fx shaft of r fibula, 7thG'),
    ('S82451H', 'Displ commnt fx shaft of r fibula, 7thH'),
    ('S82451J', 'Displ commnt fx shaft of r fibula, 7thJ'),
    ('S82451K', 'Displ commnt fx shaft of r fibula, 7thK'),
    ('S82451M', 'Displ commnt fx shaft of r fibula, 7thM'),
    ('S82451N', 'Displ commnt fx shaft of r fibula, 7thN'),
    ('S82451P', 'Displ commnt fx shaft of r fibula, 7thP'),
    ('S82451Q', 'Displ commnt fx shaft of r fibula, 7thQ'),
    ('S82451R', 'Displ commnt fx shaft of r fibula, 7thR'),
    ('S82451S', 'Displaced comminuted fracture of shaft of r fibula, sequela'),
    ('S82452A', 'Displaced comminuted fracture of shaft of left fibula, init'),
    ('S82452B', 'Displ commnt fx shaft of l fibula, init for opn fx type I/2'),
    ('S82452C', 'Displ commnt fx shaft of l fibula, 7thC'),
    ('S82452D', 'Displ commnt fx shaft of l fibula, 7thD'),
    ('S82452E', 'Displ commnt fx shaft of l fibula, 7thE'),
    ('S82452F', 'Displ commnt fx shaft of l fibula, 7thF'),
    ('S82452G', 'Displ commnt fx shaft of l fibula, 7thG'),
    ('S82452H', 'Displ commnt fx shaft of l fibula, 7thH'),
    ('S82452J', 'Displ commnt fx shaft of l fibula, 7thJ'),
    ('S82452K', 'Displ commnt fx shaft of l fibula, 7thK'),
    ('S82452M', 'Displ commnt fx shaft of l fibula, 7thM'),
    ('S82452N', 'Displ commnt fx shaft of l fibula, 7thN'),
    ('S82452P', 'Displ commnt fx shaft of l fibula, 7thP'),
    ('S82452Q', 'Displ commnt fx shaft of l fibula, 7thQ'),
    ('S82452R', 'Displ commnt fx shaft of l fibula, 7thR'),
    ('S82452S', 'Displaced comminuted fx shaft of left fibula, sequela'),
    ('S82453A', 'Displaced comminuted fracture of shaft of unsp fibula, init'),
    ('S82453B', 'Displ commnt fx shaft of unsp fibula, 7thB'),
    ('S82453C', 'Displ commnt fx shaft of unsp fibula, 7thC'),
    ('S82453D', 'Displ commnt fx shaft of unsp fibula, 7thD'),
    ('S82453E', 'Displ commnt fx shaft of unsp fibula, 7thE'),
    ('S82453F', 'Displ commnt fx shaft of unsp fibula, 7thF'),
    ('S82453G', 'Displ commnt fx shaft of unsp fibula, 7thG'),
    ('S82453H', 'Displ commnt fx shaft of unsp fibula, 7thH'),
    ('S82453J', 'Displ commnt fx shaft of unsp fibula, 7thJ'),
    ('S82453K', 'Displ commnt fx shaft of unsp fibula, 7thK'),
    ('S82453M', 'Displ commnt fx shaft of unsp fibula, 7thM'),
    ('S82453N', 'Displ commnt fx shaft of unsp fibula, 7thN'),
    ('S82453P', 'Displ commnt fx shaft of unsp fibula, 7thP'),
    ('S82453Q', 'Displ commnt fx shaft of unsp fibula, 7thQ'),
    ('S82453R', 'Displ commnt fx shaft of unsp fibula, 7thR'),
    ('S82453S', 'Displaced comminuted fx shaft of unsp fibula, sequela'),
    ('S82454A', 'Nondisp comminuted fracture of shaft of right fibula, init'),
    ('S82454B', 'Nondisp commnt fx shaft of r fibula, 7thB'),
    ('S82454C', 'Nondisp commnt fx shaft of r fibula, 7thC'),
    ('S82454D', 'Nondisp commnt fx shaft of r fibula, 7thD'),
    ('S82454E', 'Nondisp commnt fx shaft of r fibula, 7thE'),
    ('S82454F', 'Nondisp commnt fx shaft of r fibula, 7thF'),
    ('S82454G', 'Nondisp commnt fx shaft of r fibula, 7thG'),
    ('S82454H', 'Nondisp commnt fx shaft of r fibula, 7thH'),
    ('S82454J', 'Nondisp commnt fx shaft of r fibula, 7thJ'),
    ('S82454K', 'Nondisp commnt fx shaft of r fibula, 7thK'),
    ('S82454M', 'Nondisp commnt fx shaft of r fibula, 7thM'),
    ('S82454N', 'Nondisp commnt fx shaft of r fibula, 7thN'),
    ('S82454P', 'Nondisp commnt fx shaft of r fibula, 7thP'),
    ('S82454Q', 'Nondisp commnt fx shaft of r fibula, 7thQ'),
    ('S82454R', 'Nondisp commnt fx shaft of r fibula, 7thR'),
    ('S82454S', 'Nondisp comminuted fracture of shaft of r fibula, sequela'),
    ('S82455A', 'Nondisp comminuted fracture of shaft of left fibula, init'),
    ('S82455B', 'Nondisp commnt fx shaft of l fibula, 7thB'),
    ('S82455C', 'Nondisp commnt fx shaft of l fibula, 7thC'),
    ('S82455D', 'Nondisp commnt fx shaft of l fibula, 7thD'),
    ('S82455E', 'Nondisp commnt fx shaft of l fibula, 7thE'),
    ('S82455F', 'Nondisp commnt fx shaft of l fibula, 7thF'),
    ('S82455G', 'Nondisp commnt fx shaft of l fibula, 7thG'),
    ('S82455H', 'Nondisp commnt fx shaft of l fibula, 7thH'),
    ('S82455J', 'Nondisp commnt fx shaft of l fibula, 7thJ'),
    ('S82455K', 'Nondisp commnt fx shaft of l fibula, 7thK'),
    ('S82455M', 'Nondisp commnt fx shaft of l fibula, 7thM'),
    ('S82455N', 'Nondisp commnt fx shaft of l fibula, 7thN'),
    ('S82455P', 'Nondisp commnt fx shaft of l fibula, 7thP'),
    ('S82455Q', 'Nondisp commnt fx shaft of l fibula, 7thQ'),
    ('S82455R', 'Nondisp commnt fx shaft of l fibula, 7thR'),
    ('S82455S', 'Nondisp comminuted fracture of shaft of left fibula, sequela'),
    ('S82456A', 'Nondisp comminuted fracture of shaft of unsp fibula, init'),
    ('S82456B', 'Nondisp commnt fx shaft of unsp fibula, 7thB'),
    ('S82456C', 'Nondisp commnt fx shaft of unsp fibula, 7thC'),
    ('S82456D', 'Nondisp commnt fx shaft of unsp fibula, 7thD'),
    ('S82456E', 'Nondisp commnt fx shaft of unsp fibula, 7thE'),
    ('S82456F', 'Nondisp commnt fx shaft of unsp fibula, 7thF'),
    ('S82456G', 'Nondisp commnt fx shaft of unsp fibula, 7thG'),
    ('S82456H', 'Nondisp commnt fx shaft of unsp fibula, 7thH'),
    ('S82456J', 'Nondisp commnt fx shaft of unsp fibula, 7thJ'),
    ('S82456K', 'Nondisp commnt fx shaft of unsp fibula, 7thK'),
    ('S82456M', 'Nondisp commnt fx shaft of unsp fibula, 7thM'),
    ('S82456N', 'Nondisp commnt fx shaft of unsp fibula, 7thN'),
    ('S82456P', 'Nondisp commnt fx shaft of unsp fibula, 7thP'),
    ('S82456Q', 'Nondisp commnt fx shaft of unsp fibula, 7thQ'),
    ('S82456R', 'Nondisp commnt fx shaft of unsp fibula, 7thR'),
    ('S82456S', 'Nondisp comminuted fracture of shaft of unsp fibula, sequela'),
    ('S82461A', 'Displaced segmental fracture of shaft of right fibula, init'),
    ('S82461B', 'Displ seg fx shaft of r fibula, init for opn fx type I/2'),
    ('S82461C', 'Displ seg fx shaft of r fibula, init for opn fx type 3A/B/C'),
    ('S82461D', 'Displ seg fx shaft of r fibula, 7thD'),
    ('S82461E', 'Displ seg fx shaft of r fibula, 7thE'),
    ('S82461F', 'Displ seg fx shaft of r fibula, 7thF'),
    ('S82461G', 'Displ seg fx shaft of r fibula, 7thG'),
    ('S82461H', 'Displ seg fx shaft of r fibula, 7thH'),
    ('S82461J', 'Displ seg fx shaft of r fibula, 7thJ'),
    ('S82461K', 'Displ seg fx shaft of r fibula, subs for clos fx w nonunion'),
    ('S82461M', 'Displ seg fx shaft of r fibula, 7thM'),
    ('S82461N', 'Displ seg fx shaft of r fibula, 7thN'),
    ('S82461P', 'Displ seg fx shaft of r fibula, subs for clos fx w malunion'),
    ('S82461Q', 'Displ seg fx shaft of r fibula, 7thQ'),
    ('S82461R', 'Displ seg fx shaft of r fibula, 7thR'),
    ('S82461S', 'Displaced segmental fracture of shaft of r fibula, sequela'),
    ('S82462A', 'Displaced segmental fracture of shaft of left fibula, init'),
    ('S82462B', 'Displ seg fx shaft of l fibula, init for opn fx type I/2'),
    ('S82462C', 'Displ seg fx shaft of l fibula, init for opn fx type 3A/B/C'),
    ('S82462D', 'Displ seg fx shaft of l fibula, 7thD'),
    ('S82462E', 'Displ seg fx shaft of l fibula, 7thE'),
    ('S82462F', 'Displ seg fx shaft of l fibula, 7thF'),
    ('S82462G', 'Displ seg fx shaft of l fibula, 7thG'),
    ('S82462H', 'Displ seg fx shaft of l fibula, 7thH'),
    ('S82462J', 'Displ seg fx shaft of l fibula, 7thJ'),
    ('S82462K', 'Displ seg fx shaft of l fibula, subs for clos fx w nonunion'),
    ('S82462M', 'Displ seg fx shaft of l fibula, 7thM'),
    ('S82462N', 'Displ seg fx shaft of l fibula, 7thN'),
    ('S82462P', 'Displ seg fx shaft of l fibula, subs for clos fx w malunion'),
    ('S82462Q', 'Displ seg fx shaft of l fibula, 7thQ'),
    ('S82462R', 'Displ seg fx shaft of l fibula, 7thR'),
    ('S82462S', 'Displaced segmental fx shaft of left fibula, sequela'),
    ('S82463A', 'Displaced segmental fracture of shaft of unsp fibula, init'),
    ('S82463B', 'Displ seg fx shaft of unsp fibula, init for opn fx type I/2'),
    ('S82463C', 'Displ seg fx shaft of unsp fibula, 7thC'),
    ('S82463D', 'Displ seg fx shaft of unsp fibula, 7thD'),
    ('S82463E', 'Displ seg fx shaft of unsp fibula, 7thE'),
    ('S82463F', 'Displ seg fx shaft of unsp fibula, 7thF'),
    ('S82463G', 'Displ seg fx shaft of unsp fibula, 7thG'),
    ('S82463H', 'Displ seg fx shaft of unsp fibula, 7thH'),
    ('S82463J', 'Displ seg fx shaft of unsp fibula, 7thJ'),
    ('S82463K', 'Displ seg fx shaft of unsp fibula, 7thK'),
    ('S82463M', 'Displ seg fx shaft of unsp fibula, 7thM'),
    ('S82463N', 'Displ seg fx shaft of unsp fibula, 7thN'),
    ('S82463P', 'Displ seg fx shaft of unsp fibula, 7thP'),
    ('S82463Q', 'Displ seg fx shaft of unsp fibula, 7thQ'),
    ('S82463R', 'Displ seg fx shaft of unsp fibula, 7thR'),
    ('S82463S', 'Displaced segmental fx shaft of unsp fibula, sequela'),
    ('S82464A', 'Nondisp segmental fracture of shaft of right fibula, init'),
    ('S82464B', 'Nondisp seg fx shaft of r fibula, init for opn fx type I/2'),
    ('S82464C', 'Nondisp seg fx shaft of r fibula, 7thC'),
    ('S82464D', 'Nondisp seg fx shaft of r fibula, 7thD'),
    ('S82464E', 'Nondisp seg fx shaft of r fibula, 7thE'),
    ('S82464F', 'Nondisp seg fx shaft of r fibula, 7thF'),
    ('S82464G', 'Nondisp seg fx shaft of r fibula, 7thG'),
    ('S82464H', 'Nondisp seg fx shaft of r fibula, 7thH'),
    ('S82464J', 'Nondisp seg fx shaft of r fibula, 7thJ'),
    ('S82464K', 'Nondisp seg fx shaft of r fibula, 7thK'),
    ('S82464M', 'Nondisp seg fx shaft of r fibula, 7thM'),
    ('S82464N', 'Nondisp seg fx shaft of r fibula, 7thN'),
    ('S82464P', 'Nondisp seg fx shaft of r fibula, 7thP'),
    ('S82464Q', 'Nondisp seg fx shaft of r fibula, 7thQ'),
    ('S82464R', 'Nondisp seg fx shaft of r fibula, 7thR'),
    ('S82464S', 'Nondisp segmental fracture of shaft of right fibula, sequela'),
    ('S82465A', 'Nondisp segmental fracture of shaft of left fibula, init'),
    ('S82465B', 'Nondisp seg fx shaft of l fibula, init for opn fx type I/2'),
    ('S82465C', 'Nondisp seg fx shaft of l fibula, 7thC'),
    ('S82465D', 'Nondisp seg fx shaft of l fibula, 7thD'),
    ('S82465E', 'Nondisp seg fx shaft of l fibula, 7thE'),
    ('S82465F', 'Nondisp seg fx shaft of l fibula, 7thF'),
    ('S82465G', 'Nondisp seg fx shaft of l fibula, 7thG'),
    ('S82465H', 'Nondisp seg fx shaft of l fibula, 7thH'),
    ('S82465J', 'Nondisp seg fx shaft of l fibula, 7thJ'),
    ('S82465K', 'Nondisp seg fx shaft of l fibula, 7thK'),
    ('S82465M', 'Nondisp seg fx shaft of l fibula, 7thM'),
    ('S82465N', 'Nondisp seg fx shaft of l fibula, 7thN'),
    ('S82465P', 'Nondisp seg fx shaft of l fibula, 7thP'),
    ('S82465Q', 'Nondisp seg fx shaft of l fibula, 7thQ'),
    ('S82465R', 'Nondisp seg fx shaft of l fibula, 7thR'),
    ('S82465S', 'Nondisp segmental fracture of shaft of left fibula, sequela'),
    ('S82466A', 'Nondisp segmental fracture of shaft of unsp fibula, init'),
    ('S82466B', 'Nondisp seg fx shaft of unsp fibula, 7thB'),
    ('S82466C', 'Nondisp seg fx shaft of unsp fibula, 7thC'),
    ('S82466D', 'Nondisp seg fx shaft of unsp fibula, 7thD'),
    ('S82466E', 'Nondisp seg fx shaft of unsp fibula, 7thE'),
    ('S82466F', 'Nondisp seg fx shaft of unsp fibula, 7thF'),
    ('S82466G', 'Nondisp seg fx shaft of unsp fibula, 7thG'),
    ('S82466H', 'Nondisp seg fx shaft of unsp fibula, 7thH'),
    ('S82466J', 'Nondisp seg fx shaft of unsp fibula, 7thJ'),
    ('S82466K', 'Nondisp seg fx shaft of unsp fibula, 7thK'),
    ('S82466M', 'Nondisp seg fx shaft of unsp fibula, 7thM'),
    ('S82466N', 'Nondisp seg fx shaft of unsp fibula, 7thN'),
    ('S82466P', 'Nondisp seg fx shaft of unsp fibula, 7thP'),
    ('S82466Q', 'Nondisp seg fx shaft of unsp fibula, 7thQ'),
    ('S82466R', 'Nondisp seg fx shaft of unsp fibula, 7thR'),
    ('S82466S', 'Nondisp segmental fracture of shaft of unsp fibula, sequela'),
    ('S82491A', 'Oth fracture of shaft of right fibula, init for clos fx'),
    ('S82491B', 'Oth fracture of shaft of r fibula, init for opn fx type I/2'),
    ('S82491C', 'Oth fx shaft of r fibula, init for opn fx type 3A/B/C'),
    ('S82491D', 'Oth fx shaft of r fibula, subs for clos fx w routn heal'),
    ('S82491E', 'Oth fx shaft of r fibula, 7thE'),
    ('S82491F', 'Oth fx shaft of r fibula, 7thF'),
    ('S82491G', 'Oth fx shaft of r fibula, subs for clos fx w delay heal'),
    ('S82491H', 'Oth fx shaft of r fibula, 7thH'),
    ('S82491J', 'Oth fx shaft of r fibula, 7thJ'),
    ('S82491K', 'Oth fx shaft of r fibula, subs for clos fx w nonunion'),
    ('S82491M', 'Oth fx shaft of r fibula, 7thM'),
    ('S82491N', 'Oth fx shaft of r fibula, 7thN'),
    ('S82491P', 'Oth fx shaft of r fibula, subs for clos fx w malunion'),
    ('S82491Q', 'Oth fx shaft of r fibula, 7thQ'),
    ('S82491R', 'Oth fx shaft of r fibula, 7thR'),
    ('S82491S', 'Other fracture of shaft of right fibula, sequela'),
    ('S82492A', 'Oth fracture of shaft of left fibula, init for clos fx'),
    ('S82492B', 'Oth fx shaft of left fibula, init for opn fx type I/2'),
    ('S82492C', 'Oth fx shaft of left fibula, init for opn fx type 3A/B/C'),
    ('S82492D', 'Oth fx shaft of left fibula, subs for clos fx w routn heal'),
    ('S82492E', 'Oth fx shaft of l fibula, 7thE'),
    ('S82492F', 'Oth fx shaft of l fibula, 7thF'),
    ('S82492G', 'Oth fx shaft of left fibula, subs for clos fx w delay heal'),
    ('S82492H', 'Oth fx shaft of l fibula, 7thH'),
    ('S82492J', 'Oth fx shaft of l fibula, 7thJ'),
    ('S82492K', 'Oth fx shaft of left fibula, subs for clos fx w nonunion'),
    ('S82492M', 'Oth fx shaft of l fibula, 7thM'),
    ('S82492N', 'Oth fx shaft of l fibula, 7thN'),
    ('S82492P', 'Oth fx shaft of left fibula, subs for clos fx w malunion'),
    ('S82492Q', 'Oth fx shaft of l fibula, 7thQ'),
    ('S82492R', 'Oth fx shaft of l fibula, 7thR'),
    ('S82492S', 'Other fracture of shaft of left fibula, sequela'),
    ('S82499A', 'Oth fracture of shaft of unsp fibula, init for clos fx'),
    ('S82499B', 'Oth fx shaft of unsp fibula, init for opn fx type I/2'),
    ('S82499C', 'Oth fx shaft of unsp fibula, init for opn fx type 3A/B/C'),
    ('S82499D', 'Oth fx shaft of unsp fibula, subs for clos fx w routn heal'),
    ('S82499E', 'Oth fx shaft of unsp fibula, 7thE'),
    ('S82499F', 'Oth fx shaft of unsp fibula, 7thF'),
    ('S82499G', 'Oth fx shaft of unsp fibula, subs for clos fx w delay heal'),
    ('S82499H', 'Oth fx shaft of unsp fibula, 7thH'),
    ('S82499J', 'Oth fx shaft of unsp fibula, 7thJ'),
    ('S82499K', 'Oth fx shaft of unsp fibula, subs for clos fx w nonunion'),
    ('S82499M', 'Oth fx shaft of unsp fibula, 7thM'),
    ('S82499N', 'Oth fx shaft of unsp fibula, 7thN'),
    ('S82499P', 'Oth fx shaft of unsp fibula, subs for clos fx w malunion'),
    ('S82499Q', 'Oth fx shaft of unsp fibula, 7thQ'),
    ('S82499R', 'Oth fx shaft of unsp fibula, 7thR'),
    ('S82499S', 'Other fracture of shaft of unspecified fibula, sequela'),
    ('S8251XA', 'Disp fx of medial malleolus of right tibia, init for clos fx'),
    ('S8251XB', 'Disp fx of med malleolus of r tibia, 7thB'),
    ('S8251XC', 'Disp fx of med malleolus of r tibia, 7thC'),
    ('S8251XD', 'Disp fx of med malleolus of r tibia, 7thD'),
    ('S8251XE', 'Disp fx of med malleolus of r tibia, 7thE'),
    ('S8251XF', 'Disp fx of med malleolus of r tibia, 7thF'),
    ('S8251XG', 'Disp fx of med malleolus of r tibia, 7thG'),
    ('S8251XH', 'Disp fx of med malleolus of r tibia, 7thH'),
    ('S8251XJ', 'Disp fx of med malleolus of r tibia, 7thJ'),
    ('S8251XK', 'Disp fx of med malleolus of r tibia, 7thK'),
    ('S8251XM', 'Disp fx of med malleolus of r tibia, 7thM'),
    ('S8251XN', 'Disp fx of med malleolus of r tibia, 7thN'),
    ('S8251XP', 'Disp fx of med malleolus of r tibia, 7thP'),
    ('S8251XQ', 'Disp fx of med malleolus of r tibia, 7thQ'),
    ('S8251XR', 'Disp fx of med malleolus of r tibia, 7thR'),
    ('S8251XS', 'Disp fx of medial malleolus of right tibia, sequela'),
    ('S8252XA', 'Disp fx of medial malleolus of left tibia, init for clos fx'),
    ('S8252XB', 'Disp fx of med malleolus of l tibia, 7thB'),
    ('S8252XC', 'Disp fx of med malleolus of l tibia, 7thC'),
    ('S8252XD', 'Disp fx of med malleolus of l tibia, 7thD'),
    ('S8252XE', 'Disp fx of med malleolus of l tibia, 7thE'),
    ('S8252XF', 'Disp fx of med malleolus of l tibia, 7thF'),
    ('S8252XG', 'Disp fx of med malleolus of l tibia, 7thG'),
    ('S8252XH', 'Disp fx of med malleolus of l tibia, 7thH'),
    ('S8252XJ', 'Disp fx of med malleolus of l tibia, 7thJ'),
    ('S8252XK', 'Disp fx of med malleolus of l tibia, 7thK'),
    ('S8252XM', 'Disp fx of med malleolus of l tibia, 7thM'),
    ('S8252XN', 'Disp fx of med malleolus of l tibia, 7thN'),
    ('S8252XP', 'Disp fx of med malleolus of l tibia, 7thP'),
    ('S8252XQ', 'Disp fx of med malleolus of l tibia, 7thQ'),
    ('S8252XR', 'Disp fx of med malleolus of l tibia, 7thR'),
    ('S8252XS', 'Disp fx of medial malleolus of left tibia, sequela'),
    ('S8253XA', 'Disp fx of medial malleolus of unsp tibia, init for clos fx'),
    ('S8253XB', 'Disp fx of med malleolus of unsp tibia, 7thB'),
    ('S8253XC', 'Disp fx of med malleolus of unsp tibia, 7thC'),
    ('S8253XD', 'Disp fx of med malleolus of unsp tibia, 7thD'),
    ('S8253XE', 'Disp fx of med malleolus of unsp tibia, 7thE'),
    ('S8253XF', 'Disp fx of med malleolus of unsp tibia, 7thF'),
    ('S8253XG', 'Disp fx of med malleolus of unsp tibia, 7thG'),
    ('S8253XH', 'Disp fx of med malleolus of unsp tibia, 7thH'),
    ('S8253XJ', 'Disp fx of med malleolus of unsp tibia, 7thJ'),
    ('S8253XK', 'Disp fx of med malleolus of unsp tibia, 7thK'),
    ('S8253XM', 'Disp fx of med malleolus of unsp tibia, 7thM'),
    ('S8253XN', 'Disp fx of med malleolus of unsp tibia, 7thN'),
    ('S8253XP', 'Disp fx of med malleolus of unsp tibia, 7thP'),
    ('S8253XQ', 'Disp fx of med malleolus of unsp tibia, 7thQ'),
    ('S8253XR', 'Disp fx of med malleolus of unsp tibia, 7thR'),
    ('S8253XS', 'Disp fx of medial malleolus of unspecified tibia, sequela'),
    ('S8254XA', 'Nondisp fx of medial malleolus of right tibia, init'),
    ('S8254XB', 'Nondisp fx of med malleolus of r tibia, 7thB'),
    ('S8254XC', 'Nondisp fx of med malleolus of r tibia, 7thC'),
    ('S8254XD', 'Nondisp fx of med malleolus of r tibia, 7thD'),
    ('S8254XE', 'Nondisp fx of med malleolus of r tibia, 7thE'),
    ('S8254XF', 'Nondisp fx of med malleolus of r tibia, 7thF'),
    ('S8254XG', 'Nondisp fx of med malleolus of r tibia, 7thG'),
    ('S8254XH', 'Nondisp fx of med malleolus of r tibia, 7thH'),
    ('S8254XJ', 'Nondisp fx of med malleolus of r tibia, 7thJ'),
    ('S8254XK', 'Nondisp fx of med malleolus of r tibia, 7thK'),
    ('S8254XM', 'Nondisp fx of med malleolus of r tibia, 7thM'),
    ('S8254XN', 'Nondisp fx of med malleolus of r tibia, 7thN'),
    ('S8254XP', 'Nondisp fx of med malleolus of r tibia, 7thP'),
    ('S8254XQ', 'Nondisp fx of med malleolus of r tibia, 7thQ'),
    ('S8254XR', 'Nondisp fx of med malleolus of r tibia, 7thR'),
    ('S8254XS', 'Nondisp fx of medial malleolus of right tibia, sequela'),
    ('S8255XA', 'Nondisp fx of medial malleolus of left tibia, init'),
    ('S8255XB', 'Nondisp fx of med malleolus of l tibia, 7thB'),
    ('S8255XC', 'Nondisp fx of med malleolus of l tibia, 7thC'),
    ('S8255XD', 'Nondisp fx of med malleolus of l tibia, 7thD'),
    ('S8255XE', 'Nondisp fx of med malleolus of l tibia, 7thE'),
    ('S8255XF', 'Nondisp fx of med malleolus of l tibia, 7thF'),
    ('S8255XG', 'Nondisp fx of med malleolus of l tibia, 7thG'),
    ('S8255XH', 'Nondisp fx of med malleolus of l tibia, 7thH'),
    ('S8255XJ', 'Nondisp fx of med malleolus of l tibia, 7thJ'),
    ('S8255XK', 'Nondisp fx of med malleolus of l tibia, 7thK'),
    ('S8255XM', 'Nondisp fx of med malleolus of l tibia, 7thM'),
    ('S8255XN', 'Nondisp fx of med malleolus of l tibia, 7thN'),
    ('S8255XP', 'Nondisp fx of med malleolus of l tibia, 7thP'),
    ('S8255XQ', 'Nondisp fx of med malleolus of l tibia, 7thQ'),
    ('S8255XR', 'Nondisp fx of med malleolus of l tibia, 7thR'),
    ('S8255XS', 'Nondisp fx of medial malleolus of left tibia, sequela'),
    ('S8256XA', 'Nondisp fx of medial malleolus of unsp tibia, init'),
    ('S8256XB', 'Nondisp fx of med malleolus of unsp tibia, 7thB'),
    ('S8256XC', 'Nondisp fx of med malleolus of unsp tibia, 7thC'),
    ('S8256XD', 'Nondisp fx of med malleolus of unsp tibia, 7thD'),
    ('S8256XE', 'Nondisp fx of med malleolus of unsp tibia, 7thE'),
    ('S8256XF', 'Nondisp fx of med malleolus of unsp tibia, 7thF'),
    ('S8256XG', 'Nondisp fx of med malleolus of unsp tibia, 7thG'),
    ('S8256XH', 'Nondisp fx of med malleolus of unsp tibia, 7thH'),
    ('S8256XJ', 'Nondisp fx of med malleolus of unsp tibia, 7thJ'),
    ('S8256XK', 'Nondisp fx of med malleolus of unsp tibia, 7thK'),
    ('S8256XM', 'Nondisp fx of med malleolus of unsp tibia, 7thM'),
    ('S8256XN', 'Nondisp fx of med malleolus of unsp tibia, 7thN'),
    ('S8256XP', 'Nondisp fx of med malleolus of unsp tibia, 7thP'),
    ('S8256XQ', 'Nondisp fx of med malleolus of unsp tibia, 7thQ'),
    ('S8256XR', 'Nondisp fx of med malleolus of unsp tibia, 7thR'),
    ('S8256XS', 'Nondisp fx of medial malleolus of unspecified tibia, sequela'),
    ('S8261XA', 'Disp fx of lateral malleolus of right fibula, init'),
    ('S8261XB', 'Disp fx of lateral malleolus of r fibula, 7thB'),
    ('S8261XC', 'Disp fx of lateral malleolus of r fibula, 7thC'),
    ('S8261XD', 'Disp fx of lateral malleolus of r fibula, 7thD'),
    ('S8261XE', 'Disp fx of lateral malleolus of r fibula, 7thE'),
    ('S8261XF', 'Disp fx of lateral malleolus of r fibula, 7thF'),
    ('S8261XG', 'Disp fx of lateral malleolus of r fibula, 7thG'),
    ('S8261XH', 'Disp fx of lateral malleolus of r fibula, 7thH'),
    ('S8261XJ', 'Disp fx of lateral malleolus of r fibula, 7thJ'),
    ('S8261XK', 'Disp fx of lateral malleolus of r fibula, 7thK'),
    ('S8261XM', 'Disp fx of lateral malleolus of r fibula, 7thM'),
    ('S8261XN', 'Disp fx of lateral malleolus of r fibula, 7thN'),
    ('S8261XP', 'Disp fx of lateral malleolus of r fibula, 7thP'),
    ('S8261XQ', 'Disp fx of lateral malleolus of r fibula, 7thQ'),
    ('S8261XR', 'Disp fx of lateral malleolus of r fibula, 7thR'),
    ('S8261XS', 'Disp fx of lateral malleolus of right fibula, sequela'),
    ('S8262XA', 'Disp fx of lateral malleolus of left fibula, init'),
    ('S8262XB', 'Disp fx of lateral malleolus of l fibula, 7thB'),
    ('S8262XC', 'Disp fx of lateral malleolus of l fibula, 7thC'),
    ('S8262XD', 'Disp fx of lateral malleolus of l fibula, 7thD'),
    ('S8262XE', 'Disp fx of lateral malleolus of l fibula, 7thE'),
    ('S8262XF', 'Disp fx of lateral malleolus of l fibula, 7thF'),
    ('S8262XG', 'Disp fx of lateral malleolus of l fibula, 7thG'),
    ('S8262XH', 'Disp fx of lateral malleolus of l fibula, 7thH'),
    ('S8262XJ', 'Disp fx of lateral malleolus of l fibula, 7thJ'),
    ('S8262XK', 'Disp fx of lateral malleolus of l fibula, 7thK'),
    ('S8262XM', 'Disp fx of lateral malleolus of l fibula, 7thM'),
    ('S8262XN', 'Disp fx of lateral malleolus of l fibula, 7thN'),
    ('S8262XP', 'Disp fx of lateral malleolus of l fibula, 7thP'),
    ('S8262XQ', 'Disp fx of lateral malleolus of l fibula, 7thQ'),
    ('S8262XR', 'Disp fx of lateral malleolus of l fibula, 7thR'),
    ('S8262XS', 'Disp fx of lateral malleolus of left fibula, sequela'),
    ('S8263XA', 'Disp fx of lateral malleolus of unsp fibula, init'),
    ('S8263XB', 'Disp fx of lateral malleolus of unsp fibula, 7thB'),
    ('S8263XC', 'Disp fx of lateral malleolus of unsp fibula, 7thC'),
    ('S8263XD', 'Disp fx of lateral malleolus of unsp fibula, 7thD'),
    ('S8263XE', 'Disp fx of lateral malleolus of unsp fibula, 7thE'),
    ('S8263XF', 'Disp fx of lateral malleolus of unsp fibula, 7thF'),
    ('S8263XG', 'Disp fx of lateral malleolus of unsp fibula, 7thG'),
    ('S8263XH', 'Disp fx of lateral malleolus of unsp fibula, 7thH'),
    ('S8263XJ', 'Disp fx of lateral malleolus of unsp fibula, 7thJ'),
    ('S8263XK', 'Disp fx of lateral malleolus of unsp fibula, 7thK'),
    ('S8263XM', 'Disp fx of lateral malleolus of unsp fibula, 7thM'),
    ('S8263XN', 'Disp fx of lateral malleolus of unsp fibula, 7thN'),
    ('S8263XP', 'Disp fx of lateral malleolus of unsp fibula, 7thP'),
    ('S8263XQ', 'Disp fx of lateral malleolus of unsp fibula, 7thQ'),
    ('S8263XR', 'Disp fx of lateral malleolus of unsp fibula, 7thR'),
    ('S8263XS', 'Disp fx of lateral malleolus of unspecified fibula, sequela'),
    ('S8264XA', 'Nondisp fx of lateral malleolus of right fibula, init'),
    ('S8264XB', 'Nondisp fx of lateral malleolus of r fibula, 7thB'),
    ('S8264XC', 'Nondisp fx of lateral malleolus of r fibula, 7thC'),
    ('S8264XD', 'Nondisp fx of lateral malleolus of r fibula, 7thD'),
    ('S8264XE', 'Nondisp fx of lateral malleolus of r fibula, 7thE'),
    ('S8264XF', 'Nondisp fx of lateral malleolus of r fibula, 7thF'),
    ('S8264XG', 'Nondisp fx of lateral malleolus of r fibula, 7thG'),
    ('S8264XH', 'Nondisp fx of lateral malleolus of r fibula, 7thH'),
    ('S8264XJ', 'Nondisp fx of lateral malleolus of r fibula, 7thJ'),
    ('S8264XK', 'Nondisp fx of lateral malleolus of r fibula, 7thK'),
    ('S8264XM', 'Nondisp fx of lateral malleolus of r fibula, 7thM'),
    ('S8264XN', 'Nondisp fx of lateral malleolus of r fibula, 7thN'),
    ('S8264XP', 'Nondisp fx of lateral malleolus of r fibula, 7thP'),
    ('S8264XQ', 'Nondisp fx of lateral malleolus of r fibula, 7thQ'),
    ('S8264XR', 'Nondisp fx of lateral malleolus of r fibula, 7thR'),
    ('S8264XS', 'Nondisp fx of lateral malleolus of right fibula, sequela'),
    ('S8265XA', 'Nondisp fx of lateral malleolus of left fibula, init'),
    ('S8265XB', 'Nondisp fx of lateral malleolus of l fibula, 7thB'),
    ('S8265XC', 'Nondisp fx of lateral malleolus of l fibula, 7thC'),
    ('S8265XD', 'Nondisp fx of lateral malleolus of l fibula, 7thD'),
    ('S8265XE', 'Nondisp fx of lateral malleolus of l fibula, 7thE'),
    ('S8265XF', 'Nondisp fx of lateral malleolus of l fibula, 7thF'),
    ('S8265XG', 'Nondisp fx of lateral malleolus of l fibula, 7thG'),
    ('S8265XH', 'Nondisp fx of lateral malleolus of l fibula, 7thH'),
    ('S8265XJ', 'Nondisp fx of lateral malleolus of l fibula, 7thJ'),
    ('S8265XK', 'Nondisp fx of lateral malleolus of l fibula, 7thK'),
    ('S8265XM', 'Nondisp fx of lateral malleolus of l fibula, 7thM'),
    ('S8265XN', 'Nondisp fx of lateral malleolus of l fibula, 7thN'),
    ('S8265XP', 'Nondisp fx of lateral malleolus of l fibula, 7thP'),
    ('S8265XQ', 'Nondisp fx of lateral malleolus of l fibula, 7thQ'),
    ('S8265XR', 'Nondisp fx of lateral malleolus of l fibula, 7thR'),
    ('S8265XS', 'Nondisp fx of lateral malleolus of left fibula, sequela'),
    ('S8266XA', 'Nondisp fx of lateral malleolus of unsp fibula, init'),
    ('S8266XB', 'Nondisp fx of lateral malleolus of unsp fibula, 7thB'),
    ('S8266XC', 'Nondisp fx of lateral malleolus of unsp fibula, 7thC'),
    ('S8266XD', 'Nondisp fx of lateral malleolus of unsp fibula, 7thD'),
    ('S8266XE', 'Nondisp fx of lateral malleolus of unsp fibula, 7thE'),
    ('S8266XF', 'Nondisp fx of lateral malleolus of unsp fibula, 7thF'),
    ('S8266XG', 'Nondisp fx of lateral malleolus of unsp fibula, 7thG'),
    ('S8266XH', 'Nondisp fx of lateral malleolus of unsp fibula, 7thH'),
    ('S8266XJ', 'Nondisp fx of lateral malleolus of unsp fibula, 7thJ'),
    ('S8266XK', 'Nondisp fx of lateral malleolus of unsp fibula, 7thK'),
    ('S8266XM', 'Nondisp fx of lateral malleolus of unsp fibula, 7thM'),
    ('S8266XN', 'Nondisp fx of lateral malleolus of unsp fibula, 7thN'),
    ('S8266XP', 'Nondisp fx of lateral malleolus of unsp fibula, 7thP'),
    ('S8266XQ', 'Nondisp fx of lateral malleolus of unsp fibula, 7thQ'),
    ('S8266XR', 'Nondisp fx of lateral malleolus of unsp fibula, 7thR'),
    ('S8266XS', 'Nondisp fx of lateral malleolus of unsp fibula, sequela'),
    ('S82811A', 'Torus fracture of upper end of right fibula, init'),
    ('S82811D', 'Torus fx upper end of r fibula, subs for fx w routn heal'),
    ('S82811G', 'Torus fx upper end of r fibula, subs for fx w delay heal'),
    ('S82811K', 'Torus fx upper end of r fibula, subs for fx w nonunion'),
    ('S82811P', 'Torus fx upper end of r fibula, subs for fx w malunion'),
    ('S82811S', 'Torus fracture of upper end of right fibula, sequela'),
    ('S82812A', 'Torus fracture of upper end of left fibula, init for clos fx'),
    ('S82812D', 'Torus fx upper end of left fibula, subs for fx w routn heal'),
    ('S82812G', 'Torus fx upper end of left fibula, subs for fx w delay heal'),
    ('S82812K', 'Torus fx upper end of left fibula, subs for fx w nonunion'),
    ('S82812P', 'Torus fx upper end of left fibula, subs for fx w malunion'),
    ('S82812S', 'Torus fracture of upper end of left fibula, sequela'),
    ('S82819A', 'Torus fracture of upper end of unsp fibula, init for clos fx'),
    ('S82819D', 'Torus fx upper end of unsp fibula, subs for fx w routn heal'),
    ('S82819G', 'Torus fx upper end of unsp fibula, subs for fx w delay heal'),
    ('S82819K', 'Torus fx upper end of unsp fibula, subs for fx w nonunion'),
    ('S82819P', 'Torus fx upper end of unsp fibula, subs for fx w malunion'),
    ('S82819S', 'Torus fracture of upper end of unspecified fibula, sequela'),
    ('S82821A', 'Torus fracture of lower end of right fibula, init'),
    ('S82821D', 'Torus fx lower end of r fibula, subs for fx w routn heal'),
    ('S82821G', 'Torus fx lower end of r fibula, subs for fx w delay heal'),
    ('S82821K', 'Torus fx lower end of r fibula, subs for fx w nonunion'),
    ('S82821P', 'Torus fx lower end of r fibula, subs for fx w malunion'),
    ('S82821S', 'Torus fracture of lower end of right fibula, sequela'),
    ('S82822A', 'Torus fracture of lower end of left fibula, init for clos fx'),
    ('S82822D', 'Torus fx lower end of left fibula, subs for fx w routn heal'),
    ('S82822G', 'Torus fx lower end of left fibula, subs for fx w delay heal'),
    ('S82822K', 'Torus fx lower end of left fibula, subs for fx w nonunion'),
    ('S82822P', 'Torus fx lower end of left fibula, subs for fx w malunion'),
    ('S82822S', 'Torus fracture of lower end of left fibula, sequela'),
    ('S82829A', 'Torus fracture of lower end of unsp fibula, init for clos fx'),
    ('S82829D', 'Torus fx lower end of unsp fibula, subs for fx w routn heal'),
    ('S82829G', 'Torus fx lower end of unsp fibula, subs for fx w delay heal'),
    ('S82829K', 'Torus fx lower end of unsp fibula, subs for fx w nonunion'),
    ('S82829P', 'Torus fx lower end of unsp fibula, subs for fx w malunion'),
    ('S82829S', 'Torus fracture of lower end of unspecified fibula, sequela'),
    ('S82831A', 'Oth fracture of upper and lower end of right fibula, init'),
    ('S82831B', 'Oth fx upper and low end r fibula, init for opn fx type I/2'),
    ('S82831C', 'Oth fx upr and low end r fibula, init for opn fx type 3A/B/C'),
    ('S82831D', 'Oth fx upr & low end r fibula, subs for clos fx w routn heal'),
    ('S82831E', 'Oth fx upr & low end r fibula, 7thE'),
    ('S82831F', 'Oth fx upr & low end r fibula, 7thF'),
    ('S82831G', 'Oth fx upr & low end r fibula, subs for clos fx w delay heal'),
    ('S82831H', 'Oth fx upr & low end r fibula, 7thH'),
    ('S82831J', 'Oth fx upr & low end r fibula, 7thJ'),
    ('S82831K', 'Oth fx upr and low end r fibula, subs for clos fx w nonunion'),
    ('S82831M', 'Oth fx upr & low end r fibula, 7thM'),
    ('S82831N', 'Oth fx upr & low end r fibula, 7thN'),
    ('S82831P', 'Oth fx upr and low end r fibula, subs for clos fx w malunion'),
    ('S82831Q', 'Oth fx upr & low end r fibula, 7thQ'),
    ('S82831R', 'Oth fx upr & low end r fibula, 7thR'),
    ('S82831S', 'Oth fracture of upper and lower end of right fibula, sequela'),
    ('S82832A', 'Oth fracture of upper and lower end of left fibula, init'),
    ('S82832B', 'Oth fx upper and low end l fibula, init for opn fx type I/2'),
    ('S82832C', 'Oth fx upr and low end l fibula, init for opn fx type 3A/B/C'),
    ('S82832D', 'Oth fx upr & low end l fibula, subs for clos fx w routn heal'),
    ('S82832E', 'Oth fx upr & low end l fibula, 7thE'),
    ('S82832F', 'Oth fx upr & low end l fibula, 7thF'),
    ('S82832G', 'Oth fx upr & low end l fibula, subs for clos fx w delay heal'),
    ('S82832H', 'Oth fx upr & low end l fibula, 7thH'),
    ('S82832J', 'Oth fx upr & low end l fibula, 7thJ'),
    ('S82832K', 'Oth fx upr and low end l fibula, subs for clos fx w nonunion'),
    ('S82832M', 'Oth fx upr & low end l fibula, 7thM'),
    ('S82832N', 'Oth fx upr & low end l fibula, 7thN'),
    ('S82832P', 'Oth fx upr and low end l fibula, subs for clos fx w malunion'),
    ('S82832Q', 'Oth fx upr & low end l fibula, 7thQ'),
    ('S82832R', 'Oth fx upr & low end l fibula, 7thR'),
    ('S82832S', 'Oth fracture of upper and lower end of left fibula, sequela'),
    ('S82839A', 'Oth fracture of upper and lower end of unsp fibula, init'),
    ('S82839B', 'Oth fx upr and low end unsp fibula, init for opn fx type I/2'),
    ('S82839C', 'Oth fx upr & low end unsp fibula, 7thC'),
    ('S82839D', 'Oth fx upr & low end unsp fibula, 7thD'),
    ('S82839E', 'Oth fx upr & low end unsp fibula, 7thE'),
    ('S82839F', 'Oth fx upr & low end unsp fibula, 7thF'),
    ('S82839G', 'Oth fx upr & low end unsp fibula, 7thG'),
    ('S82839H', 'Oth fx upr & low end unsp fibula, 7thH'),
    ('S82839J', 'Oth fx upr & low end unsp fibula, 7thJ'),
    ('S82839K', 'Oth fx upr & low end unsp fibula, 7thK'),
    ('S82839M', 'Oth fx upr & low end unsp fibula, 7thM'),
    ('S82839N', 'Oth fx upr & low end unsp fibula, 7thN'),
    ('S82839P', 'Oth fx upr & low end unsp fibula, 7thP'),
    ('S82839Q', 'Oth fx upr & low end unsp fibula, 7thQ'),
    ('S82839R', 'Oth fx upr & low end unsp fibula, 7thR'),
    ('S82839S', 'Oth fracture of upper and lower end of unsp fibula, sequela'),
    ('S82841A', 'Displaced bimalleolar fracture of right lower leg, init'),
    ('S82841B', 'Displaced bimalleol fx r low leg, init for opn fx type I/2'),
    ('S82841C', 'Displ bimalleol fx r low leg, init for opn fx type 3A/B/C'),
    ('S82841D', 'Displ bimalleol fx r low leg, subs for clos fx w routn heal'),
    ('S82841E', 'Displ bimalleol fx r low leg, 7thE'),
    ('S82841F', 'Displ bimalleol fx r low leg, 7thF'),
    ('S82841G', 'Displ bimalleol fx r low leg, subs for clos fx w delay heal'),
    ('S82841H', 'Displ bimalleol fx r low leg, 7thH'),
    ('S82841J', 'Displ bimalleol fx r low leg, 7thJ'),
    ('S82841K', 'Displ bimalleol fx r low leg, subs for clos fx w nonunion'),
    ('S82841M', 'Displ bimalleol fx r low leg, 7thM'),
    ('S82841N', 'Displ bimalleol fx r low leg, 7thN'),
    ('S82841P', 'Displ bimalleol fx r low leg, subs for clos fx w malunion'),
    ('S82841Q', 'Displ bimalleol fx r low leg, 7thQ'),
    ('S82841R', 'Displ bimalleol fx r low leg, 7thR'),
    ('S82841S', 'Displaced bimalleolar fracture of right lower leg, sequela'),
    ('S82842A', 'Displaced bimalleolar fracture of left lower leg, init'),
    ('S82842B', 'Displaced bimalleol fx l low leg, init for opn fx type I/2'),
    ('S82842C', 'Displ bimalleol fx l low leg, init for opn fx type 3A/B/C'),
    ('S82842D', 'Displ bimalleol fx l low leg, subs for clos fx w routn heal'),
    ('S82842E', 'Displ bimalleol fx l low leg, 7thE'),
    ('S82842F', 'Displ bimalleol fx l low leg, 7thF'),
    ('S82842G', 'Displ bimalleol fx l low leg, subs for clos fx w delay heal'),
    ('S82842H', 'Displ bimalleol fx l low leg, 7thH'),
    ('S82842J', 'Displ bimalleol fx l low leg, 7thJ'),
    ('S82842K', 'Displ bimalleol fx l low leg, subs for clos fx w nonunion'),
    ('S82842M', 'Displ bimalleol fx l low leg, 7thM'),
    ('S82842N', 'Displ bimalleol fx l low leg, 7thN'),
    ('S82842P', 'Displ bimalleol fx l low leg, subs for clos fx w malunion'),
    ('S82842Q', 'Displ bimalleol fx l low leg, 7thQ'),
    ('S82842R', 'Displ bimalleol fx l low leg, 7thR'),
    ('S82842S', 'Displaced bimalleolar fracture of left lower leg, sequela'),
    ('S82843A', 'Displaced bimalleolar fracture of unsp lower leg, init'),
    ('S82843B', 'Displ bimalleol fx unsp lower leg, init for opn fx type I/2'),
    ('S82843C', 'Displ bimalleol fx unsp low leg, init for opn fx type 3A/B/C'),
    ('S82843D', 'Displ bimalleol fx unsp low leg, 7thD'),
    ('S82843E', 'Displ bimalleol fx unsp low leg, 7thE'),
    ('S82843F', 'Displ bimalleol fx unsp low leg, 7thF'),
    ('S82843G', 'Displ bimalleol fx unsp low leg, 7thG'),
    ('S82843H', 'Displ bimalleol fx unsp low leg, 7thH'),
    ('S82843J', 'Displ bimalleol fx unsp low leg, 7thJ'),
    ('S82843K', 'Displ bimalleol fx unsp low leg, subs for clos fx w nonunion'),
    ('S82843M', 'Displ bimalleol fx unsp low leg, 7thM'),
    ('S82843N', 'Displ bimalleol fx unsp low leg, 7thN'),
    ('S82843P', 'Displ bimalleol fx unsp low leg, subs for clos fx w malunion'),
    ('S82843Q', 'Displ bimalleol fx unsp low leg, 7thQ'),
    ('S82843R', 'Displ bimalleol fx unsp low leg, 7thR'),
    ('S82843S', 'Displaced bimalleolar fracture of unsp lower leg, sequela'),
    ('S82844A', 'Nondisplaced bimalleolar fracture of right lower leg, init'),
    ('S82844B', 'Nondisp bimalleol fx r low leg, init for opn fx type I/2'),
    ('S82844C', 'Nondisp bimalleol fx r low leg, init for opn fx type 3A/B/C'),
    ('S82844D', 'Nondisp bimalleol fx r low leg, 7thD'),
    ('S82844E', 'Nondisp bimalleol fx r low leg, 7thE'),
    ('S82844F', 'Nondisp bimalleol fx r low leg, 7thF'),
    ('S82844G', 'Nondisp bimalleol fx r low leg, 7thG'),
    ('S82844H', 'Nondisp bimalleol fx r low leg, 7thH'),
    ('S82844J', 'Nondisp bimalleol fx r low leg, 7thJ'),
    ('S82844K', 'Nondisp bimalleol fx r low leg, subs for clos fx w nonunion'),
    ('S82844M', 'Nondisp bimalleol fx r low leg, 7thM'),
    ('S82844N', 'Nondisp bimalleol fx r low leg, 7thN'),
    ('S82844P', 'Nondisp bimalleol fx r low leg, subs for clos fx w malunion'),
    ('S82844Q', 'Nondisp bimalleol fx r low leg, 7thQ'),
    ('S82844R', 'Nondisp bimalleol fx r low leg, 7thR'),
    ('S82844S', 'Nondisplaced bimalleolar fracture of r low leg, sequela'),
    ('S82845A', 'Nondisplaced bimalleolar fracture of left lower leg, init'),
    ('S82845B', 'Nondisp bimalleol fx l low leg, init for opn fx type I/2'),
    ('S82845C', 'Nondisp bimalleol fx l low leg, init for opn fx type 3A/B/C'),
    ('S82845D', 'Nondisp bimalleol fx l low leg, 7thD'),
    ('S82845E', 'Nondisp bimalleol fx l low leg, 7thE'),
    ('S82845F', 'Nondisp bimalleol fx l low leg, 7thF'),
    ('S82845G', 'Nondisp bimalleol fx l low leg, 7thG'),
    ('S82845H', 'Nondisp bimalleol fx l low leg, 7thH'),
    ('S82845J', 'Nondisp bimalleol fx l low leg, 7thJ'),
    ('S82845K', 'Nondisp bimalleol fx l low leg, subs for clos fx w nonunion'),
    ('S82845M', 'Nondisp bimalleol fx l low leg, 7thM'),
    ('S82845N', 'Nondisp bimalleol fx l low leg, 7thN'),
    ('S82845P', 'Nondisp bimalleol fx l low leg, subs for clos fx w malunion'),
    ('S82845Q', 'Nondisp bimalleol fx l low leg, 7thQ'),
    ('S82845R', 'Nondisp bimalleol fx l low leg, 7thR'),
    ('S82845S', 'Nondisplaced bimalleolar fracture of left lower leg, sequela'),
    ('S82846A', 'Nondisplaced bimalleolar fracture of unsp lower leg, init'),
    ('S82846B', 'Nondisp bimalleol fx unsp low leg, init for opn fx type I/2'),
    ('S82846C', 'Nondisp bimalleol fx unsp low leg, 7thC'),
    ('S82846D', 'Nondisp bimalleol fx unsp low leg, 7thD'),
    ('S82846E', 'Nondisp bimalleol fx unsp low leg, 7thE'),
    ('S82846F', 'Nondisp bimalleol fx unsp low leg, 7thF'),
    ('S82846G', 'Nondisp bimalleol fx unsp low leg, 7thG'),
    ('S82846H', 'Nondisp bimalleol fx unsp low leg, 7thH'),
    ('S82846J', 'Nondisp bimalleol fx unsp low leg, 7thJ'),
    ('S82846K', 'Nondisp bimalleol fx unsp low leg, 7thK'),
    ('S82846M', 'Nondisp bimalleol fx unsp low leg, 7thM'),
    ('S82846N', 'Nondisp bimalleol fx unsp low leg, 7thN'),
    ('S82846P', 'Nondisp bimalleol fx unsp low leg, 7thP'),
    ('S82846Q', 'Nondisp bimalleol fx unsp low leg, 7thQ'),
    ('S82846R', 'Nondisp bimalleol fx unsp low leg, 7thR'),
    ('S82846S', 'Nondisplaced bimalleolar fracture of unsp lower leg, sequela'),
    ('S82851A', 'Displaced trimalleolar fracture of right lower leg, init'),
    ('S82851B', 'Displaced trimalleol fx r low leg, init for opn fx type I/2'),
    ('S82851C', 'Displ trimalleol fx r low leg, init for opn fx type 3A/B/C'),
    ('S82851D', 'Displ trimalleol fx r low leg, subs for clos fx w routn heal'),
    ('S82851E', 'Displ trimalleol fx r low leg, 7thE'),
    ('S82851F', 'Displ trimalleol fx r low leg, 7thF'),
    ('S82851G', 'Displ trimalleol fx r low leg, subs for clos fx w delay heal'),
    ('S82851H', 'Displ trimalleol fx r low leg, 7thH'),
    ('S82851J', 'Displ trimalleol fx r low leg, 7thJ'),
    ('S82851K', 'Displ trimalleol fx r low leg, subs for clos fx w nonunion'),
    ('S82851M', 'Displ trimalleol fx r low leg, 7thM'),
    ('S82851N', 'Displ trimalleol fx r low leg, 7thN'),
    ('S82851P', 'Displ trimalleol fx r low leg, subs for clos fx w malunion'),
    ('S82851Q', 'Displ trimalleol fx r low leg, 7thQ'),
    ('S82851R', 'Displ trimalleol fx r low leg, 7thR'),
    ('S82851S', 'Displaced trimalleolar fracture of right lower leg, sequela'),
    ('S82852A', 'Displaced trimalleolar fracture of left lower leg, init'),
    ('S82852B', 'Displaced trimalleol fx l low leg, init for opn fx type I/2'),
    ('S82852C', 'Displ trimalleol fx l low leg, init for opn fx type 3A/B/C'),
    ('S82852D', 'Displ trimalleol fx l low leg, subs for clos fx w routn heal'),
    ('S82852E', 'Displ trimalleol fx l low leg, 7thE'),
    ('S82852F', 'Displ trimalleol fx l low leg, 7thF'),
    ('S82852G', 'Displ trimalleol fx l low leg, subs for clos fx w delay heal'),
    ('S82852H', 'Displ trimalleol fx l low leg, 7thH'),
    ('S82852J', 'Displ trimalleol fx l low leg, 7thJ'),
    ('S82852K', 'Displ trimalleol fx l low leg, subs for clos fx w nonunion'),
    ('S82852M', 'Displ trimalleol fx l low leg, 7thM'),
    ('S82852N', 'Displ trimalleol fx l low leg, 7thN'),
    ('S82852P', 'Displ trimalleol fx l low leg, subs for clos fx w malunion'),
    ('S82852Q', 'Displ trimalleol fx l low leg, 7thQ'),
    ('S82852R', 'Displ trimalleol fx l low leg, 7thR'),
    ('S82852S', 'Displaced trimalleolar fracture of left lower leg, sequela'),
    ('S82853A', 'Displaced trimalleolar fracture of unsp lower leg, init'),
    ('S82853B', 'Displ trimalleol fx unsp lower leg, init for opn fx type I/2'),
    ('S82853C', 'Displ trimalleol fx unsp low leg, 7thC'),
    ('S82853D', 'Displ trimalleol fx unsp low leg, 7thD'),
    ('S82853E', 'Displ trimalleol fx unsp low leg, 7thE'),
    ('S82853F', 'Displ trimalleol fx unsp low leg, 7thF'),
    ('S82853G', 'Displ trimalleol fx unsp low leg, 7thG'),
    ('S82853H', 'Displ trimalleol fx unsp low leg, 7thH'),
    ('S82853J', 'Displ trimalleol fx unsp low leg, 7thJ'),
    ('S82853K', 'Displ trimalleol fx unsp low leg, 7thK'),
    ('S82853M', 'Displ trimalleol fx unsp low leg, 7thM'),
    ('S82853N', 'Displ trimalleol fx unsp low leg, 7thN'),
    ('S82853P', 'Displ trimalleol fx unsp low leg, 7thP'),
    ('S82853Q', 'Displ trimalleol fx unsp low leg, 7thQ'),
    ('S82853R', 'Displ trimalleol fx unsp low leg, 7thR'),
    ('S82853S', 'Displaced trimalleolar fracture of unsp lower leg, sequela'),
    ('S82854A', 'Nondisplaced trimalleolar fracture of right lower leg, init'),
    ('S82854B', 'Nondisp trimalleol fx r low leg, init for opn fx type I/2'),
    ('S82854C', 'Nondisp trimalleol fx r low leg, init for opn fx type 3A/B/C'),
    ('S82854D', 'Nondisp trimalleol fx r low leg, 7thD'),
    ('S82854E', 'Nondisp trimalleol fx r low leg, 7thE'),
    ('S82854F', 'Nondisp trimalleol fx r low leg, 7thF'),
    ('S82854G', 'Nondisp trimalleol fx r low leg, 7thG'),
    ('S82854H', 'Nondisp trimalleol fx r low leg, 7thH'),
    ('S82854J', 'Nondisp trimalleol fx r low leg, 7thJ'),
    ('S82854K', 'Nondisp trimalleol fx r low leg, subs for clos fx w nonunion'),
    ('S82854M', 'Nondisp trimalleol fx r low leg, 7thM'),
    ('S82854N', 'Nondisp trimalleol fx r low leg, 7thN'),
    ('S82854P', 'Nondisp trimalleol fx r low leg, subs for clos fx w malunion'),
    ('S82854Q', 'Nondisp trimalleol fx r low leg, 7thQ'),
    ('S82854R', 'Nondisp trimalleol fx r low leg, 7thR'),
    ('S82854S', 'Nondisplaced trimalleolar fracture of r low leg, sequela'),
    ('S82855A', 'Nondisplaced trimalleolar fracture of left lower leg, init'),
    ('S82855B', 'Nondisp trimalleol fx l low leg, init for opn fx type I/2'),
    ('S82855C', 'Nondisp trimalleol fx l low leg, init for opn fx type 3A/B/C'),
    ('S82855D', 'Nondisp trimalleol fx l low leg, 7thD'),
    ('S82855E', 'Nondisp trimalleol fx l low leg, 7thE'),
    ('S82855F', 'Nondisp trimalleol fx l low leg, 7thF'),
    ('S82855G', 'Nondisp trimalleol fx l low leg, 7thG'),
    ('S82855H', 'Nondisp trimalleol fx l low leg, 7thH'),
    ('S82855J', 'Nondisp trimalleol fx l low leg, 7thJ'),
    ('S82855K', 'Nondisp trimalleol fx l low leg, subs for clos fx w nonunion'),
    ('S82855M', 'Nondisp trimalleol fx l low leg, 7thM'),
    ('S82855N', 'Nondisp trimalleol fx l low leg, 7thN'),
    ('S82855P', 'Nondisp trimalleol fx l low leg, subs for clos fx w malunion'),
    ('S82855Q', 'Nondisp trimalleol fx l low leg, 7thQ'),
    ('S82855R', 'Nondisp trimalleol fx l low leg, 7thR'),
    ('S82855S', 'Nondisplaced trimalleolar fracture of l low leg, sequela'),
    ('S82856A', 'Nondisplaced trimalleolar fracture of unsp lower leg, init'),
    ('S82856B', 'Nondisp trimalleol fx unsp low leg, init for opn fx type I/2'),
    ('S82856C', 'Nondisp trimalleol fx unsp low leg, 7thC'),
    ('S82856D', 'Nondisp trimalleol fx unsp low leg, 7thD'),
    ('S82856E', 'Nondisp trimalleol fx unsp low leg, 7thE'),
    ('S82856F', 'Nondisp trimalleol fx unsp low leg, 7thF'),
    ('S82856G', 'Nondisp trimalleol fx unsp low leg, 7thG'),
    ('S82856H', 'Nondisp trimalleol fx unsp low leg, 7thH'),
    ('S82856J', 'Nondisp trimalleol fx unsp low leg, 7thJ'),
    ('S82856K', 'Nondisp trimalleol fx unsp low leg, 7thK'),
    ('S82856M', 'Nondisp trimalleol fx unsp low leg, 7thM'),
    ('S82856N', 'Nondisp trimalleol fx unsp low leg, 7thN'),
    ('S82856P', 'Nondisp trimalleol fx unsp low leg, 7thP'),
    ('S82856Q', 'Nondisp trimalleol fx unsp low leg, 7thQ'),
    ('S82856R', 'Nondisp trimalleol fx unsp low leg, 7thR'),
    ('S82856S', 'Nondisp trimalleolar fracture of unsp lower leg, sequela'),
    ('S82861A', "Displaced Maisonneuve's fracture of right leg, init"),
    ('S82861B', "Displ Maisonneuve's fx right leg, init for opn fx type I/2"),
    ('S82861C', "Displ Maisonneuve's fx r leg, init for opn fx type 3A/B/C"),
    ('S82861D', "Displ Maisonneuve's fx r leg, subs for clos fx w routn heal"),
    ('S82861E', "Displ Maisonneuve's fx r leg, 7thE"),
    ('S82861F', "Displ Maisonneuve's fx r leg, 7thF"),
    ('S82861G', "Displ Maisonneuve's fx r leg, subs for clos fx w delay heal"),
    ('S82861H', "Displ Maisonneuve's fx r leg, 7thH"),
    ('S82861J', "Displ Maisonneuve's fx r leg, 7thJ"),
    ('S82861K', "Displ Maisonneuve's fx r leg, subs for clos fx w nonunion"),
    ('S82861M', "Displ Maisonneuve's fx r leg, 7thM"),
    ('S82861N', "Displ Maisonneuve's fx r leg, 7thN"),
    ('S82861P', "Displ Maisonneuve's fx r leg, subs for clos fx w malunion"),
    ('S82861Q', "Displ Maisonneuve's fx r leg, 7thQ"),
    ('S82861R', "Displ Maisonneuve's fx r leg, 7thR"),
    ('S82861S', "Displaced Maisonneuve's fracture of right leg, sequela"),
    ('S82862A', "Displaced Maisonneuve's fracture of left leg, init"),
    ('S82862B', "Displ Maisonneuve's fx left leg, init for opn fx type I/2"),
    ('S82862C', "Displ Maisonneuve's fx left leg, init for opn fx type 3A/B/C"),
    ('S82862D', "Displ Maisonneuve's fx l leg, subs for clos fx w routn heal"),
    ('S82862E', "Displ Maisonneuve's fx l leg, 7thE"),
    ('S82862F', "Displ Maisonneuve's fx l leg, 7thF"),
    ('S82862G', "Displ Maisonneuve's fx l leg, subs for clos fx w delay heal"),
    ('S82862H', "Displ Maisonneuve's fx l leg, 7thH"),
    ('S82862J', "Displ Maisonneuve's fx l leg, 7thJ"),
    ('S82862K', "Displ Maisonneuve's fx left leg, subs for clos fx w nonunion"),
    ('S82862M', "Displ Maisonneuve's fx l leg, 7thM"),
    ('S82862N', "Displ Maisonneuve's fx l leg, 7thN"),
    ('S82862P', "Displ Maisonneuve's fx left leg, subs for clos fx w malunion"),
    ('S82862Q', "Displ Maisonneuve's fx l leg, 7thQ"),
    ('S82862R', "Displ Maisonneuve's fx l leg, 7thR"),
    ('S82862S', "Displaced Maisonneuve's fracture of left leg, sequela"),
    ('S82863A', "Displaced Maisonneuve's fracture of unsp leg, init"),
    ('S82863B', "Displ Maisonneuve's fx unsp leg, init for opn fx type I/2"),
    ('S82863C', "Displ Maisonneuve's fx unsp leg, init for opn fx type 3A/B/C"),
    ('S82863D', "Displ Maisonneuve's fx unsp leg, 7thD"),
    ('S82863E', "Displ Maisonneuve's fx unsp leg, 7thE"),
    ('S82863F', "Displ Maisonneuve's fx unsp leg, 7thF"),
    ('S82863G', "Displ Maisonneuve's fx unsp leg, 7thG"),
    ('S82863H', "Displ Maisonneuve's fx unsp leg, 7thH"),
    ('S82863J', "Displ Maisonneuve's fx unsp leg, 7thJ"),
    ('S82863K', "Displ Maisonneuve's fx unsp leg, subs for clos fx w nonunion"),
    ('S82863M', "Displ Maisonneuve's fx unsp leg, 7thM"),
    ('S82863N', "Displ Maisonneuve's fx unsp leg, 7thN"),
    ('S82863P', "Displ Maisonneuve's fx unsp leg, subs for clos fx w malunion"),
    ('S82863Q', "Displ Maisonneuve's fx unsp leg, 7thQ"),
    ('S82863R', "Displ Maisonneuve's fx unsp leg, 7thR"),
    ('S82863S', "Displaced Maisonneuve's fracture of unspecified leg, sequela"),
    ('S82864A', "Nondisplaced Maisonneuve's fracture of right leg, init"),
    ('S82864B', "Nondisp Maisonneuve's fx right leg, init for opn fx type I/2"),
    ('S82864C', "Nondisp Maisonneuve's fx r leg, init for opn fx type 3A/B/C"),
    ('S82864D', "Nondisp Maisonneuve's fx r leg, 7thD"),
    ('S82864E', "Nondisp Maisonneuve's fx r leg, 7thE"),
    ('S82864F', "Nondisp Maisonneuve's fx r leg, 7thF"),
    ('S82864G', "Nondisp Maisonneuve's fx r leg, 7thG"),
    ('S82864H', "Nondisp Maisonneuve's fx r leg, 7thH"),
    ('S82864J', "Nondisp Maisonneuve's fx r leg, 7thJ"),
    ('S82864K', "Nondisp Maisonneuve's fx r leg, subs for clos fx w nonunion"),
    ('S82864M', "Nondisp Maisonneuve's fx r leg, 7thM"),
    ('S82864N', "Nondisp Maisonneuve's fx r leg, 7thN"),
    ('S82864P', "Nondisp Maisonneuve's fx r leg, subs for clos fx w malunion"),
    ('S82864Q', "Nondisp Maisonneuve's fx r leg, 7thQ"),
    ('S82864R', "Nondisp Maisonneuve's fx r leg, 7thR"),
    ('S82864S', "Nondisplaced Maisonneuve's fracture of right leg, sequela"),
    ('S82865A', "Nondisplaced Maisonneuve's fracture of left leg, init"),
    ('S82865B', "Nondisp Maisonneuve's fx left leg, init for opn fx type I/2"),
    ('S82865C', "Nondisp Maisonneuve's fx l leg, init for opn fx type 3A/B/C"),
    ('S82865D', "Nondisp Maisonneuve's fx l leg, 7thD"),
    ('S82865E', "Nondisp Maisonneuve's fx l leg, 7thE"),
    ('S82865F', "Nondisp Maisonneuve's fx l leg, 7thF"),
    ('S82865G', "Nondisp Maisonneuve's fx l leg, 7thG"),
    ('S82865H', "Nondisp Maisonneuve's fx l leg, 7thH"),
    ('S82865J', "Nondisp Maisonneuve's fx l leg, 7thJ"),
    ('S82865K', "Nondisp Maisonneuve's fx l leg, subs for clos fx w nonunion"),
    ('S82865M', "Nondisp Maisonneuve's fx l leg, 7thM"),
    ('S82865N', "Nondisp Maisonneuve's fx l leg, 7thN"),
    ('S82865P', "Nondisp Maisonneuve's fx l leg, subs for clos fx w malunion"),
    ('S82865Q', "Nondisp Maisonneuve's fx l leg, 7thQ"),
    ('S82865R', "Nondisp Maisonneuve's fx l leg, 7thR"),
    ('S82865S', "Nondisplaced Maisonneuve's fracture of left leg, sequela"),
    ('S82866A', "Nondisplaced Maisonneuve's fracture of unsp leg, init"),
    ('S82866B', "Nondisp Maisonneuve's fx unsp leg, init for opn fx type I/2"),
    ('S82866C', "Nondisp Maisonneuve's fx unsp leg, 7thC"),
    ('S82866D', "Nondisp Maisonneuve's fx unsp leg, 7thD"),
    ('S82866E', "Nondisp Maisonneuve's fx unsp leg, 7thE"),
    ('S82866F', "Nondisp Maisonneuve's fx unsp leg, 7thF"),
    ('S82866G', "Nondisp Maisonneuve's fx unsp leg, 7thG"),
    ('S82866H', "Nondisp Maisonneuve's fx unsp leg, 7thH"),
    ('S82866J', "Nondisp Maisonneuve's fx unsp leg, 7thJ"),
    ('S82866K', "Nondisp Maisonneuve's fx unsp leg, 7thK"),
    ('S82866M', "Nondisp Maisonneuve's fx unsp leg, 7thM"),
    ('S82866N', "Nondisp Maisonneuve's fx unsp leg, 7thN"),
    ('S82866P', "Nondisp Maisonneuve's fx unsp leg, 7thP"),
    ('S82866Q', "Nondisp Maisonneuve's fx unsp leg, 7thQ"),
    ('S82866R', "Nondisp Maisonneuve's fx unsp leg, 7thR"),
    ('S82866S', "Nondisplaced Maisonneuve's fracture of unsp leg, sequela"),
    ('S82871A', 'Displaced pilon fracture of right tibia, init for clos fx'),
    ('S82871B', 'Displaced pilon fx right tibia, init for opn fx type I/2'),
    ('S82871C', 'Displaced pilon fx right tibia, init for opn fx type 3A/B/C'),
    ('S82871D', 'Displaced pilon fx r tibia, subs for clos fx w routn heal'),
    ('S82871E', 'Displ pilon fx r tibia, 7thE'),
    ('S82871F', 'Displ pilon fx r tibia, 7thF'),
    ('S82871G', 'Displaced pilon fx r tibia, subs for clos fx w delay heal'),
    ('S82871H', 'Displ pilon fx r tibia, 7thH'),
    ('S82871J', 'Displ pilon fx r tibia, 7thJ'),
    ('S82871K', 'Displaced pilon fx right tibia, subs for clos fx w nonunion'),
    ('S82871M', 'Displ pilon fx r tibia, subs for opn fx type I/2 w nonunion'),
    ('S82871N', 'Displ pilon fx r tibia, 7thN'),
    ('S82871P', 'Displaced pilon fx right tibia, subs for clos fx w malunion'),
    ('S82871Q', 'Displ pilon fx r tibia, subs for opn fx type I/2 w malunion'),
    ('S82871R', 'Displ pilon fx r tibia, 7thR'),
    ('S82871S', 'Displaced pilon fracture of right tibia, sequela'),
    ('S82872A', 'Displaced pilon fracture of left tibia, init for clos fx'),
    ('S82872B', 'Displaced pilon fx left tibia, init for opn fx type I/2'),
    ('S82872C', 'Displaced pilon fx left tibia, init for opn fx type 3A/B/C'),
    ('S82872D', 'Displaced pilon fx left tibia, subs for clos fx w routn heal'),
    ('S82872E', 'Displ pilon fx l tibia, 7thE'),
    ('S82872F', 'Displ pilon fx l tibia, 7thF'),
    ('S82872G', 'Displaced pilon fx left tibia, subs for clos fx w delay heal'),
    ('S82872H', 'Displ pilon fx l tibia, 7thH'),
    ('S82872J', 'Displ pilon fx l tibia, 7thJ'),
    ('S82872K', 'Displaced pilon fx left tibia, subs for clos fx w nonunion'),
    ('S82872M', 'Displ pilon fx l tibia, subs for opn fx type I/2 w nonunion'),
    ('S82872N', 'Displ pilon fx l tibia, 7thN'),
    ('S82872P', 'Displaced pilon fx left tibia, subs for clos fx w malunion'),
    ('S82872Q', 'Displ pilon fx l tibia, subs for opn fx type I/2 w malunion'),
    ('S82872R', 'Displ pilon fx l tibia, 7thR'),
    ('S82872S', 'Displaced pilon fracture of left tibia, sequela'),
    ('S82873A', 'Displaced pilon fracture of unsp tibia, init for clos fx'),
    ('S82873B', 'Displaced pilon fx unsp tibia, init for opn fx type I/2'),
    ('S82873C', 'Displaced pilon fx unsp tibia, init for opn fx type 3A/B/C'),
    ('S82873D', 'Displaced pilon fx unsp tibia, subs for clos fx w routn heal'),
    ('S82873E', 'Displ pilon fx unsp tibia, 7thE'),
    ('S82873F', 'Displ pilon fx unsp tibia, 7thF'),
    ('S82873G', 'Displaced pilon fx unsp tibia, subs for clos fx w delay heal'),
    ('S82873H', 'Displ pilon fx unsp tibia, 7thH'),
    ('S82873J', 'Displ pilon fx unsp tibia, 7thJ'),
    ('S82873K', 'Displaced pilon fx unsp tibia, subs for clos fx w nonunion'),
    ('S82873M', 'Displ pilon fx unsp tibia, 7thM'),
    ('S82873N', 'Displ pilon fx unsp tibia, 7thN'),
    ('S82873P', 'Displaced pilon fx unsp tibia, subs for clos fx w malunion'),
    ('S82873Q', 'Displ pilon fx unsp tibia, 7thQ'),
    ('S82873R', 'Displ pilon fx unsp tibia, 7thR'),
    ('S82873S', 'Displaced pilon fracture of unspecified tibia, sequela'),
    ('S82874A', 'Nondisplaced pilon fracture of right tibia, init for clos fx'),
    ('S82874B', 'Nondisp pilon fx right tibia, init for opn fx type I/2'),
    ('S82874C', 'Nondisp pilon fx right tibia, init for opn fx type 3A/B/C'),
    ('S82874D', 'Nondisp pilon fx right tibia, subs for clos fx w routn heal'),
    ('S82874E', 'Nondisp pilon fx r tibia, 7thE'),
    ('S82874F', 'Nondisp pilon fx r tibia, 7thF'),
    ('S82874G', 'Nondisp pilon fx right tibia, subs for clos fx w delay heal'),
    ('S82874H', 'Nondisp pilon fx r tibia, 7thH'),
    ('S82874J', 'Nondisp pilon fx r tibia, 7thJ'),
    ('S82874K', 'Nondisp pilon fx right tibia, subs for clos fx w nonunion'),
    ('S82874M', 'Nondisp pilon fx r tibia, 7thM'),
    ('S82874N', 'Nondisp pilon fx r tibia, 7thN'),
    ('S82874P', 'Nondisp pilon fx right tibia, subs for clos fx w malunion'),
    ('S82874Q', 'Nondisp pilon fx r tibia, 7thQ'),
    ('S82874R', 'Nondisp pilon fx r tibia, 7thR'),
    ('S82874S', 'Nondisplaced pilon fracture of right tibia, sequela'),
    ('S82875A', 'Nondisplaced pilon fracture of left tibia, init for clos fx'),
    ('S82875B', 'Nondisp pilon fx left tibia, init for opn fx type I/2'),
    ('S82875C', 'Nondisp pilon fx left tibia, init for opn fx type 3A/B/C'),
    ('S82875D', 'Nondisp pilon fx left tibia, subs for clos fx w routn heal'),
    ('S82875E', 'Nondisp pilon fx l tibia, 7thE'),
    ('S82875F', 'Nondisp pilon fx l tibia, 7thF'),
    ('S82875G', 'Nondisp pilon fx left tibia, subs for clos fx w delay heal'),
    ('S82875H', 'Nondisp pilon fx l tibia, 7thH'),
    ('S82875J', 'Nondisp pilon fx l tibia, 7thJ'),
    ('S82875K', 'Nondisp pilon fx left tibia, subs for clos fx w nonunion'),
    ('S82875M', 'Nondisp pilon fx l tibia, 7thM'),
    ('S82875N', 'Nondisp pilon fx l tibia, 7thN'),
    ('S82875P', 'Nondisp pilon fx left tibia, subs for clos fx w malunion'),
    ('S82875Q', 'Nondisp pilon fx l tibia, 7thQ'),
    ('S82875R', 'Nondisp pilon fx l tibia, 7thR'),
    ('S82875S', 'Nondisplaced pilon fracture of left tibia, sequela'),
    ('S82876A', 'Nondisplaced pilon fracture of unsp tibia, init for clos fx'),
    ('S82876B', 'Nondisp pilon fx unsp tibia, init for opn fx type I/2'),
    ('S82876C', 'Nondisp pilon fx unsp tibia, init for opn fx type 3A/B/C'),
    ('S82876D', 'Nondisp pilon fx unsp tibia, subs for clos fx w routn heal'),
    ('S82876E', 'Nondisp pilon fx unsp tibia, 7thE'),
    ('S82876F', 'Nondisp pilon fx unsp tibia, 7thF'),
    ('S82876G', 'Nondisp pilon fx unsp tibia, subs for clos fx w delay heal'),
    ('S82876H', 'Nondisp pilon fx unsp tibia, 7thH'),
    ('S82876J', 'Nondisp pilon fx unsp tibia, 7thJ'),
    ('S82876K', 'Nondisp pilon fx unsp tibia, subs for clos fx w nonunion'),
    ('S82876M', 'Nondisp pilon fx unsp tibia, 7thM'),
    ('S82876N', 'Nondisp pilon fx unsp tibia, 7thN'),
    ('S82876P', 'Nondisp pilon fx unsp tibia, subs for clos fx w malunion'),
    ('S82876Q', 'Nondisp pilon fx unsp tibia, 7thQ'),
    ('S82876R', 'Nondisp pilon fx unsp tibia, 7thR'),
    ('S82876S', 'Nondisplaced pilon fracture of unspecified tibia, sequela'),
    ('S82891A', 'Oth fracture of right lower leg, init for clos fx'),
    ('S82891B', 'Oth fracture of right lower leg, init for opn fx type I/2'),
    ('S82891C', 'Oth fracture of right lower leg, init for opn fx type 3A/B/C'),
    ('S82891D', 'Oth fracture of r low leg, subs for clos fx w routn heal'),
    ('S82891E', 'Oth fx r low leg, subs for opn fx type I/2 w routn heal'),
    ('S82891F', 'Oth fx r low leg, subs for opn fx type 3A/B/C w routn heal'),
    ('S82891G', 'Oth fracture of r low leg, subs for clos fx w delay heal'),
    ('S82891H', 'Oth fx r low leg, subs for opn fx type I/2 w delay heal'),
    ('S82891J', 'Oth fx r low leg, subs for opn fx type 3A/B/C w delay heal'),
    ('S82891K', 'Oth fracture of right lower leg, subs for clos fx w nonunion'),
    ('S82891M', 'Oth fx r low leg, subs for opn fx type I/2 w nonunion'),
    ('S82891N', 'Oth fx r low leg, subs for opn fx type 3A/B/C w nonunion'),
    ('S82891P', 'Oth fracture of right lower leg, subs for clos fx w malunion'),
    ('S82891Q', 'Oth fx r low leg, subs for opn fx type I/2 w malunion'),
    ('S82891R', 'Oth fx r low leg, subs for opn fx type 3A/B/C w malunion'),
    ('S82891S', 'Other fracture of right lower leg, sequela'),
    ('S82892A', 'Oth fracture of left lower leg, init for clos fx'),
    ('S82892B', 'Oth fracture of left lower leg, init for opn fx type I/2'),
    ('S82892C', 'Oth fracture of left lower leg, init for opn fx type 3A/B/C'),
    ('S82892D', 'Oth fracture of l low leg, subs for clos fx w routn heal'),
    ('S82892E', 'Oth fx l low leg, subs for opn fx type I/2 w routn heal'),
    ('S82892F', 'Oth fx l low leg, subs for opn fx type 3A/B/C w routn heal'),
    ('S82892G', 'Oth fracture of l low leg, subs for clos fx w delay heal'),
    ('S82892H', 'Oth fx l low leg, subs for opn fx type I/2 w delay heal'),
    ('S82892J', 'Oth fx l low leg, subs for opn fx type 3A/B/C w delay heal'),
    ('S82892K', 'Oth fracture of left lower leg, subs for clos fx w nonunion'),
    ('S82892M', 'Oth fx l low leg, subs for opn fx type I/2 w nonunion'),
    ('S82892N', 'Oth fx l low leg, subs for opn fx type 3A/B/C w nonunion'),
    ('S82892P', 'Oth fracture of left lower leg, subs for clos fx w malunion'),
    ('S82892Q', 'Oth fx l low leg, subs for opn fx type I/2 w malunion'),
    ('S82892R', 'Oth fx l low leg, subs for opn fx type 3A/B/C w malunion'),
    ('S82892S', 'Other fracture of left lower leg, sequela'),
    ('S82899A', 'Oth fracture of unsp lower leg, init for clos fx'),
    ('S82899B', 'Oth fracture of unsp lower leg, init for opn fx type I/2'),
    ('S82899C', 'Oth fracture of unsp lower leg, init for opn fx type 3A/B/C'),
    ('S82899D', 'Oth fx unsp lower leg, subs for clos fx w routn heal'),
    ('S82899E', 'Oth fx unsp lower leg, subs for opn fx type I/2 w routn heal'),
    ('S82899F', 'Oth fx unsp low leg, 7thF'),
    ('S82899G', 'Oth fx unsp lower leg, subs for clos fx w delay heal'),
    ('S82899H', 'Oth fx unsp lower leg, subs for opn fx type I/2 w delay heal'),
    ('S82899J', 'Oth fx unsp low leg, 7thJ'),
    ('S82899K', 'Oth fracture of unsp lower leg, subs for clos fx w nonunion'),
    ('S82899M', 'Oth fx unsp lower leg, subs for opn fx type I/2 w nonunion'),
    ('S82899N', 'Oth fx unsp low leg, subs for opn fx type 3A/B/C w nonunion'),
    ('S82899P', 'Oth fracture of unsp lower leg, subs for clos fx w malunion'),
    ('S82899Q', 'Oth fx unsp lower leg, subs for opn fx type I/2 w malunion'),
    ('S82899R', 'Oth fx unsp low leg, subs for opn fx type 3A/B/C w malunion'),
    ('S82899S', 'Other fracture of unspecified lower leg, sequela'),
    ('S8290XA', 'Unsp fracture of unsp lower leg, init for clos fx'),
    ('S8290XB', 'Unsp fracture of unsp lower leg, init for opn fx type I/2'),
    ('S8290XC', 'Unsp fracture of unsp lower leg, init for opn fx type 3A/B/C'),
    ('S8290XD', 'Unsp fx unsp lower leg, subs for clos fx w routn heal'),
    ('S8290XE', 'Unsp fx unsp low leg, subs for opn fx type I/2 w routn heal'),
    ('S8290XF', 'Unsp fx unsp low leg, 7thF'),
    ('S8290XG', 'Unsp fx unsp lower leg, subs for clos fx w delay heal'),
    ('S8290XH', 'Unsp fx unsp low leg, subs for opn fx type I/2 w delay heal'),
    ('S8290XJ', 'Unsp fx unsp low leg, 7thJ'),
    ('S8290XK', 'Unsp fracture of unsp lower leg, subs for clos fx w nonunion'),
    ('S8290XM', 'Unsp fx unsp lower leg, subs for opn fx type I/2 w nonunion'),
    ('S8290XN', 'Unsp fx unsp low leg, subs for opn fx type 3A/B/C w nonunion'),
    ('S8290XP', 'Unsp fracture of unsp lower leg, subs for clos fx w malunion'),
    ('S8290XQ', 'Unsp fx unsp lower leg, subs for opn fx type I/2 w malunion'),
    ('S8290XR', 'Unsp fx unsp low leg, subs for opn fx type 3A/B/C w malunion'),
    ('S8290XS', 'Unspecified fracture of unspecified lower leg, sequela'),
    ('S8291XA', 'Unsp fracture of right lower leg, init for clos fx'),
    ('S8291XB', 'Unsp fracture of right lower leg, init for opn fx type I/2'),
    ('S8291XC', 'Unsp fracture of r low leg, init for opn fx type 3A/B/C'),
    ('S8291XD', 'Unsp fracture of r low leg, subs for clos fx w routn heal'),
    ('S8291XE', 'Unsp fx r low leg, subs for opn fx type I/2 w routn heal'),
    ('S8291XF', 'Unsp fx r low leg, subs for opn fx type 3A/B/C w routn heal'),
    ('S8291XG', 'Unsp fracture of r low leg, subs for clos fx w delay heal'),
    ('S8291XH', 'Unsp fx r low leg, subs for opn fx type I/2 w delay heal'),
    ('S8291XJ', 'Unsp fx r low leg, subs for opn fx type 3A/B/C w delay heal'),
    ('S8291XK', 'Unsp fracture of r low leg, subs for clos fx w nonunion'),
    ('S8291XM', 'Unsp fx r low leg, subs for opn fx type I/2 w nonunion'),
    ('S8291XN', 'Unsp fx r low leg, subs for opn fx type 3A/B/C w nonunion'),
    ('S8291XP', 'Unsp fracture of r low leg, subs for clos fx w malunion'),
    ('S8291XQ', 'Unsp fx r low leg, subs for opn fx type I/2 w malunion'),
    ('S8291XR', 'Unsp fx r low leg, subs for opn fx type 3A/B/C w malunion'),
    ('S8291XS', 'Unspecified fracture of right lower leg, sequela'),
    ('S8292XA', 'Unsp fracture of left lower leg, init for clos fx'),
    ('S8292XB', 'Unsp fracture of left lower leg, init for opn fx type I/2'),
    ('S8292XC', 'Unsp fracture of left lower leg, init for opn fx type 3A/B/C'),
    ('S8292XD', 'Unsp fracture of l low leg, subs for clos fx w routn heal'),
    ('S8292XE', 'Unsp fx l low leg, subs for opn fx type I/2 w routn heal'),
    ('S8292XF', 'Unsp fx l low leg, subs for opn fx type 3A/B/C w routn heal'),
    ('S8292XG', 'Unsp fracture of l low leg, subs for clos fx w delay heal'),
    ('S8292XH', 'Unsp fx l low leg, subs for opn fx type I/2 w delay heal'),
    ('S8292XJ', 'Unsp fx l low leg, subs for opn fx type 3A/B/C w delay heal'),
    ('S8292XK', 'Unsp fracture of left lower leg, subs for clos fx w nonunion'),
    ('S8292XM', 'Unsp fx l low leg, subs for opn fx type I/2 w nonunion'),
    ('S8292XN', 'Unsp fx l low leg, subs for opn fx type 3A/B/C w nonunion'),
    ('S8292XP', 'Unsp fracture of left lower leg, subs for clos fx w malunion'),
    ('S8292XQ', 'Unsp fx l low leg, subs for opn fx type I/2 w malunion'),
    ('S8292XR', 'Unsp fx l low leg, subs for opn fx type 3A/B/C w malunion'),
    ('S8292XS', 'Unspecified fracture of left lower leg, sequela'),
    ('S83001A', 'Unspecified subluxation of right patella, initial encounter'),
    ('S83001D', 'Unspecified subluxation of right patella, subs encntr'),
    ('S83001S', 'Unspecified subluxation of right patella, sequela'),
    ('S83002A', 'Unspecified subluxation of left patella, initial encounter'),
    ('S83002D', 'Unspecified subluxation of left patella, subs encntr'),
    ('S83002S', 'Unspecified subluxation of left patella, sequela'),
    ('S83003A', 'Unspecified subluxation of unspecified patella, init encntr'),
    ('S83003D', 'Unspecified subluxation of unspecified patella, subs encntr'),
    ('S83003S', 'Unspecified subluxation of unspecified patella, sequela'),
    ('S83004A', 'Unspecified dislocation of right patella, initial encounter'),
    ('S83004D', 'Unspecified dislocation of right patella, subs encntr'),
    ('S83004S', 'Unspecified dislocation of right patella, sequela'),
    ('S83005A', 'Unspecified dislocation of left patella, initial encounter'),
    ('S83005D', 'Unspecified dislocation of left patella, subs encntr'),
    ('S83005S', 'Unspecified dislocation of left patella, sequela'),
    ('S83006A', 'Unspecified dislocation of unspecified patella, init encntr'),
    ('S83006D', 'Unspecified dislocation of unspecified patella, subs encntr'),
    ('S83006S', 'Unspecified dislocation of unspecified patella, sequela'),
    ('S83011A', 'Lateral subluxation of right patella, initial encounter'),
    ('S83011D', 'Lateral subluxation of right patella, subsequent encounter'),
    ('S83011S', 'Lateral subluxation of right patella, sequela'),
    ('S83012A', 'Lateral subluxation of left patella, initial encounter'),
    ('S83012D', 'Lateral subluxation of left patella, subsequent encounter'),
    ('S83012S', 'Lateral subluxation of left patella, sequela'),
    ('S83013A', 'Lateral subluxation of unspecified patella, init encntr'),
    ('S83013D', 'Lateral subluxation of unspecified patella, subs encntr'),
    ('S83013S', 'Lateral subluxation of unspecified patella, sequela'),
    ('S83014A', 'Lateral dislocation of right patella, initial encounter'),
    ('S83014D', 'Lateral dislocation of right patella, subsequent encounter'),
    ('S83014S', 'Lateral dislocation of right patella, sequela'),
    ('S83015A', 'Lateral dislocation of left patella, initial encounter'),
    ('S83015D', 'Lateral dislocation of left patella, subsequent encounter'),
    ('S83015S', 'Lateral dislocation of left patella, sequela'),
    ('S83016A', 'Lateral dislocation of unspecified patella, init encntr'),
    ('S83016D', 'Lateral dislocation of unspecified patella, subs encntr'),
    ('S83016S', 'Lateral dislocation of unspecified patella, sequela'),
    ('S83091A', 'Other subluxation of right patella, initial encounter'),
    ('S83091D', 'Other subluxation of right patella, subsequent encounter'),
    ('S83091S', 'Other subluxation of right patella, sequela'),
    ('S83092A', 'Other subluxation of left patella, initial encounter'),
    ('S83092D', 'Other subluxation of left patella, subsequent encounter'),
    ('S83092S', 'Other subluxation of left patella, sequela'),
    ('S83093A', 'Other subluxation of unspecified patella, initial encounter'),
    ('S83093D', 'Other subluxation of unspecified patella, subs encntr'),
    ('S83093S', 'Other subluxation of unspecified patella, sequela'),
    ('S83094A', 'Other dislocation of right patella, initial encounter'),
    ('S83094D', 'Other dislocation of right patella, subsequent encounter'),
    ('S83094S', 'Other dislocation of right patella, sequela'),
    ('S83095A', 'Other dislocation of left patella, initial encounter'),
    ('S83095D', 'Other dislocation of left patella, subsequent encounter'),
    ('S83095S', 'Other dislocation of left patella, sequela'),
    ('S83096A', 'Other dislocation of unspecified patella, initial encounter'),
    ('S83096D', 'Other dislocation of unspecified patella, subs encntr'),
    ('S83096S', 'Other dislocation of unspecified patella, sequela'),
    ('S83101A', 'Unspecified subluxation of right knee, initial encounter'),
    ('S83101D', 'Unspecified subluxation of right knee, subsequent encounter'),
    ('S83101S', 'Unspecified subluxation of right knee, sequela'),
    ('S83102A', 'Unspecified subluxation of left knee, initial encounter'),
    ('S83102D', 'Unspecified subluxation of left knee, subsequent encounter'),
    ('S83102S', 'Unspecified subluxation of left knee, sequela'),
    ('S83103A', 'Unspecified subluxation of unspecified knee, init encntr'),
    ('S83103D', 'Unspecified subluxation of unspecified knee, subs encntr'),
    ('S83103S', 'Unspecified subluxation of unspecified knee, sequela'),
    ('S83104A', 'Unspecified dislocation of right knee, initial encounter'),
    ('S83104D', 'Unspecified dislocation of right knee, subsequent encounter'),
    ('S83104S', 'Unspecified dislocation of right knee, sequela'),
    ('S83105A', 'Unspecified dislocation of left knee, initial encounter'),
    ('S83105D', 'Unspecified dislocation of left knee, subsequent encounter'),
    ('S83105S', 'Unspecified dislocation of left knee, sequela'),
    ('S83106A', 'Unspecified dislocation of unspecified knee, init encntr'),
    ('S83106D', 'Unspecified dislocation of unspecified knee, subs encntr'),
    ('S83106S', 'Unspecified dislocation of unspecified knee, sequela'),
    ('S83111A', 'Anterior sublux of proximal end of tibia, right knee, init'),
    ('S83111D', 'Anterior sublux of proximal end of tibia, right knee, subs'),
    ('S83111S', 'Anterior sublux of proximal end of tibia, r knee, sequela'),
    ('S83112A', 'Anterior sublux of proximal end of tibia, left knee, init'),
    ('S83112D', 'Anterior sublux of proximal end of tibia, left knee, subs'),
    ('S83112S', 'Anterior sublux of proximal end of tibia, left knee, sequela'),
    ('S83113A', 'Anterior sublux of proximal end of tibia, unsp knee, init'),
    ('S83113D', 'Anterior sublux of proximal end of tibia, unsp knee, subs'),
    ('S83113S', 'Anterior sublux of proximal end of tibia, unsp knee, sequela'),
    ('S83114A', 'Anterior disloc of proximal end of tibia, right knee, init'),
    ('S83114D', 'Anterior disloc of proximal end of tibia, right knee, subs'),
    ('S83114S', 'Anterior disloc of proximal end of tibia, r knee, sequela'),
    ('S83115A', 'Anterior disloc of proximal end of tibia, left knee, init'),
    ('S83115D', 'Anterior disloc of proximal end of tibia, left knee, subs'),
    ('S83115S', 'Anterior disloc of proximal end of tibia, left knee, sequela'),
    ('S83116A', 'Anterior disloc of proximal end of tibia, unsp knee, init'),
    ('S83116D', 'Anterior disloc of proximal end of tibia, unsp knee, subs'),
    ('S83116S', 'Anterior disloc of proximal end of tibia, unsp knee, sequela'),
    ('S83121A', 'Posterior sublux of proximal end of tibia, right knee, init'),
    ('S83121D', 'Posterior sublux of proximal end of tibia, right knee, subs'),
    ('S83121S', 'Posterior sublux of proximal end of tibia, r knee, sequela'),
    ('S83122A', 'Posterior sublux of proximal end of tibia, left knee, init'),
    ('S83122D', 'Posterior sublux of proximal end of tibia, left knee, subs'),
    ('S83122S', 'Posterior sublux of proximal end of tibia, l knee, sequela'),
    ('S83123A', 'Posterior sublux of proximal end of tibia, unsp knee, init'),
    ('S83123D', 'Posterior sublux of proximal end of tibia, unsp knee, subs'),
    ('S83123S', 'Post sublux of proximal end of tibia, unsp knee, sequela'),
    ('S83124A', 'Posterior disloc of proximal end of tibia, right knee, init'),
    ('S83124D', 'Posterior disloc of proximal end of tibia, right knee, subs'),
    ('S83124S', 'Posterior disloc of proximal end of tibia, r knee, sequela'),
    ('S83125A', 'Posterior disloc of proximal end of tibia, left knee, init'),
    ('S83125D', 'Posterior disloc of proximal end of tibia, left knee, subs'),
    ('S83125S', 'Posterior disloc of proximal end of tibia, l knee, sequela'),
    ('S83126A', 'Posterior disloc of proximal end of tibia, unsp knee, init'),
    ('S83126D', 'Posterior disloc of proximal end of tibia, unsp knee, subs'),
    ('S83126S', 'Post disloc of proximal end of tibia, unsp knee, sequela'),
    ('S83131A', 'Medial sublux of proximal end of tibia, right knee, init'),
    ('S83131D', 'Medial sublux of proximal end of tibia, right knee, subs'),
    ('S83131S', 'Medial sublux of proximal end of tibia, right knee, sequela'),
    ('S83132A', 'Medial subluxation of proximal end of tibia, left knee, init'),
    ('S83132D', 'Medial subluxation of proximal end of tibia, left knee, subs'),
    ('S83132S', 'Medial sublux of proximal end of tibia, left knee, sequela'),
    ('S83133A', 'Medial subluxation of proximal end of tibia, unsp knee, init'),
    ('S83133D', 'Medial subluxation of proximal end of tibia, unsp knee, subs'),
    ('S83133S', 'Medial sublux of proximal end of tibia, unsp knee, sequela'),
    ('S83134A', 'Medial disloc of proximal end of tibia, right knee, init'),
    ('S83134D', 'Medial disloc of proximal end of tibia, right knee, subs'),
    ('S83134S', 'Medial disloc of proximal end of tibia, right knee, sequela'),
    ('S83135A', 'Medial dislocation of proximal end of tibia, left knee, init'),
    ('S83135D', 'Medial dislocation of proximal end of tibia, left knee, subs'),
    ('S83135S', 'Medial disloc of proximal end of tibia, left knee, sequela'),
    ('S83136A', 'Medial dislocation of proximal end of tibia, unsp knee, init'),
    ('S83136D', 'Medial dislocation of proximal end of tibia, unsp knee, subs'),
    ('S83136S', 'Medial disloc of proximal end of tibia, unsp knee, sequela'),
    ('S83141A', 'Lateral sublux of proximal end of tibia, right knee, init'),
    ('S83141D', 'Lateral sublux of proximal end of tibia, right knee, subs'),
    ('S83141S', 'Lateral sublux of proximal end of tibia, right knee, sequela'),
    ('S83142A', 'Lateral sublux of proximal end of tibia, left knee, init'),
    ('S83142D', 'Lateral sublux of proximal end of tibia, left knee, subs'),
    ('S83142S', 'Lateral sublux of proximal end of tibia, left knee, sequela'),
    ('S83143A', 'Lateral sublux of proximal end of tibia, unsp knee, init'),
    ('S83143D', 'Lateral sublux of proximal end of tibia, unsp knee, subs'),
    ('S83143S', 'Lateral sublux of proximal end of tibia, unsp knee, sequela'),
    ('S83144A', 'Lateral disloc of proximal end of tibia, right knee, init'),
    ('S83144D', 'Lateral disloc of proximal end of tibia, right knee, subs'),
    ('S83144S', 'Lateral disloc of proximal end of tibia, right knee, sequela'),
    ('S83145A', 'Lateral disloc of proximal end of tibia, left knee, init'),
    ('S83145D', 'Lateral disloc of proximal end of tibia, left knee, subs'),
    ('S83145S', 'Lateral disloc of proximal end of tibia, left knee, sequela'),
    ('S83146A', 'Lateral disloc of proximal end of tibia, unsp knee, init'),
    ('S83146D', 'Lateral disloc of proximal end of tibia, unsp knee, subs'),
    ('S83146S', 'Lateral disloc of proximal end of tibia, unsp knee, sequela'),
    ('S83191A', 'Other subluxation of right knee, initial encounter'),
    ('S83191D', 'Other subluxation of right knee, subsequent encounter'),
    ('S83191S', 'Other subluxation of right knee, sequela'),
    ('S83192A', 'Other subluxation of left knee, initial encounter'),
    ('S83192D', 'Other subluxation of left knee, subsequent encounter'),
    ('S83192S', 'Other subluxation of left knee, sequela'),
    ('S83193A', 'Other subluxation of unspecified knee, initial encounter'),
    ('S83193D', 'Other subluxation of unspecified knee, subsequent encounter'),
    ('S83193S', 'Other subluxation of unspecified knee, sequela'),
    ('S83194A', 'Other dislocation of right knee, initial encounter'),
    ('S83194D', 'Other dislocation of right knee, subsequent encounter'),
    ('S83194S', 'Other dislocation of right knee, sequela'),
    ('S83195A', 'Other dislocation of left knee, initial encounter'),
    ('S83195D', 'Other dislocation of left knee, subsequent encounter'),
    ('S83195S', 'Other dislocation of left knee, sequela'),
    ('S83196A', 'Other dislocation of unspecified knee, initial encounter'),
    ('S83196D', 'Other dislocation of unspecified knee, subsequent encounter'),
    ('S83196S', 'Other dislocation of unspecified knee, sequela'),
    ('S83200A', 'Bucket-hndl tear of unsp mensc, current injury, r knee, init'),
    ('S83200D', 'Bucket-hndl tear of unsp mensc, current injury, r knee, subs'),
    ('S83200S', 'Bucket-hndl tear of unsp mensc, crnt injury, r knee, sequela'),
    ('S83201A', 'Bucket-hndl tear of unsp mensc, current injury, l knee, init'),
    ('S83201D', 'Bucket-hndl tear of unsp mensc, current injury, l knee, subs'),
    ('S83201S', 'Bucket-hndl tear of unsp mensc, crnt injury, l knee, sequela'),
    ('S83202A', 'Bucket-hndl tear of unsp mensc, crnt injury, unsp knee, init'),
    ('S83202D', 'Bucket-hndl tear of unsp mensc, crnt injury, unsp knee, subs'),
    ('S83202S', 'Bucket-hndl tear of unsp mensc, crnt injury, unsp knee, sqla'),
    ('S83203A', 'Oth tear of unsp meniscus, current injury, right knee, init'),
    ('S83203D', 'Oth tear of unsp meniscus, current injury, right knee, subs'),
    ('S83203S', 'Oth tear of unsp meniscus, current injury, r knee, sequela'),
    ('S83204A', 'Oth tear of unsp meniscus, current injury, left knee, init'),
    ('S83204D', 'Oth tear of unsp meniscus, current injury, left knee, subs'),
    ('S83204S', 'Oth tear of unsp meniscus, current injury, l knee, sequela'),
    ('S83205A', 'Oth tear of unsp meniscus, current injury, unsp knee, init'),
    ('S83205D', 'Oth tear of unsp meniscus, current injury, unsp knee, subs'),
    ('S83205S', 'Oth tear of unsp mensc, current injury, unsp knee, sequela'),
    ('S83206A', 'Unsp tear of unsp meniscus, current injury, right knee, init'),
    ('S83206D', 'Unsp tear of unsp meniscus, current injury, right knee, subs'),
    ('S83206S', 'Unsp tear of unsp meniscus, current injury, r knee, sequela'),
    ('S83207A', 'Unsp tear of unsp meniscus, current injury, left knee, init'),
    ('S83207D', 'Unsp tear of unsp meniscus, current injury, left knee, subs'),
    ('S83207S', 'Unsp tear of unsp meniscus, current injury, l knee, sequela'),
    ('S83209A', 'Unsp tear of unsp meniscus, current injury, unsp knee, init'),
    ('S83209D', 'Unsp tear of unsp meniscus, current injury, unsp knee, subs'),
    ('S83209S', 'Unsp tear of unsp mensc, current injury, unsp knee, sequela'),
    ('S83211A', 'Bucket-hndl tear of medial mensc, crnt injury, r knee, init'),
    ('S83211D', 'Bucket-hndl tear of medial mensc, crnt injury, r knee, subs'),
    ('S83211S', 'Bucket-hndl tear of medial mensc, crnt injury, r knee, sqla'),
    ('S83212A', 'Bucket-hndl tear of medial mensc, crnt injury, l knee, init'),
    ('S83212D', 'Bucket-hndl tear of medial mensc, crnt injury, l knee, subs'),
    ('S83212S', 'Bucket-hndl tear of medial mensc, crnt injury, l knee, sqla'),
    ('S83219A', 'Bucket-hndl tear of medial mensc, crnt inj, unsp knee, init'),
    ('S83219D', 'Bucket-hndl tear of medial mensc, crnt inj, unsp knee, subs'),
    ('S83219S', 'Bucket-hndl tear of medial mensc, crnt inj, unsp knee, sqla'),
    ('S83221A', 'Prph tear of medial meniscus, current injury, r knee, init'),
    ('S83221D', 'Prph tear of medial meniscus, current injury, r knee, subs'),
    ('S83221S', 'Prph tear of medial mensc, current injury, r knee, sequela'),
    ('S83222A', 'Prph tear of medial meniscus, current injury, l knee, init'),
    ('S83222D', 'Prph tear of medial meniscus, current injury, l knee, subs'),
    ('S83222S', 'Prph tear of medial mensc, current injury, l knee, sequela'),
    ('S83229A', 'Prph tear of medial mensc, current injury, unsp knee, init'),
    ('S83229D', 'Prph tear of medial mensc, current injury, unsp knee, subs'),
    ('S83229S', 'Prph tear of medial mensc, crnt injury, unsp knee, sequela'),
    ('S83231A', 'Complex tear of medial mensc, current injury, r knee, init'),
    ('S83231D', 'Complex tear of medial mensc, current injury, r knee, subs'),
    ('S83231S', 'Cmplx tear of medial mensc, current injury, r knee, sequela'),
    ('S83232A', 'Complex tear of medial mensc, current injury, l knee, init'),
    ('S83232D', 'Complex tear of medial mensc, current injury, l knee, subs'),
    ('S83232S', 'Cmplx tear of medial mensc, current injury, l knee, sequela'),
    ('S83239A', 'Cmplx tear of medial mensc, current injury, unsp knee, init'),
    ('S83239D', 'Cmplx tear of medial mensc, current injury, unsp knee, subs'),
    ('S83239S', 'Cmplx tear of medial mensc, crnt injury, unsp knee, sequela'),
    ('S83241A', 'Oth tear of medial meniscus, current injury, r knee, init'),
    ('S83241D', 'Oth tear of medial meniscus, current injury, r knee, subs'),
    ('S83241S', 'Oth tear of medial meniscus, current injury, r knee, sequela'),
    ('S83242A', 'Oth tear of medial meniscus, current injury, left knee, init'),
    ('S83242D', 'Oth tear of medial meniscus, current injury, left knee, subs'),
    ('S83242S', 'Oth tear of medial meniscus, current injury, l knee, sequela'),
    ('S83249A', 'Oth tear of medial meniscus, current injury, unsp knee, init'),
    ('S83249D', 'Oth tear of medial meniscus, current injury, unsp knee, subs'),
    ('S83249S', 'Oth tear of medial mensc, current injury, unsp knee, sequela'),
    ('S83251A', 'Bucket-hndl tear of lat mensc, current injury, r knee, init'),
    ('S83251D', 'Bucket-hndl tear of lat mensc, current injury, r knee, subs'),
    ('S83251S', 'Bucket-hndl tear of lat mensc, crnt injury, r knee, sequela'),
    ('S83252A', 'Bucket-hndl tear of lat mensc, current injury, l knee, init'),
    ('S83252D', 'Bucket-hndl tear of lat mensc, current injury, l knee, subs'),
    ('S83252S', 'Bucket-hndl tear of lat mensc, crnt injury, l knee, sequela'),
    ('S83259A', 'Bucket-hndl tear of lat mensc, crnt injury, unsp knee, init'),
    ('S83259D', 'Bucket-hndl tear of lat mensc, crnt injury, unsp knee, subs'),
    ('S83259S', 'Bucket-hndl tear of lat mensc, crnt injury, unsp knee, sqla'),
    ('S83261A', 'Prph tear of lat mensc, current injury, right knee, init'),
    ('S83261D', 'Prph tear of lat mensc, current injury, right knee, subs'),
    ('S83261S', 'Prph tear of lat mensc, current injury, right knee, sequela'),
    ('S83262A', 'Prph tear of lat mensc, current injury, left knee, init'),
    ('S83262D', 'Prph tear of lat mensc, current injury, left knee, subs'),
    ('S83262S', 'Prph tear of lat mensc, current injury, left knee, sequela'),
    ('S83269A', 'Prph tear of lat mensc, current injury, unsp knee, init'),
    ('S83269D', 'Prph tear of lat mensc, current injury, unsp knee, subs'),
    ('S83269S', 'Prph tear of lat mensc, current injury, unsp knee, sequela'),
    ('S83271A', 'Complex tear of lat mensc, current injury, right knee, init'),
    ('S83271D', 'Complex tear of lat mensc, current injury, right knee, subs'),
    ('S83271S', 'Complex tear of lat mensc, current injury, r knee, sequela'),
    ('S83272A', 'Complex tear of lat mensc, current injury, left knee, init'),
    ('S83272D', 'Complex tear of lat mensc, current injury, left knee, subs'),
    ('S83272S', 'Complex tear of lat mensc, current injury, l knee, sequela'),
    ('S83279A', 'Complex tear of lat mensc, current injury, unsp knee, init'),
    ('S83279D', 'Complex tear of lat mensc, current injury, unsp knee, subs'),
    ('S83279S', 'Cmplx tear of lat mensc, current injury, unsp knee, sequela'),
    ('S83281A', 'Oth tear of lat mensc, current injury, right knee, init'),
    ('S83281D', 'Oth tear of lat mensc, current injury, right knee, subs'),
    ('S83281S', 'Oth tear of lat mensc, current injury, right knee, sequela'),
    ('S83282A', 'Oth tear of lat mensc, current injury, left knee, init'),
    ('S83282D', 'Oth tear of lat mensc, current injury, left knee, subs'),
    ('S83282S', 'Oth tear of lat mensc, current injury, left knee, sequela'),
    ('S83289A', 'Oth tear of lat mensc, current injury, unsp knee, init'),
    ('S83289D', 'Oth tear of lat mensc, current injury, unsp knee, subs'),
    ('S83289S', 'Oth tear of lat mensc, current injury, unsp knee, sequela'),
    ('S8330XA', 'Tear of articular cartilage of unsp knee, current, init'),
    ('S8330XD', 'Tear of articular cartilage of unsp knee, current, subs'),
    ('S8330XS', 'Tear of articular cartilage of unsp knee, current, sequela'),
    ('S8331XA', 'Tear of articular cartilage of right knee, current, init'),
    ('S8331XD', 'Tear of articular cartilage of right knee, current, subs'),
    ('S8331XS', 'Tear of articular cartilage of right knee, current, sequela'),
    ('S8332XA', 'Tear of articular cartilage of left knee, current, init'),
    ('S8332XD', 'Tear of articular cartilage of left knee, current, subs'),
    ('S8332XS', 'Tear of articular cartilage of left knee, current, sequela'),
    ('S83401A', 'Sprain of unsp collateral ligament of right knee, init'),
    ('S83401D', 'Sprain of unsp collateral ligament of right knee, subs'),
    ('S83401S', 'Sprain of unsp collateral ligament of right knee, sequela'),
    ('S83402A', 'Sprain of unsp collateral ligament of left knee, init encntr'),
    ('S83402D', 'Sprain of unsp collateral ligament of left knee, subs encntr'),
    ('S83402S', 'Sprain of unsp collateral ligament of left knee, sequela'),
    ('S83409A', 'Sprain of unsp collateral ligament of unsp knee, init encntr'),
    ('S83409D', 'Sprain of unsp collateral ligament of unsp knee, subs encntr'),
    ('S83409S', 'Sprain of unsp collateral ligament of unsp knee, sequela'),
    ('S83411A', 'Sprain of medial collateral ligament of right knee, init'),
    ('S83411D', 'Sprain of medial collateral ligament of right knee, subs'),
    ('S83411S', 'Sprain of medial collateral ligament of right knee, sequela'),
    ('S83412A', 'Sprain of medial collateral ligament of left knee, init'),
    ('S83412D', 'Sprain of medial collateral ligament of left knee, subs'),
    ('S83412S', 'Sprain of medial collateral ligament of left knee, sequela'),
    ('S83419A', 'Sprain of medial collateral ligament of unsp knee, init'),
    ('S83419D', 'Sprain of medial collateral ligament of unsp knee, subs'),
    ('S83419S', 'Sprain of medial collateral ligament of unsp knee, sequela'),
    ('S83421A', 'Sprain of lateral collateral ligament of right knee, init'),
    ('S83421D', 'Sprain of lateral collateral ligament of right knee, subs'),
    ('S83421S', 'Sprain of lateral collateral ligament of right knee, sequela'),
    ('S83422A', 'Sprain of lateral collateral ligament of left knee, init'),
    ('S83422D', 'Sprain of lateral collateral ligament of left knee, subs'),
    ('S83422S', 'Sprain of lateral collateral ligament of left knee, sequela'),
    ('S83429A', 'Sprain of lateral collateral ligament of unsp knee, init'),
    ('S83429D', 'Sprain of lateral collateral ligament of unsp knee, subs'),
    ('S83429S', 'Sprain of lateral collateral ligament of unsp knee, sequela'),
    ('S83501A', 'Sprain of unsp cruciate ligament of right knee, init encntr'),
    ('S83501D', 'Sprain of unsp cruciate ligament of right knee, subs encntr'),
    ('S83501S', 'Sprain of unsp cruciate ligament of right knee, sequela'),
    ('S83502A', 'Sprain of unsp cruciate ligament of left knee, init encntr'),
    ('S83502D', 'Sprain of unsp cruciate ligament of left knee, subs encntr'),
    ('S83502S', 'Sprain of unsp cruciate ligament of left knee, sequela'),
    ('S83509A', 'Sprain of unsp cruciate ligament of unsp knee, init encntr'),
    ('S83509D', 'Sprain of unsp cruciate ligament of unsp knee, subs encntr'),
    ('S83509S', 'Sprain of unsp cruciate ligament of unsp knee, sequela'),
    ('S83511A', 'Sprain of anterior cruciate ligament of right knee, init'),
    ('S83511D', 'Sprain of anterior cruciate ligament of right knee, subs'),
    ('S83511S', 'Sprain of anterior cruciate ligament of right knee, sequela'),
    ('S83512A', 'Sprain of anterior cruciate ligament of left knee, init'),
    ('S83512D', 'Sprain of anterior cruciate ligament of left knee, subs'),
    ('S83512S', 'Sprain of anterior cruciate ligament of left knee, sequela'),
    ('S83519A', 'Sprain of anterior cruciate ligament of unsp knee, init'),
    ('S83519D', 'Sprain of anterior cruciate ligament of unsp knee, subs'),
    ('S83519S', 'Sprain of anterior cruciate ligament of unsp knee, sequela'),
    ('S83521A', 'Sprain of posterior cruciate ligament of right knee, init'),
    ('S83521D', 'Sprain of posterior cruciate ligament of right knee, subs'),
    ('S83521S', 'Sprain of posterior cruciate ligament of right knee, sequela'),
    ('S83522A', 'Sprain of posterior cruciate ligament of left knee, init'),
    ('S83522D', 'Sprain of posterior cruciate ligament of left knee, subs'),
    ('S83522S', 'Sprain of posterior cruciate ligament of left knee, sequela'),
    ('S83529A', 'Sprain of posterior cruciate ligament of unsp knee, init'),
    ('S83529D', 'Sprain of posterior cruciate ligament of unsp knee, subs'),
    ('S83529S', 'Sprain of posterior cruciate ligament of unsp knee, sequela'),
    ('S8360XA', 'Sprain of super tibiofibul joint and ligmt, unsp knee, init'),
    ('S8360XD', 'Sprain of super tibiofibul joint and ligmt, unsp knee, subs'),
    ('S8360XS', 'Sprain of super tibiofibul joint and ligmt, unsp knee, sqla'),
    ('S8361XA', 'Sprain of the super tibiofibul joint and ligmt, r knee, init'),
    ('S8361XD', 'Sprain of the super tibiofibul joint and ligmt, r knee, subs'),
    ('S8361XS', 'Sprain of the super tibiofibul joint and ligmt, r knee, sqla'),
    ('S8362XA', 'Sprain of the super tibiofibul joint and ligmt, l knee, init'),
    ('S8362XD', 'Sprain of the super tibiofibul joint and ligmt, l knee, subs'),
    ('S8362XS', 'Sprain of the super tibiofibul joint and ligmt, l knee, sqla'),
    ('S838X1A', 'Sprain of other specified parts of right knee, init encntr'),
    ('S838X1D', 'Sprain of other specified parts of right knee, subs encntr'),
    ('S838X1S', 'Sprain of other specified parts of right knee, sequela'),
    ('S838X2A', 'Sprain of other specified parts of left knee, init encntr'),
    ('S838X2D', 'Sprain of other specified parts of left knee, subs encntr'),
    ('S838X2S', 'Sprain of other specified parts of left knee, sequela'),
    ('S838X9A', 'Sprain of oth parts of unspecified knee, init encntr'),
    ('S838X9D', 'Sprain of oth parts of unspecified knee, subs encntr'),
    ('S838X9S', 'Sprain of other specified parts of unspecified knee, sequela'),
    ('S8390XA', 'Sprain of unspecified site of unspecified knee, init encntr'),
    ('S8390XD', 'Sprain of unspecified site of unspecified knee, subs encntr'),
    ('S8390XS', 'Sprain of unspecified site of unspecified knee, sequela'),
    ('S8391XA', 'Sprain of unspecified site of right knee, initial encounter'),
    ('S8391XD', 'Sprain of unspecified site of right knee, subs encntr'),
    ('S8391XS', 'Sprain of unspecified site of right knee, sequela'),
    ('S8392XA', 'Sprain of unspecified site of left knee, initial encounter'),
    ('S8392XD', 'Sprain of unspecified site of left knee, subs encntr'),
    ('S8392XS', 'Sprain of unspecified site of left knee, sequela'),
    ('S8400XA', 'Injury of tibial nerve at lower leg level, unsp leg, init'),
    ('S8400XD', 'Injury of tibial nerve at lower leg level, unsp leg, subs'),
    ('S8400XS', 'Injury of tibial nerve at lower leg level, unsp leg, sequela'),
    ('S8401XA', 'Injury of tibial nerve at lower leg level, right leg, init'),
    ('S8401XD', 'Injury of tibial nerve at lower leg level, right leg, subs'),
    ('S8401XS', 'Injury of tibial nrv at lower leg level, right leg, sequela'),
    ('S8402XA', 'Injury of tibial nerve at lower leg level, left leg, init'),
    ('S8402XD', 'Injury of tibial nerve at lower leg level, left leg, subs'),
    ('S8402XS', 'Injury of tibial nerve at lower leg level, left leg, sequela'),
    ('S8410XA', 'Injury of peroneal nerve at lower leg level, unsp leg, init'),
    ('S8410XD', 'Injury of peroneal nerve at lower leg level, unsp leg, subs'),
    ('S8410XS', 'Injury of peroneal nrv at lower leg level, unsp leg, sequela'),
    ('S8411XA', 'Injury of peroneal nerve at lower leg level, right leg, init'),
    ('S8411XD', 'Injury of peroneal nerve at lower leg level, right leg, subs'),
    ('S8411XS', 'Inj peroneal nrv at lower leg level, right leg, sequela'),
    ('S8412XA', 'Injury of peroneal nerve at lower leg level, left leg, init'),
    ('S8412XD', 'Injury of peroneal nerve at lower leg level, left leg, subs'),
    ('S8412XS', 'Injury of peroneal nrv at lower leg level, left leg, sequela'),
    ('S8420XA', 'Inj cutan sensory nerve at lower leg level, unsp leg, init'),
    ('S8420XD', 'Inj cutan sensory nerve at lower leg level, unsp leg, subs'),
    ('S8420XS', 'Inj cutan sensory nerve at low leg level, unsp leg, sequela'),
    ('S8421XA', 'Inj cutan sensory nerve at lower leg level, right leg, init'),
    ('S8421XD', 'Inj cutan sensory nerve at lower leg level, right leg, subs'),
    ('S8421XS', 'Inj cutan sensory nerve at low leg level, right leg, sequela'),
    ('S8422XA', 'Inj cutan sensory nerve at lower leg level, left leg, init'),
    ('S8422XD', 'Inj cutan sensory nerve at lower leg level, left leg, subs'),
    ('S8422XS', 'Inj cutan sensory nerve at low leg level, left leg, sequela'),
    ('S84801A', 'Injury of oth nerves at lower leg level, right leg, init'),
    ('S84801D', 'Injury of oth nerves at lower leg level, right leg, subs'),
    ('S84801S', 'Injury of oth nerves at lower leg level, right leg, sequela'),
    ('S84802A', 'Injury of oth nerves at lower leg level, left leg, init'),
    ('S84802D', 'Injury of oth nerves at lower leg level, left leg, subs'),
    ('S84802S', 'Injury of other nerves at lower leg level, left leg, sequela'),
    ('S84809A', 'Injury of oth nerves at lower leg level, unsp leg, init'),
    ('S84809D', 'Injury of oth nerves at lower leg level, unsp leg, subs'),
    ('S84809S', 'Injury of other nerves at lower leg level, unsp leg, sequela'),
    ('S8490XA', 'Injury of unsp nerve at lower leg level, unsp leg, init'),
    ('S8490XD', 'Injury of unsp nerve at lower leg level, unsp leg, subs'),
    ('S8490XS', 'Injury of unsp nerve at lower leg level, unsp leg, sequela'),
    ('S8491XA', 'Injury of unsp nerve at lower leg level, right leg, init'),
    ('S8491XD', 'Injury of unsp nerve at lower leg level, right leg, subs'),
    ('S8491XS', 'Injury of unsp nerve at lower leg level, right leg, sequela'),
    ('S8492XA', 'Injury of unsp nerve at lower leg level, left leg, init'),
    ('S8492XD', 'Injury of unsp nerve at lower leg level, left leg, subs'),
    ('S8492XS', 'Injury of unsp nerve at lower leg level, left leg, sequela'),
    ('S85001A', 'Unsp injury of popliteal artery, right leg, init encntr'),
    ('S85001D', 'Unsp injury of popliteal artery, right leg, subs encntr'),
    ('S85001S', 'Unspecified injury of popliteal artery, right leg, sequela'),
    ('S85002A', 'Unsp injury of popliteal artery, left leg, init encntr'),
    ('S85002D', 'Unsp injury of popliteal artery, left leg, subs encntr'),
    ('S85002S', 'Unspecified injury of popliteal artery, left leg, sequela'),
    ('S85009A', 'Unsp injury of popliteal artery, unsp leg, init encntr'),
    ('S85009D', 'Unsp injury of popliteal artery, unsp leg, subs encntr'),
    ('S85009S', 'Unsp injury of popliteal artery, unspecified leg, sequela'),
    ('S85011A', 'Laceration of popliteal artery, right leg, initial encounter'),
    ('S85011D', 'Laceration of popliteal artery, right leg, subs encntr'),
    ('S85011S', 'Laceration of popliteal artery, right leg, sequela'),
    ('S85012A', 'Laceration of popliteal artery, left leg, initial encounter'),
    ('S85012D', 'Laceration of popliteal artery, left leg, subs encntr'),
    ('S85012S', 'Laceration of popliteal artery, left leg, sequela'),
    ('S85019A', 'Laceration of popliteal artery, unspecified leg, init encntr'),
    ('S85019D', 'Laceration of popliteal artery, unspecified leg, subs encntr'),
    ('S85019S', 'Laceration of popliteal artery, unspecified leg, sequela'),
    ('S85091A', 'Oth injury of popliteal artery, right leg, init encntr'),
    ('S85091D', 'Oth injury of popliteal artery, right leg, subs encntr'),
    ('S85091S', 'Oth injury of popliteal artery, right leg, sequela'),
    ('S85092A', 'Oth injury of popliteal artery, left leg, init encntr'),
    ('S85092D', 'Oth injury of popliteal artery, left leg, subs encntr'),
    ('S85092S', 'Oth injury of popliteal artery, left leg, sequela'),
    ('S85099A', 'Oth injury of popliteal artery, unspecified leg, init encntr'),
    ('S85099D', 'Oth injury of popliteal artery, unspecified leg, subs encntr'),
    ('S85099S', 'Oth injury of popliteal artery, unspecified leg, sequela'),
    ('S85101A', 'Unsp injury of unsp tibial artery, right leg, init encntr'),
    ('S85101D', 'Unsp injury of unsp tibial artery, right leg, subs encntr'),
    ('S85101S', 'Unsp injury of unspecified tibial artery, right leg, sequela'),
    ('S85102A', 'Unsp injury of unsp tibial artery, left leg, init encntr'),
    ('S85102D', 'Unsp injury of unsp tibial artery, left leg, subs encntr'),
    ('S85102S', 'Unsp injury of unspecified tibial artery, left leg, sequela'),
    ('S85109A', 'Unsp injury of unsp tibial artery, unsp leg, init encntr'),
    ('S85109D', 'Unsp injury of unsp tibial artery, unsp leg, subs encntr'),
    ('S85109S', 'Unsp injury of unsp tibial artery, unspecified leg, sequela'),
    ('S85111A', 'Laceration of unsp tibial artery, right leg, init encntr'),
    ('S85111D', 'Laceration of unsp tibial artery, right leg, subs encntr'),
    ('S85111S', 'Laceration of unspecified tibial artery, right leg, sequela'),
    ('S85112A', 'Laceration of unsp tibial artery, left leg, init encntr'),
    ('S85112D', 'Laceration of unsp tibial artery, left leg, subs encntr'),
    ('S85112S', 'Laceration of unspecified tibial artery, left leg, sequela'),
    ('S85119A', 'Laceration of unsp tibial artery, unsp leg, init encntr'),
    ('S85119D', 'Laceration of unsp tibial artery, unsp leg, subs encntr'),
    ('S85119S', 'Laceration of unsp tibial artery, unspecified leg, sequela'),
    ('S85121A', 'Oth injury of unsp tibial artery, right leg, init encntr'),
    ('S85121D', 'Oth injury of unsp tibial artery, right leg, subs encntr'),
    ('S85121S', 'Oth injury of unspecified tibial artery, right leg, sequela'),
    ('S85122A', 'Oth injury of unsp tibial artery, left leg, init encntr'),
    ('S85122D', 'Oth injury of unsp tibial artery, left leg, subs encntr'),
    ('S85122S', 'Oth injury of unspecified tibial artery, left leg, sequela'),
    ('S85129A', 'Oth injury of unsp tibial artery, unsp leg, init encntr'),
    ('S85129D', 'Oth injury of unsp tibial artery, unsp leg, subs encntr'),
    ('S85129S', 'Oth injury of unsp tibial artery, unspecified leg, sequela'),
    ('S85131A', 'Unsp injury of anterior tibial artery, right leg, init'),
    ('S85131D', 'Unsp injury of anterior tibial artery, right leg, subs'),
    ('S85131S', 'Unsp injury of anterior tibial artery, right leg, sequela'),
    ('S85132A', 'Unsp injury of anterior tibial artery, left leg, init encntr'),
    ('S85132D', 'Unsp injury of anterior tibial artery, left leg, subs encntr'),
    ('S85132S', 'Unsp injury of anterior tibial artery, left leg, sequela'),
    ('S85139A', 'Unsp injury of anterior tibial artery, unsp leg, init encntr'),
    ('S85139D', 'Unsp injury of anterior tibial artery, unsp leg, subs encntr'),
    ('S85139S', 'Unsp injury of anterior tibial artery, unsp leg, sequela'),
    ('S85141A', 'Laceration of anterior tibial artery, right leg, init encntr'),
    ('S85141D', 'Laceration of anterior tibial artery, right leg, subs encntr'),
    ('S85141S', 'Laceration of anterior tibial artery, right leg, sequela'),
    ('S85142A', 'Laceration of anterior tibial artery, left leg, init encntr'),
    ('S85142D', 'Laceration of anterior tibial artery, left leg, subs encntr'),
    ('S85142S', 'Laceration of anterior tibial artery, left leg, sequela'),
    ('S85149A', 'Laceration of anterior tibial artery, unsp leg, init encntr'),
    ('S85149D', 'Laceration of anterior tibial artery, unsp leg, subs encntr'),
    ('S85149S', 'Laceration of anterior tibial artery, unsp leg, sequela'),
    ('S85151A', 'Oth injury of anterior tibial artery, right leg, init encntr'),
    ('S85151D', 'Oth injury of anterior tibial artery, right leg, subs encntr'),
    ('S85151S', 'Oth injury of anterior tibial artery, right leg, sequela'),
    ('S85152A', 'Oth injury of anterior tibial artery, left leg, init encntr'),
    ('S85152D', 'Oth injury of anterior tibial artery, left leg, subs encntr'),
    ('S85152S', 'Oth injury of anterior tibial artery, left leg, sequela'),
    ('S85159A', 'Oth injury of anterior tibial artery, unsp leg, init encntr'),
    ('S85159D', 'Oth injury of anterior tibial artery, unsp leg, subs encntr'),
    ('S85159S', 'Oth injury of anterior tibial artery, unsp leg, sequela'),
    ('S85161A', 'Unsp injury of posterior tibial artery, right leg, init'),
    ('S85161D', 'Unsp injury of posterior tibial artery, right leg, subs'),
    ('S85161S', 'Unsp injury of posterior tibial artery, right leg, sequela'),
    ('S85162A', 'Unsp injury of posterior tibial artery, left leg, init'),
    ('S85162D', 'Unsp injury of posterior tibial artery, left leg, subs'),
    ('S85162S', 'Unsp injury of posterior tibial artery, left leg, sequela'),
    ('S85169A', 'Unsp injury of posterior tibial artery, unsp leg, init'),
    ('S85169D', 'Unsp injury of posterior tibial artery, unsp leg, subs'),
    ('S85169S', 'Unsp injury of posterior tibial artery, unsp leg, sequela'),
    ('S85171A', 'Laceration of posterior tibial artery, right leg, init'),
    ('S85171D', 'Laceration of posterior tibial artery, right leg, subs'),
    ('S85171S', 'Laceration of posterior tibial artery, right leg, sequela'),
    ('S85172A', 'Laceration of posterior tibial artery, left leg, init encntr'),
    ('S85172D', 'Laceration of posterior tibial artery, left leg, subs encntr'),
    ('S85172S', 'Laceration of posterior tibial artery, left leg, sequela'),
    ('S85179A', 'Laceration of posterior tibial artery, unsp leg, init encntr'),
    ('S85179D', 'Laceration of posterior tibial artery, unsp leg, subs encntr'),
    ('S85179S', 'Laceration of posterior tibial artery, unsp leg, sequela'),
    ('S85181A', 'Inj posterior tibial artery, right leg, init encntr'),
    ('S85181D', 'Inj posterior tibial artery, right leg, subs encntr'),
    ('S85181S', 'Oth injury of posterior tibial artery, right leg, sequela'),
    ('S85182A', 'Oth injury of posterior tibial artery, left leg, init encntr'),
    ('S85182D', 'Oth injury of posterior tibial artery, left leg, subs encntr'),
    ('S85182S', 'Oth injury of posterior tibial artery, left leg, sequela'),
    ('S85189A', 'Oth injury of posterior tibial artery, unsp leg, init encntr'),
    ('S85189D', 'Oth injury of posterior tibial artery, unsp leg, subs encntr'),
    ('S85189S', 'Oth injury of posterior tibial artery, unsp leg, sequela'),
    ('S85201A', 'Unsp injury of peroneal artery, right leg, init encntr'),
    ('S85201D', 'Unsp injury of peroneal artery, right leg, subs encntr'),
    ('S85201S', 'Unspecified injury of peroneal artery, right leg, sequela'),
    ('S85202A', 'Unspecified injury of peroneal artery, left leg, init encntr'),
    ('S85202D', 'Unspecified injury of peroneal artery, left leg, subs encntr'),
    ('S85202S', 'Unspecified injury of peroneal artery, left leg, sequela'),
    ('S85209A', 'Unsp injury of peroneal artery, unspecified leg, init encntr'),
    ('S85209D', 'Unsp injury of peroneal artery, unspecified leg, subs encntr'),
    ('S85209S', 'Unsp injury of peroneal artery, unspecified leg, sequela'),
    ('S85211A', 'Laceration of peroneal artery, right leg, initial encounter'),
    ('S85211D', 'Laceration of peroneal artery, right leg, subs encntr'),
    ('S85211S', 'Laceration of peroneal artery, right leg, sequela'),
    ('S85212A', 'Laceration of peroneal artery, left leg, initial encounter'),
    ('S85212D', 'Laceration of peroneal artery, left leg, subs encntr'),
    ('S85212S', 'Laceration of peroneal artery, left leg, sequela'),
    ('S85219A', 'Laceration of peroneal artery, unspecified leg, init encntr'),
    ('S85219D', 'Laceration of peroneal artery, unspecified leg, subs encntr'),
    ('S85219S', 'Laceration of peroneal artery, unspecified leg, sequela'),
    ('S85291A', 'Oth injury of peroneal artery, right leg, init encntr'),
    ('S85291D', 'Oth injury of peroneal artery, right leg, subs encntr'),
    ('S85291S', 'Oth injury of peroneal artery, right leg, sequela'),
    ('S85292A', 'Oth injury of peroneal artery, left leg, init encntr'),
    ('S85292D', 'Oth injury of peroneal artery, left leg, subs encntr'),
    ('S85292S', 'Other specified injury of peroneal artery, left leg, sequela'),
    ('S85299A', 'Oth injury of peroneal artery, unspecified leg, init encntr'),
    ('S85299D', 'Oth injury of peroneal artery, unspecified leg, subs encntr'),
    ('S85299S', 'Oth injury of peroneal artery, unspecified leg, sequela'),
    ('S85301A', 'Unsp inj great saphenous at lower leg level, right leg, init'),
    ('S85301D', 'Unsp inj great saphenous at lower leg level, right leg, subs'),
    ('S85301S', 'Unsp inj great saph at low leg level, right leg, sequela'),
    ('S85302A', 'Unsp inj great saphenous at lower leg level, left leg, init'),
    ('S85302D', 'Unsp inj great saphenous at lower leg level, left leg, subs'),
    ('S85302S', 'Unsp inj great saphenous at low leg level, left leg, sequela'),
    ('S85309A', 'Unsp inj great saphenous at lower leg level, unsp leg, init'),
    ('S85309D', 'Unsp inj great saphenous at lower leg level, unsp leg, subs'),
    ('S85309S', 'Unsp inj great saphenous at low leg level, unsp leg, sequela'),
    ('S85311A', 'Lacerat great saphenous at lower leg level, right leg, init'),
    ('S85311D', 'Lacerat great saphenous at lower leg level, right leg, subs'),
    ('S85311S', 'Lacerat great saphenous at low leg level, right leg, sequela'),
    ('S85312A', 'Lacerat great saphenous at lower leg level, left leg, init'),
    ('S85312D', 'Lacerat great saphenous at lower leg level, left leg, subs'),
    ('S85312S', 'Lacerat great saphenous at low leg level, left leg, sequela'),
    ('S85319A', 'Lacerat great saphenous at lower leg level, unsp leg, init'),
    ('S85319D', 'Lacerat great saphenous at lower leg level, unsp leg, subs'),
    ('S85319S', 'Lacerat great saphenous at low leg level, unsp leg, sequela'),
    ('S85391A', 'Inj great saphenous at lower leg level, right leg, init'),
    ('S85391D', 'Inj great saphenous at lower leg level, right leg, subs'),
    ('S85391S', 'Inj great saphenous at lower leg level, right leg, sequela'),
    ('S85392A', 'Inj great saphenous at lower leg level, left leg, init'),
    ('S85392D', 'Inj great saphenous at lower leg level, left leg, subs'),
    ('S85392S', 'Inj great saphenous at lower leg level, left leg, sequela'),
    ('S85399A', 'Inj great saphenous at lower leg level, unsp leg, init'),
    ('S85399D', 'Inj great saphenous at lower leg level, unsp leg, subs'),
    ('S85399S', 'Inj great saphenous at lower leg level, unsp leg, sequela'),
    ('S85401A', 'Unsp inj less saphenous at lower leg level, right leg, init'),
    ('S85401D', 'Unsp inj less saphenous at lower leg level, right leg, subs'),
    ('S85401S', 'Unsp inj less saphenous at low leg level, right leg, sequela'),
    ('S85402A', 'Unsp inj less saphenous at lower leg level, left leg, init'),
    ('S85402D', 'Unsp inj less saphenous at lower leg level, left leg, subs'),
    ('S85402S', 'Unsp inj less saphenous at low leg level, left leg, sequela'),
    ('S85409A', 'Unsp inj less saphenous at lower leg level, unsp leg, init'),
    ('S85409D', 'Unsp inj less saphenous at lower leg level, unsp leg, subs'),
    ('S85409S', 'Unsp inj less saphenous at low leg level, unsp leg, sequela'),
    ('S85411A', 'Lacerat less saphenous at lower leg level, right leg, init'),
    ('S85411D', 'Lacerat less saphenous at lower leg level, right leg, subs'),
    ('S85411S', 'Lacerat less saphenous at low leg level, right leg, sequela'),
    ('S85412A', 'Lacerat less saphenous at lower leg level, left leg, init'),
    ('S85412D', 'Lacerat less saphenous at lower leg level, left leg, subs'),
    ('S85412S', 'Lacerat less saphenous at lower leg level, left leg, sequela'),
    ('S85419A', 'Lacerat less saphenous at lower leg level, unsp leg, init'),
    ('S85419D', 'Lacerat less saphenous at lower leg level, unsp leg, subs'),
    ('S85419S', 'Lacerat less saphenous at lower leg level, unsp leg, sequela'),
    ('S85491A', 'Inj less saphenous at lower leg level, right leg, init'),
    ('S85491D', 'Inj less saphenous at lower leg level, right leg, subs'),
    ('S85491S', 'Inj less saphenous at lower leg level, right leg, sequela'),
    ('S85492A', 'Inj lesser saphenous vein at lower leg level, left leg, init'),
    ('S85492D', 'Inj lesser saphenous vein at lower leg level, left leg, subs'),
    ('S85492S', 'Inj less saphenous at lower leg level, left leg, sequela'),
    ('S85499A', 'Inj lesser saphenous vein at lower leg level, unsp leg, init'),
    ('S85499D', 'Inj lesser saphenous vein at lower leg level, unsp leg, subs'),
    ('S85499S', 'Inj less saphenous at lower leg level, unsp leg, sequela'),
    ('S85501A', 'Unspecified injury of popliteal vein, right leg, init encntr'),
    ('S85501D', 'Unspecified injury of popliteal vein, right leg, subs encntr'),
    ('S85501S', 'Unspecified injury of popliteal vein, right leg, sequela'),
    ('S85502A', 'Unspecified injury of popliteal vein, left leg, init encntr'),
    ('S85502D', 'Unspecified injury of popliteal vein, left leg, subs encntr'),
    ('S85502S', 'Unspecified injury of popliteal vein, left leg, sequela'),
    ('S85509A', 'Unsp injury of popliteal vein, unspecified leg, init encntr'),
    ('S85509D', 'Unsp injury of popliteal vein, unspecified leg, subs encntr'),
    ('S85509S', 'Unsp injury of popliteal vein, unspecified leg, sequela'),
    ('S85511A', 'Laceration of popliteal vein, right leg, initial encounter'),
    ('S85511D', 'Laceration of popliteal vein, right leg, subs encntr'),
    ('S85511S', 'Laceration of popliteal vein, right leg, sequela'),
    ('S85512A', 'Laceration of popliteal vein, left leg, initial encounter'),
    ('S85512D', 'Laceration of popliteal vein, left leg, subsequent encounter'),
    ('S85512S', 'Laceration of popliteal vein, left leg, sequela'),
    ('S85519A', 'Laceration of popliteal vein, unspecified leg, init encntr'),
    ('S85519D', 'Laceration of popliteal vein, unspecified leg, subs encntr'),
    ('S85519S', 'Laceration of popliteal vein, unspecified leg, sequela'),
    ('S85591A', 'Oth injury of popliteal vein, right leg, init encntr'),
    ('S85591D', 'Oth injury of popliteal vein, right leg, subs encntr'),
    ('S85591S', 'Other specified injury of popliteal vein, right leg, sequela'),
    ('S85592A', 'Oth injury of popliteal vein, left leg, init encntr'),
    ('S85592D', 'Oth injury of popliteal vein, left leg, subs encntr'),
    ('S85592S', 'Other specified injury of popliteal vein, left leg, sequela'),
    ('S85599A', 'Oth injury of popliteal vein, unspecified leg, init encntr'),
    ('S85599D', 'Oth injury of popliteal vein, unspecified leg, subs encntr'),
    ('S85599S', 'Oth injury of popliteal vein, unspecified leg, sequela'),
    ('S85801A', 'Unsp inj blood vessels at lower leg level, right leg, init'),
    ('S85801D', 'Unsp inj blood vessels at lower leg level, right leg, subs'),
    ('S85801S', 'Unsp inj blood vessels at low leg level, right leg, sequela'),
    ('S85802A', 'Unsp inj blood vessels at lower leg level, left leg, init'),
    ('S85802D', 'Unsp inj blood vessels at lower leg level, left leg, subs'),
    ('S85802S', 'Unsp inj blood vessels at lower leg level, left leg, sequela'),
    ('S85809A', 'Unsp inj blood vessels at lower leg level, unsp leg, init'),
    ('S85809D', 'Unsp inj blood vessels at lower leg level, unsp leg, subs'),
    ('S85809S', 'Unsp inj blood vessels at lower leg level, unsp leg, sequela'),
    ('S85811A', 'Lacerat blood vessels at lower leg level, right leg, init'),
    ('S85811D', 'Lacerat blood vessels at lower leg level, right leg, subs'),
    ('S85811S', 'Lacerat blood vessels at lower leg level, right leg, sequela'),
    ('S85812A', 'Lacerat blood vessels at lower leg level, left leg, init'),
    ('S85812D', 'Lacerat blood vessels at lower leg level, left leg, subs'),
    ('S85812S', 'Lacerat blood vessels at lower leg level, left leg, sequela'),
    ('S85819A', 'Lacerat blood vessels at lower leg level, unsp leg, init'),
    ('S85819D', 'Lacerat blood vessels at lower leg level, unsp leg, subs'),
    ('S85819S', 'Lacerat blood vessels at lower leg level, unsp leg, sequela'),
    ('S85891A', 'Inj oth blood vessels at lower leg level, right leg, init'),
    ('S85891D', 'Inj oth blood vessels at lower leg level, right leg, subs'),
    ('S85891S', 'Inj oth blood vessels at lower leg level, right leg, sequela'),
    ('S85892A', 'Inj oth blood vessels at lower leg level, left leg, init'),
    ('S85892D', 'Inj oth blood vessels at lower leg level, left leg, subs'),
    ('S85892S', 'Inj oth blood vessels at lower leg level, left leg, sequela'),
    ('S85899A', 'Inj oth blood vessels at lower leg level, unsp leg, init'),
    ('S85899D', 'Inj oth blood vessels at lower leg level, unsp leg, subs'),
    ('S85899S', 'Inj oth blood vessels at lower leg level, unsp leg, sequela'),
    ('S85901A', 'Unsp inj unsp blood vess at lower leg level, right leg, init'),
    ('S85901D', 'Unsp inj unsp blood vess at lower leg level, right leg, subs'),
    ('S85901S', 'Unsp inj unsp blood vess at low leg level, right leg, sqla'),
    ('S85902A', 'Unsp inj unsp blood vess at lower leg level, left leg, init'),
    ('S85902D', 'Unsp inj unsp blood vess at lower leg level, left leg, subs'),
    ('S85902S', 'Unsp inj unsp blood vess at low leg level, left leg, sequela'),
    ('S85909A', 'Unsp inj unsp blood vess at lower leg level, unsp leg, init'),
    ('S85909D', 'Unsp inj unsp blood vess at lower leg level, unsp leg, subs'),
    ('S85909S', 'Unsp inj unsp blood vess at low leg level, unsp leg, sequela'),
    ('S85911A', 'Lacerat unsp blood vess at lower leg level, right leg, init'),
    ('S85911D', 'Lacerat unsp blood vess at lower leg level, right leg, subs'),
    ('S85911S', 'Lacerat unsp blood vess at low leg level, right leg, sequela'),
    ('S85912A', 'Lacerat unsp blood vessel at lower leg level, left leg, init'),
    ('S85912D', 'Lacerat unsp blood vessel at lower leg level, left leg, subs'),
    ('S85912S', 'Lacerat unsp blood vess at low leg level, left leg, sequela'),
    ('S85919A', 'Lacerat unsp blood vessel at lower leg level, unsp leg, init'),
    ('S85919D', 'Lacerat unsp blood vessel at lower leg level, unsp leg, subs'),
    ('S85919S', 'Lacerat unsp blood vess at low leg level, unsp leg, sequela'),
    ('S85991A', 'Inj unsp blood vessel at lower leg level, right leg, init'),
    ('S85991D', 'Inj unsp blood vessel at lower leg level, right leg, subs'),
    ('S85991S', 'Inj unsp blood vessel at lower leg level, right leg, sequela'),
    ('S85992A', 'Inj unsp blood vessel at lower leg level, left leg, init'),
    ('S85992D', 'Inj unsp blood vessel at lower leg level, left leg, subs'),
    ('S85992S', 'Inj unsp blood vessel at lower leg level, left leg, sequela'),
    ('S85999A', 'Inj unsp blood vessel at lower leg level, unsp leg, init'),
    ('S85999D', 'Inj unsp blood vessel at lower leg level, unsp leg, subs'),
    ('S85999S', 'Inj unsp blood vessel at lower leg level, unsp leg, sequela'),
    ('S86001A', 'Unspecified injury of right Achilles tendon, init encntr'),
    ('S86001D', 'Unspecified injury of right Achilles tendon, subs encntr'),
    ('S86001S', 'Unspecified injury of right Achilles tendon, sequela'),
    ('S86002A', 'Unspecified injury of left Achilles tendon, init encntr'),
    ('S86002D', 'Unspecified injury of left Achilles tendon, subs encntr'),
    ('S86002S', 'Unspecified injury of left Achilles tendon, sequela'),
    ('S86009A', 'Unsp injury of unspecified Achilles tendon, init encntr'),
    ('S86009D', 'Unsp injury of unspecified Achilles tendon, subs encntr'),
    ('S86009S', 'Unspecified injury of unspecified Achilles tendon, sequela'),
    ('S86011A', 'Strain of right Achilles tendon, initial encounter'),
    ('S86011D', 'Strain of right Achilles tendon, subsequent encounter'),
    ('S86011S', 'Strain of right Achilles tendon, sequela'),
    ('S86012A', 'Strain of left Achilles tendon, initial encounter'),
    ('S86012D', 'Strain of left Achilles tendon, subsequent encounter'),
    ('S86012S', 'Strain of left Achilles tendon, sequela'),
    ('S86019A', 'Strain of unspecified Achilles tendon, initial encounter'),
    ('S86019D', 'Strain of unspecified Achilles tendon, subsequent encounter'),
    ('S86019S', 'Strain of unspecified Achilles tendon, sequela'),
    ('S86021A', 'Laceration of right Achilles tendon, initial encounter'),
    ('S86021D', 'Laceration of right Achilles tendon, subsequent encounter'),
    ('S86021S', 'Laceration of right Achilles tendon, sequela'),
    ('S86022A', 'Laceration of left Achilles tendon, initial encounter'),
    ('S86022D', 'Laceration of left Achilles tendon, subsequent encounter'),
    ('S86022S', 'Laceration of left Achilles tendon, sequela'),
    ('S86029A', 'Laceration of unspecified Achilles tendon, initial encounter'),
    ('S86029D', 'Laceration of unspecified Achilles tendon, subs encntr'),
    ('S86029S', 'Laceration of unspecified Achilles tendon, sequela'),
    ('S86091A', 'Other specified injury of right Achilles tendon, init encntr'),
    ('S86091D', 'Other specified injury of right Achilles tendon, subs encntr'),
    ('S86091S', 'Other specified injury of right Achilles tendon, sequela'),
    ('S86092A', 'Other specified injury of left Achilles tendon, init encntr'),
    ('S86092D', 'Other specified injury of left Achilles tendon, subs encntr'),
    ('S86092S', 'Other specified injury of left Achilles tendon, sequela'),
    ('S86099A', 'Oth injury of unspecified Achilles tendon, init encntr'),
    ('S86099D', 'Oth injury of unspecified Achilles tendon, subs encntr'),
    ('S86099S', 'Oth injury of unspecified Achilles tendon, sequela'),
    ('S86101A', 'Unsp inj musc/tend post grp at low leg lev, right leg, init'),
    ('S86101D', 'Unsp inj musc/tend post grp at low leg lev, right leg, subs'),
    ('S86101S', 'Unsp inj musc/tend post grp at low leg lev, right leg, sqla'),
    ('S86102A', 'Unsp inj musc/tend post grp at low leg level, left leg, init'),
    ('S86102D', 'Unsp inj musc/tend post grp at low leg level, left leg, subs'),
    ('S86102S', 'Unsp inj musc/tend post grp at low leg level, left leg, sqla'),
    ('S86109A', 'Unsp inj musc/tend post grp at low leg level, unsp leg, init'),
    ('S86109D', 'Unsp inj musc/tend post grp at low leg level, unsp leg, subs'),
    ('S86109S', 'Unsp inj musc/tend post grp at low leg level, unsp leg, sqla'),
    ('S86111A', 'Strain musc/tend post grp at low leg level, right leg, init'),
    ('S86111D', 'Strain musc/tend post grp at low leg level, right leg, subs'),
    ('S86111S', 'Strain musc/tend post grp at low leg level, right leg, sqla'),
    ('S86112A', 'Strain musc/tend post grp at low leg level, left leg, init'),
    ('S86112D', 'Strain musc/tend post grp at low leg level, left leg, subs'),
    ('S86112S', 'Strain musc/tend post grp at low leg level, left leg, sqla'),
    ('S86119A', 'Strain musc/tend post grp at low leg level, unsp leg, init'),
    ('S86119D', 'Strain musc/tend post grp at low leg level, unsp leg, subs'),
    ('S86119S', 'Strain musc/tend post grp at low leg level, unsp leg, sqla'),
    ('S86121A', 'Lacerat musc/tend post grp at low leg level, right leg, init'),
    ('S86121D', 'Lacerat musc/tend post grp at low leg level, right leg, subs'),
    ('S86121S', 'Lacerat musc/tend post grp at low leg level, right leg, sqla'),
    ('S86122A', 'Lacerat musc/tend post grp at low leg level, left leg, init'),
    ('S86122D', 'Lacerat musc/tend post grp at low leg level, left leg, subs'),
    ('S86122S', 'Lacerat musc/tend post grp at low leg level, left leg, sqla'),
    ('S86129A', 'Lacerat musc/tend post grp at low leg level, unsp leg, init'),
    ('S86129D', 'Lacerat musc/tend post grp at low leg level, unsp leg, subs'),
    ('S86129S', 'Lacerat musc/tend post grp at low leg level, unsp leg, sqla'),
    ('S86191A', 'Inj oth musc/tend post grp at low leg level, right leg, init'),
    ('S86191D', 'Inj oth musc/tend post grp at low leg level, right leg, subs'),
    ('S86191S', 'Inj oth musc/tend post grp at low leg level, right leg, sqla'),
    ('S86192A', 'Inj oth musc/tend post grp at low leg level, left leg, init'),
    ('S86192D', 'Inj oth musc/tend post grp at low leg level, left leg, subs'),
    ('S86192S', 'Inj oth musc/tend post grp at low leg level, left leg, sqla'),
    ('S86199A', 'Inj oth musc/tend post grp at low leg level, unsp leg, init'),
    ('S86199D', 'Inj oth musc/tend post grp at low leg level, unsp leg, subs'),
    ('S86199S', 'Inj oth musc/tend post grp at low leg level, unsp leg, sqla'),
    ('S86201A', 'Unsp inj musc/tend ant grp at low leg level, right leg, init'),
    ('S86201D', 'Unsp inj musc/tend ant grp at low leg level, right leg, subs'),
    ('S86201S', 'Unsp inj musc/tend ant grp at low leg level, right leg, sqla'),
    ('S86202A', 'Unsp inj musc/tend ant grp at low leg level, left leg, init'),
    ('S86202D', 'Unsp inj musc/tend ant grp at low leg level, left leg, subs'),
    ('S86202S', 'Unsp inj musc/tend ant grp at low leg level, left leg, sqla'),
    ('S86209A', 'Unsp inj musc/tend ant grp at low leg level, unsp leg, init'),
    ('S86209D', 'Unsp inj musc/tend ant grp at low leg level, unsp leg, subs'),
    ('S86209S', 'Unsp inj musc/tend ant grp at low leg level, unsp leg, sqla'),
    ('S86211A', 'Strain musc/tend ant grp at low leg level, right leg, init'),
    ('S86211D', 'Strain musc/tend ant grp at low leg level, right leg, subs'),
    ('S86211S', 'Strain musc/tend ant grp at low leg level, right leg, sqla'),
    ('S86212A', 'Strain musc/tend ant grp at low leg level, left leg, init'),
    ('S86212D', 'Strain musc/tend ant grp at low leg level, left leg, subs'),
    ('S86212S', 'Strain musc/tend ant grp at low leg level, left leg, sequela'),
    ('S86219A', 'Strain musc/tend ant grp at low leg level, unsp leg, init'),
    ('S86219D', 'Strain musc/tend ant grp at low leg level, unsp leg, subs'),
    ('S86219S', 'Strain musc/tend ant grp at low leg level, unsp leg, sequela'),
    ('S86221A', 'Lacerat musc/tend ant grp at low leg level, right leg, init'),
    ('S86221D', 'Lacerat musc/tend ant grp at low leg level, right leg, subs'),
    ('S86221S', 'Lacerat musc/tend ant grp at low leg level, right leg, sqla'),
    ('S86222A', 'Lacerat musc/tend ant grp at low leg level, left leg, init'),
    ('S86222D', 'Lacerat musc/tend ant grp at low leg level, left leg, subs'),
    ('S86222S', 'Lacerat musc/tend ant grp at low leg level, left leg, sqla'),
    ('S86229A', 'Lacerat musc/tend ant grp at low leg level, unsp leg, init'),
    ('S86229D', 'Lacerat musc/tend ant grp at low leg level, unsp leg, subs'),
    ('S86229S', 'Lacerat musc/tend ant grp at low leg level, unsp leg, sqla'),
    ('S86291A', 'Inj musc/tend anterior grp at low leg level, right leg, init'),
    ('S86291D', 'Inj musc/tend anterior grp at low leg level, right leg, subs'),
    ('S86291S', 'Inj musc/tend ant grp at low leg level, right leg, sequela'),
    ('S86292A', 'Inj musc/tend anterior grp at low leg level, left leg, init'),
    ('S86292D', 'Inj musc/tend anterior grp at low leg level, left leg, subs'),
    ('S86292S', 'Inj musc/tend ant grp at low leg level, left leg, sequela'),
    ('S86299A', 'Inj musc/tend anterior grp at low leg level, unsp leg, init'),
    ('S86299D', 'Inj musc/tend anterior grp at low leg level, unsp leg, subs'),
    ('S86299S', 'Inj musc/tend ant grp at low leg level, unsp leg, sequela'),
    ('S86301A', 'Unsp inj musc/tend peroneal grp at low leg lev, r leg, init'),
    ('S86301D', 'Unsp inj musc/tend peroneal grp at low leg lev, r leg, subs'),
    ('S86301S', 'Unsp inj musc/tend peroneal grp at low leg lev, r leg, sqla'),
    ('S86302A', 'Unsp inj musc/tend peroneal grp at low leg lev, l leg, init'),
    ('S86302D', 'Unsp inj musc/tend peroneal grp at low leg lev, l leg, subs'),
    ('S86302S', 'Unsp inj musc/tend peroneal grp at low leg lev, l leg, sqla'),
    ('S86309A', 'Unsp inj musc/tend peroneal grp at low leg lev,unsp leg,init'),
    ('S86309D', 'Unsp inj musc/tend peroneal grp at low leg lev,unsp leg,subs'),
    ('S86309S', 'Unsp inj musc/tend peroneal grp at low leg lev,unsp leg,sqla'),
    ('S86311A', 'Strain musc/tend peroneal grp at low leg lev, r leg, init'),
    ('S86311D', 'Strain musc/tend peroneal grp at low leg lev, r leg, subs'),
    ('S86311S', 'Strain musc/tend peroneal grp at low leg lev, r leg, sqla'),
    ('S86312A', 'Strain musc/tend peroneal grp at low leg lev, left leg, init'),
    ('S86312D', 'Strain musc/tend peroneal grp at low leg lev, left leg, subs'),
    ('S86312S', 'Strain musc/tend peroneal grp at low leg lev, left leg, sqla'),
    ('S86319A', 'Strain musc/tend peroneal grp at low leg lev, unsp leg, init'),
    ('S86319D', 'Strain musc/tend peroneal grp at low leg lev, unsp leg, subs'),
    ('S86319S', 'Strain musc/tend peroneal grp at low leg lev, unsp leg, sqla'),
    ('S86321A', 'Lacerat musc/tend peroneal grp at low leg lev, r leg, init'),
    ('S86321D', 'Lacerat musc/tend peroneal grp at low leg lev, r leg, subs'),
    ('S86321S', 'Lacerat musc/tend peroneal grp at low leg lev, r leg, sqla'),
    ('S86322A', 'Lacerat musc/tend peroneal grp at low leg lev, l leg, init'),
    ('S86322D', 'Lacerat musc/tend peroneal grp at low leg lev, l leg, subs'),
    ('S86322S', 'Lacerat musc/tend peroneal grp at low leg lev, l leg, sqla'),
    ('S86329A', 'Lacerat musc/tend peroneal grp at low leg lev,unsp leg, init'),
    ('S86329D', 'Lacerat musc/tend peroneal grp at low leg lev,unsp leg, subs'),
    ('S86329S', 'Lacerat musc/tend peroneal grp at low leg lev,unsp leg, sqla'),
    ('S86391A', 'Inj musc/tend peroneal grp at low leg level, right leg, init'),
    ('S86391D', 'Inj musc/tend peroneal grp at low leg level, right leg, subs'),
    ('S86391S', 'Inj musc/tend peroneal grp at low leg level, right leg, sqla'),
    ('S86392A', 'Inj musc/tend peroneal grp at low leg level, left leg, init'),
    ('S86392D', 'Inj musc/tend peroneal grp at low leg level, left leg, subs'),
    ('S86392S', 'Inj musc/tend peroneal grp at low leg level, left leg, sqla'),
    ('S86399A', 'Inj musc/tend peroneal grp at low leg level, unsp leg, init'),
    ('S86399D', 'Inj musc/tend peroneal grp at low leg level, unsp leg, subs'),
    ('S86399S', 'Inj musc/tend peroneal grp at low leg level, unsp leg, sqla'),
    ('S86801A', 'Unsp injury of musc/tend at lower leg level, right leg, init'),
    ('S86801D', 'Unsp injury of musc/tend at lower leg level, right leg, subs'),
    ('S86801S', 'Unsp inj musc/tend at lower leg level, right leg, sequela'),
    ('S86802A', 'Unsp injury of musc/tend at lower leg level, left leg, init'),
    ('S86802D', 'Unsp injury of musc/tend at lower leg level, left leg, subs'),
    ('S86802S', 'Unsp inj musc/tend at lower leg level, left leg, sequela'),
    ('S86809A', 'Unsp injury of musc/tend at lower leg level, unsp leg, init'),
    ('S86809D', 'Unsp injury of musc/tend at lower leg level, unsp leg, subs'),
    ('S86809S', 'Unsp inj musc/tend at lower leg level, unsp leg, sequela'),
    ('S86811A', 'Strain of musc/tend at lower leg level, right leg, init'),
    ('S86811D', 'Strain of musc/tend at lower leg level, right leg, subs'),
    ('S86811S', 'Strain of musc/tend at lower leg level, right leg, sequela'),
    ('S86812A', 'Strain of musc/tend at lower leg level, left leg, init'),
    ('S86812D', 'Strain of musc/tend at lower leg level, left leg, subs'),
    ('S86812S', 'Strain of musc/tend at lower leg level, left leg, sequela'),
    ('S86819A', 'Strain of musc/tend at lower leg level, unsp leg, init'),
    ('S86819D', 'Strain of musc/tend at lower leg level, unsp leg, subs'),
    ('S86819S', 'Strain of musc/tend at lower leg level, unsp leg, sequela'),
    ('S86821A', 'Laceration of musc/tend at lower leg level, right leg, init'),
    ('S86821D', 'Laceration of musc/tend at lower leg level, right leg, subs'),
    ('S86821S', 'Lacerat musc/tend at lower leg level, right leg, sequela'),
    ('S86822A', 'Laceration of musc/tend at lower leg level, left leg, init'),
    ('S86822D', 'Laceration of musc/tend at lower leg level, left leg, subs'),
    ('S86822S', 'Lacerat musc/tend at lower leg level, left leg, sequela'),
    ('S86829A', 'Laceration of musc/tend at lower leg level, unsp leg, init'),
    ('S86829D', 'Laceration of musc/tend at lower leg level, unsp leg, subs'),
    ('S86829S', 'Lacerat musc/tend at lower leg level, unsp leg, sequela'),
    ('S86891A', 'Inj oth musc/tend at lower leg level, right leg, init'),
    ('S86891D', 'Inj oth musc/tend at lower leg level, right leg, subs'),
    ('S86891S', 'Inj oth musc/tend at lower leg level, right leg, sequela'),
    ('S86892A', 'Inj oth musc/tend at lower leg level, left leg, init'),
    ('S86892D', 'Inj oth musc/tend at lower leg level, left leg, subs'),
    ('S86892S', 'Inj oth musc/tend at lower leg level, left leg, sequela'),
    ('S86899A', 'Inj oth musc/tend at lower leg level, unsp leg, init'),
    ('S86899D', 'Inj oth musc/tend at lower leg level, unsp leg, subs'),
    ('S86899S', 'Inj oth musc/tend at lower leg level, unsp leg, sequela'),
    ('S86901A', 'Unsp inj unsp musc/tend at lower leg level, right leg, init'),
    ('S86901D', 'Unsp inj unsp musc/tend at lower leg level, right leg, subs'),
    ('S86901S', 'Unsp inj unsp musc/tend at low leg level, right leg, sequela'),
    ('S86902A', 'Unsp inj unsp musc/tend at lower leg level, left leg, init'),
    ('S86902D', 'Unsp inj unsp musc/tend at lower leg level, left leg, subs'),
    ('S86902S', 'Unsp inj unsp musc/tend at low leg level, left leg, sequela'),
    ('S86909A', 'Unsp inj unsp musc/tend at lower leg level, unsp leg, init'),
    ('S86909D', 'Unsp inj unsp musc/tend at lower leg level, unsp leg, subs'),
    ('S86909S', 'Unsp inj unsp musc/tend at low leg level, unsp leg, sequela'),
    ('S86911A', 'Strain of unsp musc/tend at lower leg level, right leg, init'),
    ('S86911D', 'Strain of unsp musc/tend at lower leg level, right leg, subs'),
    ('S86911S', 'Strain unsp musc/tend at low leg level, right leg, sequela'),
    ('S86912A', 'Strain of unsp musc/tend at lower leg level, left leg, init'),
    ('S86912D', 'Strain of unsp musc/tend at lower leg level, left leg, subs'),
    ('S86912S', 'Strain of unsp musc/tend at low leg level, left leg, sequela'),
    ('S86919A', 'Strain of unsp musc/tend at lower leg level, unsp leg, init'),
    ('S86919D', 'Strain of unsp musc/tend at lower leg level, unsp leg, subs'),
    ('S86919S', 'Strain of unsp musc/tend at low leg level, unsp leg, sequela'),
    ('S86921A', 'Lacerat unsp musc/tend at lower leg level, right leg, init'),
    ('S86921D', 'Lacerat unsp musc/tend at lower leg level, right leg, subs'),
    ('S86921S', 'Lacerat unsp musc/tend at low leg level, right leg, sequela'),
    ('S86922A', 'Lacerat unsp musc/tend at lower leg level, left leg, init'),
    ('S86922D', 'Lacerat unsp musc/tend at lower leg level, left leg, subs'),
    ('S86922S', 'Lacerat unsp musc/tend at lower leg level, left leg, sequela'),
    ('S86929A', 'Lacerat unsp musc/tend at lower leg level, unsp leg, init'),
    ('S86929D', 'Lacerat unsp musc/tend at lower leg level, unsp leg, subs'),
    ('S86929S', 'Lacerat unsp musc/tend at lower leg level, unsp leg, sequela'),
    ('S86991A', 'Inj unsp musc/tend at lower leg level, right leg, init'),
    ('S86991D', 'Inj unsp musc/tend at lower leg level, right leg, subs'),
    ('S86991S', 'Inj unsp musc/tend at lower leg level, right leg, sequela'),
    ('S86992A', 'Inj unsp musc/tend at lower leg level, left leg, init'),
    ('S86992D', 'Inj unsp musc/tend at lower leg level, left leg, subs'),
    ('S86992S', 'Inj unsp musc/tend at lower leg level, left leg, sequela'),
    ('S86999A', 'Inj unsp musc/tend at lower leg level, unsp leg, init'),
    ('S86999D', 'Inj unsp musc/tend at lower leg level, unsp leg, subs'),
    ('S86999S', 'Inj unsp musc/tend at lower leg level, unsp leg, sequela'),
    ('S8700XA', 'Crushing injury of unspecified knee, initial encounter'),
    ('S8700XD', 'Crushing injury of unspecified knee, subsequent encounter'),
    ('S8700XS', 'Crushing injury of unspecified knee, sequela'),
    ('S8701XA', 'Crushing injury of right knee, initial encounter'),
    ('S8701XD', 'Crushing injury of right knee, subsequent encounter'),
    ('S8701XS', 'Crushing injury of right knee, sequela'),
    ('S8702XA', 'Crushing injury of left knee, initial encounter'),
    ('S8702XD', 'Crushing injury of left knee, subsequent encounter'),
    ('S8702XS', 'Crushing injury of left knee, sequela'),
    ('S8780XA', 'Crushing injury of unspecified lower leg, initial encounter'),
    ('S8780XD', 'Crushing injury of unspecified lower leg, subs encntr'),
    ('S8780XS', 'Crushing injury of unspecified lower leg, sequela'),
    ('S8781XA', 'Crushing injury of right lower leg, initial encounter'),
    ('S8781XD', 'Crushing injury of right lower leg, subsequent encounter'),
    ('S8781XS', 'Crushing injury of right lower leg, sequela'),
    ('S8782XA', 'Crushing injury of left lower leg, initial encounter'),
    ('S8782XD', 'Crushing injury of left lower leg, subsequent encounter'),
    ('S8782XS', 'Crushing injury of left lower leg, sequela'),
    ('S88011A', 'Complete traumatic amputation at knee level, r low leg, init'),
    ('S88011D', 'Complete traumatic amputation at knee level, r low leg, subs'),
    ('S88011S', 'Complete traumatic amp at knee level, r low leg, sequela'),
    ('S88012A', 'Complete traumatic amputation at knee level, l low leg, init'),
    ('S88012D', 'Complete traumatic amputation at knee level, l low leg, subs'),
    ('S88012S', 'Complete traumatic amp at knee level, l low leg, sequela'),
    ('S88019A', 'Complete traumatic amp at knee level, unsp lower leg, init'),
    ('S88019D', 'Complete traumatic amp at knee level, unsp lower leg, subs'),
    ('S88019S', 'Complete traumatic amp at knee level, unsp low leg, sequela'),
    ('S88021A', 'Partial traumatic amputation at knee level, r low leg, init'),
    ('S88021D', 'Partial traumatic amputation at knee level, r low leg, subs'),
    ('S88021S', 'Partial traumatic amp at knee level, r low leg, sequela'),
    ('S88022A', 'Partial traumatic amputation at knee level, l low leg, init'),
    ('S88022D', 'Partial traumatic amputation at knee level, l low leg, subs'),
    ('S88022S', 'Partial traumatic amp at knee level, l low leg, sequela'),
    ('S88029A', 'Partial traumatic amp at knee level, unsp lower leg, init'),
    ('S88029D', 'Partial traumatic amp at knee level, unsp lower leg, subs'),
    ('S88029S', 'Partial traumatic amp at knee level, unsp lower leg, sequela'),
    ('S88111A', 'Complete traum amp at lev betw kn and ankl, r low leg, init'),
    ('S88111D', 'Complete traum amp at lev betw kn and ankl, r low leg, subs'),
    ('S88111S', 'Complete traum amp at lev betw kn and ankl, r low leg, sqla'),
    ('S88112A', 'Complete traum amp at lev betw kn and ankl, l low leg, init'),
    ('S88112D', 'Complete traum amp at lev betw kn and ankl, l low leg, subs'),
    ('S88112S', 'Complete traum amp at lev betw kn and ankl, l low leg, sqla'),
    ('S88119A', 'Complete traum amp at lev betw kn & ankl, unsp low leg, init'),
    ('S88119D', 'Complete traum amp at lev betw kn & ankl, unsp low leg, subs'),
    ('S88119S', 'Complete traum amp at lev betw kn & ankl, unsp low leg, sqla'),
    ('S88121A', 'Part traum amp at level betw knee and ankle, r low leg, init'),
    ('S88121D', 'Part traum amp at level betw knee and ankle, r low leg, subs'),
    ('S88121S', 'Part traum amp at level betw knee and ankle, r low leg, sqla'),
    ('S88122A', 'Part traum amp at level betw knee and ankle, l low leg, init'),
    ('S88122D', 'Part traum amp at level betw knee and ankle, l low leg, subs'),
    ('S88122S', 'Part traum amp at level betw knee and ankle, l low leg, sqla'),
    ('S88129A', 'Part traum amp at lev betw knee and ankl, unsp low leg, init'),
    ('S88129D', 'Part traum amp at lev betw knee and ankl, unsp low leg, subs'),
    ('S88129S', 'Part traum amp at lev betw knee and ankl, unsp low leg, sqla'),
    ('S88911A', 'Complete traumatic amputation of r low leg, level unsp, init'),
    ('S88911D', 'Complete traumatic amputation of r low leg, level unsp, subs'),
    ('S88911S', 'Complete traumatic amp of r low leg, level unsp, sequela'),
    ('S88912A', 'Complete traumatic amputation of l low leg, level unsp, init'),
    ('S88912D', 'Complete traumatic amputation of l low leg, level unsp, subs'),
    ('S88912S', 'Complete traumatic amp of l low leg, level unsp, sequela'),
    ('S88919A', 'Complete traumatic amp of unsp lower leg, level unsp, init'),
    ('S88919D', 'Complete traumatic amp of unsp lower leg, level unsp, subs'),
    ('S88919S', 'Complete traumatic amp of unsp low leg, level unsp, sequela'),
    ('S88921A', 'Partial traumatic amputation of r low leg, level unsp, init'),
    ('S88921D', 'Partial traumatic amputation of r low leg, level unsp, subs'),
    ('S88921S', 'Partial traumatic amp of r low leg, level unsp, sequela'),
    ('S88922A', 'Partial traumatic amputation of l low leg, level unsp, init'),
    ('S88922D', 'Partial traumatic amputation of l low leg, level unsp, subs'),
    ('S88922S', 'Partial traumatic amp of l low leg, level unsp, sequela'),
    ('S88929A', 'Partial traumatic amp of unsp lower leg, level unsp, init'),
    ('S88929D', 'Partial traumatic amp of unsp lower leg, level unsp, subs'),
    ('S88929S', 'Partial traumatic amp of unsp lower leg, level unsp, sequela'),
    ('S89001A', 'Unsp physeal fracture of upper end of right tibia, init'),
    ('S89001D', 'Unsp physl fx upper end of r tibia, subs for fx w routn heal'),
    ('S89001G', 'Unsp physl fx upper end of r tibia, subs for fx w delay heal'),
    ('S89001K', 'Unsp physeal fx upper end of r tibia, subs for fx w nonunion'),
    ('S89001P', 'Unsp physeal fx upper end of r tibia, subs for fx w malunion'),
    ('S89001S', 'Unsp physeal fracture of upper end of right tibia, sequela'),
    ('S89002A', 'Unsp physeal fracture of upper end of left tibia, init'),
    ('S89002D', 'Unsp physl fx upper end of l tibia, subs for fx w routn heal'),
    ('S89002G', 'Unsp physl fx upper end of l tibia, subs for fx w delay heal'),
    ('S89002K', 'Unsp physeal fx upper end of l tibia, subs for fx w nonunion'),
    ('S89002P', 'Unsp physeal fx upper end of l tibia, subs for fx w malunion'),
    ('S89002S', 'Unsp physeal fracture of upper end of left tibia, sequela'),
    ('S89009A', 'Unsp physeal fracture of upper end of unsp tibia, init'),
    ('S89009D', 'Unsp physl fx upper end unsp tibia, subs for fx w routn heal'),
    ('S89009G', 'Unsp physl fx upper end unsp tibia, subs for fx w delay heal'),
    ('S89009K', 'Unsp physl fx upper end unsp tibia, subs for fx w nonunion'),
    ('S89009P', 'Unsp physl fx upper end unsp tibia, subs for fx w malunion'),
    ('S89009S', 'Unsp physeal fracture of upper end of unsp tibia, sequela'),
    ('S89011A', 'Sltr-haris Type I physeal fx upper end of right tibia, init'),
    ('S89011D', 'Sltr-haris Type I physl fx upr end r tibia, 7thD'),
    ('S89011G', 'Sltr-haris Type I physl fx upr end r tibia, 7thG'),
    ('S89011K', 'Sltr-haris Type I physl fx upr end r tibia, 7thK'),
    ('S89011P', 'Sltr-haris Type I physl fx upr end r tibia, 7thP'),
    ('S89011S', 'Sltr-haris Type I physeal fx upper end of r tibia, sequela'),
    ('S89012A', 'Sltr-haris Type I physeal fx upper end of left tibia, init'),
    ('S89012D', 'Sltr-haris Type I physl fx upr end l tibia, 7thD'),
    ('S89012G', 'Sltr-haris Type I physl fx upr end l tibia, 7thG'),
    ('S89012K', 'Sltr-haris Type I physl fx upr end l tibia, 7thK'),
    ('S89012P', 'Sltr-haris Type I physl fx upr end l tibia, 7thP'),
    ('S89012S', 'Sltr-haris Type I physeal fx upper end of l tibia, sequela'),
    ('S89019A', 'Sltr-haris Type I physeal fx upper end of unsp tibia, init'),
    ('S89019D', 'Sltr-haris Type I physl fx upr end unsp tibia, 7thD'),
    ('S89019G', 'Sltr-haris Type I physl fx upr end unsp tibia, 7thG'),
    ('S89019K', 'Sltr-haris Type I physl fx upr end unsp tibia, 7thK'),
    ('S89019P', 'Sltr-haris Type I physl fx upr end unsp tibia, 7thP'),
    ('S89019S', 'Sltr-haris Type I physl fx upper end of unsp tibia, sequela'),
    ('S89021A', 'Sltr-haris Type II physeal fx upper end of right tibia, init'),
    ('S89021D', 'Sltr-haris Type II physl fx upr end r tibia, 7thD'),
    ('S89021G', 'Sltr-haris Type II physl fx upr end r tibia, 7thG'),
    ('S89021K', 'Sltr-haris Type II physl fx upr end r tibia, 7thK'),
    ('S89021P', 'Sltr-haris Type II physl fx upr end r tibia, 7thP'),
    ('S89021S', 'Sltr-haris Type II physeal fx upper end of r tibia, sequela'),
    ('S89022A', 'Sltr-haris Type II physeal fx upper end of left tibia, init'),
    ('S89022D', 'Sltr-haris Type II physl fx upr end l tibia, 7thD'),
    ('S89022G', 'Sltr-haris Type II physl fx upr end l tibia, 7thG'),
    ('S89022K', 'Sltr-haris Type II physl fx upr end l tibia, 7thK'),
    ('S89022P', 'Sltr-haris Type II physl fx upr end l tibia, 7thP'),
    ('S89022S', 'Sltr-haris Type II physeal fx upper end of l tibia, sequela'),
    ('S89029A', 'Sltr-haris Type II physeal fx upper end of unsp tibia, init'),
    ('S89029D', 'Sltr-haris Type II physl fx upr end unsp tibia, 7thD'),
    ('S89029G', 'Sltr-haris Type II physl fx upr end unsp tibia, 7thG'),
    ('S89029K', 'Sltr-haris Type II physl fx upr end unsp tibia, 7thK'),
    ('S89029P', 'Sltr-haris Type II physl fx upr end unsp tibia, 7thP'),
    ('S89029S', 'Sltr-haris Type II physl fx upper end of unsp tibia, sequela'),
    ('S89031A', 'Sltr-haris Type III physeal fx upper end of r tibia, init'),
    ('S89031D', 'Sltr-haris Type III physl fx upr end r tibia, 7thD'),
    ('S89031G', 'Sltr-haris Type III physl fx upr end r tibia, 7thG'),
    ('S89031K', 'Sltr-haris Type III physl fx upr end r tibia, 7thK'),
    ('S89031P', 'Sltr-haris Type III physl fx upr end r tibia, 7thP'),
    ('S89031S', 'Sltr-haris Type III physeal fx upper end of r tibia, sequela'),
    ('S89032A', 'Sltr-haris Type III physeal fx upper end of left tibia, init'),
    ('S89032D', 'Sltr-haris Type III physl fx upr end l tibia, 7thD'),
    ('S89032G', 'Sltr-haris Type III physl fx upr end l tibia, 7thG'),
    ('S89032K', 'Sltr-haris Type III physl fx upr end l tibia, 7thK'),
    ('S89032P', 'Sltr-haris Type III physl fx upr end l tibia, 7thP'),
    ('S89032S', 'Sltr-haris Type III physeal fx upper end of l tibia, sequela'),
    ('S89039A', 'Sltr-haris Type III physeal fx upper end of unsp tibia, init'),
    ('S89039D', 'Sltr-haris Type III physl fx upr end unsp tibia, 7thD'),
    ('S89039G', 'Sltr-haris Type III physl fx upr end unsp tibia, 7thG'),
    ('S89039K', 'Sltr-haris Type III physl fx upr end unsp tibia, 7thK'),
    ('S89039P', 'Sltr-haris Type III physl fx upr end unsp tibia, 7thP'),
    ('S89039S', 'Sltr-haris Type III physl fx upper end of unsp tibia, sqla'),
    ('S89041A', 'Sltr-haris Type IV physeal fx upper end of right tibia, init'),
    ('S89041D', 'Sltr-haris Type IV physl fx upr end r tibia, 7thD'),
    ('S89041G', 'Sltr-haris Type IV physl fx upr end r tibia, 7thG'),
    ('S89041K', 'Sltr-haris Type IV physl fx upr end r tibia, 7thK'),
    ('S89041P', 'Sltr-haris Type IV physl fx upr end r tibia, 7thP'),
    ('S89041S', 'Sltr-haris Type IV physeal fx upper end of r tibia, sequela'),
    ('S89042A', 'Sltr-haris Type IV physeal fx upper end of left tibia, init'),
    ('S89042D', 'Sltr-haris Type IV physl fx upr end l tibia, 7thD'),
    ('S89042G', 'Sltr-haris Type IV physl fx upr end l tibia, 7thG'),
    ('S89042K', 'Sltr-haris Type IV physl fx upr end l tibia, 7thK'),
    ('S89042P', 'Sltr-haris Type IV physl fx upr end l tibia, 7thP'),
    ('S89042S', 'Sltr-haris Type IV physeal fx upper end of l tibia, sequela'),
    ('S89049A', 'Sltr-haris Type IV physeal fx upper end of unsp tibia, init'),
    ('S89049D', 'Sltr-haris Type IV physl fx upr end unsp tibia, 7thD'),
    ('S89049G', 'Sltr-haris Type IV physl fx upr end unsp tibia, 7thG'),
    ('S89049K', 'Sltr-haris Type IV physl fx upr end unsp tibia, 7thK'),
    ('S89049P', 'Sltr-haris Type IV physl fx upr end unsp tibia, 7thP'),
    ('S89049S', 'Sltr-haris Type IV physl fx upper end of unsp tibia, sequela'),
    ('S89091A', 'Oth physeal fracture of upper end of right tibia, init'),
    ('S89091D', 'Oth physl fx upper end of r tibia, subs for fx w routn heal'),
    ('S89091G', 'Oth physl fx upper end of r tibia, subs for fx w delay heal'),
    ('S89091K', 'Oth physeal fx upper end of r tibia, subs for fx w nonunion'),
    ('S89091P', 'Oth physeal fx upper end of r tibia, subs for fx w malunion'),
    ('S89091S', 'Other physeal fracture of upper end of right tibia, sequela'),
    ('S89092A', 'Oth physeal fracture of upper end of left tibia, init'),
    ('S89092D', 'Oth physl fx upper end of l tibia, subs for fx w routn heal'),
    ('S89092G', 'Oth physl fx upper end of l tibia, subs for fx w delay heal'),
    ('S89092K', 'Oth physeal fx upper end of l tibia, subs for fx w nonunion'),
    ('S89092P', 'Oth physeal fx upper end of l tibia, subs for fx w malunion'),
    ('S89092S', 'Other physeal fracture of upper end of left tibia, sequela'),
    ('S89099A', 'Oth physeal fracture of upper end of unsp tibia, init'),
    ('S89099D', 'Oth physl fx upper end unsp tibia, subs for fx w routn heal'),
    ('S89099G', 'Oth physl fx upper end unsp tibia, subs for fx w delay heal'),
    ('S89099K', 'Oth physl fx upper end of unsp tibia, subs for fx w nonunion'),
    ('S89099P', 'Oth physl fx upper end of unsp tibia, subs for fx w malunion'),
    ('S89099S', 'Other physeal fracture of upper end of unsp tibia, sequela'),
    ('S89101A', 'Unsp physeal fracture of lower end of right tibia, init'),
    ('S89101D', 'Unsp physl fx lower end of r tibia, subs for fx w routn heal'),
    ('S89101G', 'Unsp physl fx lower end of r tibia, subs for fx w delay heal'),
    ('S89101K', 'Unsp physeal fx lower end of r tibia, subs for fx w nonunion'),
    ('S89101P', 'Unsp physeal fx lower end of r tibia, subs for fx w malunion'),
    ('S89101S', 'Unsp physeal fracture of lower end of right tibia, sequela'),
    ('S89102A', 'Unsp physeal fracture of lower end of left tibia, init'),
    ('S89102D', 'Unsp physl fx lower end of l tibia, subs for fx w routn heal'),
    ('S89102G', 'Unsp physl fx lower end of l tibia, subs for fx w delay heal'),
    ('S89102K', 'Unsp physeal fx lower end of l tibia, subs for fx w nonunion'),
    ('S89102P', 'Unsp physeal fx lower end of l tibia, subs for fx w malunion'),
    ('S89102S', 'Unsp physeal fracture of lower end of left tibia, sequela'),
    ('S89109A', 'Unsp physeal fracture of lower end of unsp tibia, init'),
    ('S89109D', 'Unsp physl fx lower end unsp tibia, subs for fx w routn heal'),
    ('S89109G', 'Unsp physl fx lower end unsp tibia, subs for fx w delay heal'),
    ('S89109K', 'Unsp physl fx lower end unsp tibia, subs for fx w nonunion'),
    ('S89109P', 'Unsp physl fx lower end unsp tibia, subs for fx w malunion'),
    ('S89109S', 'Unsp physeal fracture of lower end of unsp tibia, sequela'),
    ('S89111A', 'Sltr-haris Type I physeal fx lower end of right tibia, init'),
    ('S89111D', 'Sltr-haris Type I physl fx low end r tibia, 7thD'),
    ('S89111G', 'Sltr-haris Type I physl fx low end r tibia, 7thG'),
    ('S89111K', 'Sltr-haris Type I physl fx low end r tibia, 7thK'),
    ('S89111P', 'Sltr-haris Type I physl fx low end r tibia, 7thP'),
    ('S89111S', 'Sltr-haris Type I physeal fx lower end of r tibia, sequela'),
    ('S89112A', 'Sltr-haris Type I physeal fx lower end of left tibia, init'),
    ('S89112D', 'Sltr-haris Type I physl fx low end l tibia, 7thD'),
    ('S89112G', 'Sltr-haris Type I physl fx low end l tibia, 7thG'),
    ('S89112K', 'Sltr-haris Type I physl fx low end l tibia, 7thK'),
    ('S89112P', 'Sltr-haris Type I physl fx low end l tibia, 7thP'),
    ('S89112S', 'Sltr-haris Type I physeal fx lower end of l tibia, sequela'),
    ('S89119A', 'Sltr-haris Type I physeal fx lower end of unsp tibia, init'),
    ('S89119D', 'Sltr-haris Type I physl fx low end unsp tibia, 7thD'),
    ('S89119G', 'Sltr-haris Type I physl fx low end unsp tibia, 7thG'),
    ('S89119K', 'Sltr-haris Type I physl fx low end unsp tibia, 7thK'),
    ('S89119P', 'Sltr-haris Type I physl fx low end unsp tibia, 7thP'),
    ('S89119S', 'Sltr-haris Type I physl fx lower end of unsp tibia, sequela'),
    ('S89121A', 'Sltr-haris Type II physeal fx lower end of right tibia, init'),
    ('S89121D', 'Sltr-haris Type II physl fx low end r tibia, 7thD'),
    ('S89121G', 'Sltr-haris Type II physl fx low end r tibia, 7thG'),
    ('S89121K', 'Sltr-haris Type II physl fx low end r tibia, 7thK'),
    ('S89121P', 'Sltr-haris Type II physl fx low end r tibia, 7thP'),
    ('S89121S', 'Sltr-haris Type II physeal fx lower end of r tibia, sequela'),
    ('S89122A', 'Sltr-haris Type II physeal fx lower end of left tibia, init'),
    ('S89122D', 'Sltr-haris Type II physl fx low end l tibia, 7thD'),
    ('S89122G', 'Sltr-haris Type II physl fx low end l tibia, 7thG'),
    ('S89122K', 'Sltr-haris Type II physl fx low end l tibia, 7thK'),
    ('S89122P', 'Sltr-haris Type II physl fx low end l tibia, 7thP'),
    ('S89122S', 'Sltr-haris Type II physeal fx lower end of l tibia, sequela'),
    ('S89129A', 'Sltr-haris Type II physeal fx lower end of unsp tibia, init'),
    ('S89129D', 'Sltr-haris Type II physl fx low end unsp tibia, 7thD'),
    ('S89129G', 'Sltr-haris Type II physl fx low end unsp tibia, 7thG'),
    ('S89129K', 'Sltr-haris Type II physl fx low end unsp tibia, 7thK'),
    ('S89129P', 'Sltr-haris Type II physl fx low end unsp tibia, 7thP'),
    ('S89129S', 'Sltr-haris Type II physl fx lower end of unsp tibia, sequela'),
    ('S89131A', 'Sltr-haris Type III physeal fx lower end of r tibia, init'),
    ('S89131D', 'Sltr-haris Type III physl fx low end r tibia, 7thD'),
    ('S89131G', 'Sltr-haris Type III physl fx low end r tibia, 7thG'),
    ('S89131K', 'Sltr-haris Type III physl fx low end r tibia, 7thK'),
    ('S89131P', 'Sltr-haris Type III physl fx low end r tibia, 7thP'),
    ('S89131S', 'Sltr-haris Type III physeal fx lower end of r tibia, sequela'),
    ('S89132A', 'Sltr-haris Type III physeal fx lower end of left tibia, init'),
    ('S89132D', 'Sltr-haris Type III physl fx low end l tibia, 7thD'),
    ('S89132G', 'Sltr-haris Type III physl fx low end l tibia, 7thG'),
    ('S89132K', 'Sltr-haris Type III physl fx low end l tibia, 7thK'),
    ('S89132P', 'Sltr-haris Type III physl fx low end l tibia, 7thP'),
    ('S89132S', 'Sltr-haris Type III physeal fx lower end of l tibia, sequela'),
    ('S89139A', 'Sltr-haris Type III physeal fx lower end of unsp tibia, init'),
    ('S89139D', 'Sltr-haris Type III physl fx low end unsp tibia, 7thD'),
    ('S89139G', 'Sltr-haris Type III physl fx low end unsp tibia, 7thG'),
    ('S89139K', 'Sltr-haris Type III physl fx low end unsp tibia, 7thK'),
    ('S89139P', 'Sltr-haris Type III physl fx low end unsp tibia, 7thP'),
    ('S89139S', 'Sltr-haris Type III physl fx lower end of unsp tibia, sqla'),
    ('S89141A', 'Sltr-haris Type IV physeal fx lower end of right tibia, init'),
    ('S89141D', 'Sltr-haris Type IV physl fx low end r tibia, 7thD'),
    ('S89141G', 'Sltr-haris Type IV physl fx low end r tibia, 7thG'),
    ('S89141K', 'Sltr-haris Type IV physl fx low end r tibia, 7thK'),
    ('S89141P', 'Sltr-haris Type IV physl fx low end r tibia, 7thP'),
    ('S89141S', 'Sltr-haris Type IV physeal fx lower end of r tibia, sequela'),
    ('S89142A', 'Sltr-haris Type IV physeal fx lower end of left tibia, init'),
    ('S89142D', 'Sltr-haris Type IV physl fx low end l tibia, 7thD'),
    ('S89142G', 'Sltr-haris Type IV physl fx low end l tibia, 7thG'),
    ('S89142K', 'Sltr-haris Type IV physl fx low end l tibia, 7thK'),
    ('S89142P', 'Sltr-haris Type IV physl fx low end l tibia, 7thP'),
    ('S89142S', 'Sltr-haris Type IV physeal fx lower end of l tibia, sequela'),
    ('S89149A', 'Sltr-haris Type IV physeal fx lower end of unsp tibia, init'),
    ('S89149D', 'Sltr-haris Type IV physl fx low end unsp tibia, 7thD'),
    ('S89149G', 'Sltr-haris Type IV physl fx low end unsp tibia, 7thG'),
    ('S89149K', 'Sltr-haris Type IV physl fx low end unsp tibia, 7thK'),
    ('S89149P', 'Sltr-haris Type IV physl fx low end unsp tibia, 7thP'),
    ('S89149S', 'Sltr-haris Type IV physl fx lower end of unsp tibia, sequela'),
    ('S89191A', 'Oth physeal fracture of lower end of right tibia, init'),
    ('S89191D', 'Oth physl fx lower end of r tibia, subs for fx w routn heal'),
    ('S89191G', 'Oth physl fx lower end of r tibia, subs for fx w delay heal'),
    ('S89191K', 'Oth physeal fx lower end of r tibia, subs for fx w nonunion'),
    ('S89191P', 'Oth physeal fx lower end of r tibia, subs for fx w malunion'),
    ('S89191S', 'Other physeal fracture of lower end of right tibia, sequela'),
    ('S89192A', 'Oth physeal fracture of lower end of left tibia, init'),
    ('S89192D', 'Oth physl fx lower end of l tibia, subs for fx w routn heal'),
    ('S89192G', 'Oth physl fx lower end of l tibia, subs for fx w delay heal'),
    ('S89192K', 'Oth physeal fx lower end of l tibia, subs for fx w nonunion'),
    ('S89192P', 'Oth physeal fx lower end of l tibia, subs for fx w malunion'),
    ('S89192S', 'Other physeal fracture of lower end of left tibia, sequela'),
    ('S89199A', 'Oth physeal fracture of lower end of unsp tibia, init'),
    ('S89199D', 'Oth physl fx lower end unsp tibia, subs for fx w routn heal'),
    ('S89199G', 'Oth physl fx lower end unsp tibia, subs for fx w delay heal'),
    ('S89199K', 'Oth physl fx lower end of unsp tibia, subs for fx w nonunion'),
    ('S89199P', 'Oth physl fx lower end of unsp tibia, subs for fx w malunion'),
    ('S89199S', 'Other physeal fracture of lower end of unsp tibia, sequela'),
    ('S89201A', 'Unsp physeal fracture of upper end of right fibula, init'),
    ('S89201D', 'Unsp physl fx upper end r fibula, subs for fx w routn heal'),
    ('S89201G', 'Unsp physl fx upper end r fibula, subs for fx w delay heal'),
    ('S89201K', 'Unsp physl fx upper end of r fibula, subs for fx w nonunion'),
    ('S89201P', 'Unsp physl fx upper end of r fibula, subs for fx w malunion'),
    ('S89201S', 'Unsp physeal fracture of upper end of right fibula, sequela'),
    ('S89202A', 'Unsp physeal fracture of upper end of left fibula, init'),
    ('S89202D', 'Unsp physl fx upper end l fibula, subs for fx w routn heal'),
    ('S89202G', 'Unsp physl fx upper end l fibula, subs for fx w delay heal'),
    ('S89202K', 'Unsp physl fx upper end of l fibula, subs for fx w nonunion'),
    ('S89202P', 'Unsp physl fx upper end of l fibula, subs for fx w malunion'),
    ('S89202S', 'Unsp physeal fracture of upper end of left fibula, sequela'),
    ('S89209A', 'Unsp physeal fracture of upper end of unsp fibula, init'),
    ('S89209D', 'Unsp physl fx upr end unsp fibula, subs for fx w routn heal'),
    ('S89209G', 'Unsp physl fx upr end unsp fibula, subs for fx w delay heal'),
    ('S89209K', 'Unsp physl fx upper end unsp fibula, subs for fx w nonunion'),
    ('S89209P', 'Unsp physl fx upper end unsp fibula, subs for fx w malunion'),
    ('S89209S', 'Unsp physeal fracture of upper end of unsp fibula, sequela'),
    ('S89211A', 'Sltr-haris Type I physeal fx upper end of r fibula, init'),
    ('S89211D', 'Sltr-haris Type I physl fx upr end r fibula, 7thD'),
    ('S89211G', 'Sltr-haris Type I physl fx upr end r fibula, 7thG'),
    ('S89211K', 'Sltr-haris Type I physl fx upr end r fibula, 7thK'),
    ('S89211P', 'Sltr-haris Type I physl fx upr end r fibula, 7thP'),
    ('S89211S', 'Sltr-haris Type I physeal fx upper end of r fibula, sequela'),
    ('S89212A', 'Sltr-haris Type I physeal fx upper end of left fibula, init'),
    ('S89212D', 'Sltr-haris Type I physl fx upr end l fibula, 7thD'),
    ('S89212G', 'Sltr-haris Type I physl fx upr end l fibula, 7thG'),
    ('S89212K', 'Sltr-haris Type I physl fx upr end l fibula, 7thK'),
    ('S89212P', 'Sltr-haris Type I physl fx upr end l fibula, 7thP'),
    ('S89212S', 'Sltr-haris Type I physeal fx upper end of l fibula, sequela'),
    ('S89219A', 'Sltr-haris Type I physeal fx upper end of unsp fibula, init'),
    ('S89219D', 'Sltr-haris Type I physl fx upr end unsp fibula, 7thD'),
    ('S89219G', 'Sltr-haris Type I physl fx upr end unsp fibula, 7thG'),
    ('S89219K', 'Sltr-haris Type I physl fx upr end unsp fibula, 7thK'),
    ('S89219P', 'Sltr-haris Type I physl fx upr end unsp fibula, 7thP'),
    ('S89219S', 'Sltr-haris Type I physl fx upper end of unsp fibula, sequela'),
    ('S89221A', 'Sltr-haris Type II physeal fx upper end of r fibula, init'),
    ('S89221D', 'Sltr-haris Type II physl fx upr end r fibula, 7thD'),
    ('S89221G', 'Sltr-haris Type II physl fx upr end r fibula, 7thG'),
    ('S89221K', 'Sltr-haris Type II physl fx upr end r fibula, 7thK'),
    ('S89221P', 'Sltr-haris Type II physl fx upr end r fibula, 7thP'),
    ('S89221S', 'Sltr-haris Type II physeal fx upper end of r fibula, sequela'),
    ('S89222A', 'Sltr-haris Type II physeal fx upper end of left fibula, init'),
    ('S89222D', 'Sltr-haris Type II physl fx upr end l fibula, 7thD'),
    ('S89222G', 'Sltr-haris Type II physl fx upr end l fibula, 7thG'),
    ('S89222K', 'Sltr-haris Type II physl fx upr end l fibula, 7thK'),
    ('S89222P', 'Sltr-haris Type II physl fx upr end l fibula, 7thP'),
    ('S89222S', 'Sltr-haris Type II physeal fx upper end of l fibula, sequela'),
    ('S89229A', 'Sltr-haris Type II physeal fx upper end of unsp fibula, init'),
    ('S89229D', 'Sltr-haris Type II physl fx upr end unsp fibula, 7thD'),
    ('S89229G', 'Sltr-haris Type II physl fx upr end unsp fibula, 7thG'),
    ('S89229K', 'Sltr-haris Type II physl fx upr end unsp fibula, 7thK'),
    ('S89229P', 'Sltr-haris Type II physl fx upr end unsp fibula, 7thP'),
    ('S89229S', 'Sltr-haris Type II physl fx upper end of unsp fibula, sqla'),
    ('S89291A', 'Oth physeal fracture of upper end of right fibula, init'),
    ('S89291D', 'Oth physl fx upper end of r fibula, subs for fx w routn heal'),
    ('S89291G', 'Oth physl fx upper end of r fibula, subs for fx w delay heal'),
    ('S89291K', 'Oth physeal fx upper end of r fibula, subs for fx w nonunion'),
    ('S89291P', 'Oth physeal fx upper end of r fibula, subs for fx w malunion'),
    ('S89291S', 'Other physeal fracture of upper end of right fibula, sequela'),
    ('S89292A', 'Oth physeal fracture of upper end of left fibula, init'),
    ('S89292D', 'Oth physl fx upper end of l fibula, subs for fx w routn heal'),
    ('S89292G', 'Oth physl fx upper end of l fibula, subs for fx w delay heal'),
    ('S89292K', 'Oth physeal fx upper end of l fibula, subs for fx w nonunion'),
    ('S89292P', 'Oth physeal fx upper end of l fibula, subs for fx w malunion'),
    ('S89292S', 'Other physeal fracture of upper end of left fibula, sequela'),
    ('S89299A', 'Oth physeal fracture of upper end of unsp fibula, init'),
    ('S89299D', 'Oth physl fx upper end unsp fibula, subs for fx w routn heal'),
    ('S89299G', 'Oth physl fx upper end unsp fibula, subs for fx w delay heal'),
    ('S89299K', 'Oth physl fx upper end unsp fibula, subs for fx w nonunion'),
    ('S89299P', 'Oth physl fx upper end unsp fibula, subs for fx w malunion'),
    ('S89299S', 'Other physeal fracture of upper end of unsp fibula, sequela'),
    ('S89301A', 'Unsp physeal fracture of lower end of right fibula, init'),
    ('S89301D', 'Unsp physl fx lower end r fibula, subs for fx w routn heal'),
    ('S89301G', 'Unsp physl fx lower end r fibula, subs for fx w delay heal'),
    ('S89301K', 'Unsp physl fx lower end of r fibula, subs for fx w nonunion'),
    ('S89301P', 'Unsp physl fx lower end of r fibula, subs for fx w malunion'),
    ('S89301S', 'Unsp physeal fracture of lower end of right fibula, sequela'),
    ('S89302A', 'Unsp physeal fracture of lower end of left fibula, init'),
    ('S89302D', 'Unsp physl fx lower end l fibula, subs for fx w routn heal'),
    ('S89302G', 'Unsp physl fx lower end l fibula, subs for fx w delay heal'),
    ('S89302K', 'Unsp physl fx lower end of l fibula, subs for fx w nonunion'),
    ('S89302P', 'Unsp physl fx lower end of l fibula, subs for fx w malunion'),
    ('S89302S', 'Unsp physeal fracture of lower end of left fibula, sequela'),
    ('S89309A', 'Unsp physeal fracture of lower end of unsp fibula, init'),
    ('S89309D', 'Unsp physl fx low end unsp fibula, subs for fx w routn heal'),
    ('S89309G', 'Unsp physl fx low end unsp fibula, subs for fx w delay heal'),
    ('S89309K', 'Unsp physl fx lower end unsp fibula, subs for fx w nonunion'),
    ('S89309P', 'Unsp physl fx lower end unsp fibula, subs for fx w malunion'),
    ('S89309S', 'Unsp physeal fracture of lower end of unsp fibula, sequela'),
    ('S89311A', 'Sltr-haris Type I physeal fx lower end of r fibula, init'),
    ('S89311D', 'Sltr-haris Type I physl fx low end r fibula, 7thD'),
    ('S89311G', 'Sltr-haris Type I physl fx low end r fibula, 7thG'),
    ('S89311K', 'Sltr-haris Type I physl fx low end r fibula, 7thK'),
    ('S89311P', 'Sltr-haris Type I physl fx low end r fibula, 7thP'),
    ('S89311S', 'Sltr-haris Type I physeal fx lower end of r fibula, sequela'),
    ('S89312A', 'Sltr-haris Type I physeal fx lower end of left fibula, init'),
    ('S89312D', 'Sltr-haris Type I physl fx low end l fibula, 7thD'),
    ('S89312G', 'Sltr-haris Type I physl fx low end l fibula, 7thG'),
    ('S89312K', 'Sltr-haris Type I physl fx low end l fibula, 7thK'),
    ('S89312P', 'Sltr-haris Type I physl fx low end l fibula, 7thP'),
    ('S89312S', 'Sltr-haris Type I physeal fx lower end of l fibula, sequela'),
    ('S89319A', 'Sltr-haris Type I physeal fx lower end of unsp fibula, init'),
    ('S89319D', 'Sltr-haris Type I physl fx low end unsp fibula, 7thD'),
    ('S89319G', 'Sltr-haris Type I physl fx low end unsp fibula, 7thG'),
    ('S89319K', 'Sltr-haris Type I physl fx low end unsp fibula, 7thK'),
    ('S89319P', 'Sltr-haris Type I physl fx low end unsp fibula, 7thP'),
    ('S89319S', 'Sltr-haris Type I physl fx lower end of unsp fibula, sequela'),
    ('S89321A', 'Sltr-haris Type II physeal fx lower end of r fibula, init'),
    ('S89321D', 'Sltr-haris Type II physl fx low end r fibula, 7thD'),
    ('S89321G', 'Sltr-haris Type II physl fx low end r fibula, 7thG'),
    ('S89321K', 'Sltr-haris Type II physl fx low end r fibula, 7thK'),
    ('S89321P', 'Sltr-haris Type II physl fx low end r fibula, 7thP'),
    ('S89321S', 'Sltr-haris Type II physeal fx lower end of r fibula, sequela'),
    ('S89322A', 'Sltr-haris Type II physeal fx lower end of left fibula, init'),
    ('S89322D', 'Sltr-haris Type II physl fx low end l fibula, 7thD'),
    ('S89322G', 'Sltr-haris Type II physl fx low end l fibula, 7thG'),
    ('S89322K', 'Sltr-haris Type II physl fx low end l fibula, 7thK'),
    ('S89322P', 'Sltr-haris Type II physl fx low end l fibula, 7thP'),
    ('S89322S', 'Sltr-haris Type II physeal fx lower end of l fibula, sequela'),
    ('S89329A', 'Sltr-haris Type II physeal fx lower end of unsp fibula, init'),
    ('S89329D', 'Sltr-haris Type II physl fx low end unsp fibula, 7thD'),
    ('S89329G', 'Sltr-haris Type II physl fx low end unsp fibula, 7thG'),
    ('S89329K', 'Sltr-haris Type II physl fx low end unsp fibula, 7thK'),
    ('S89329P', 'Sltr-haris Type II physl fx low end unsp fibula, 7thP'),
    ('S89329S', 'Sltr-haris Type II physl fx lower end of unsp fibula, sqla'),
    ('S89391A', 'Oth physeal fracture of lower end of right fibula, init'),
    ('S89391D', 'Oth physl fx lower end of r fibula, subs for fx w routn heal'),
    ('S89391G', 'Oth physl fx lower end of r fibula, subs for fx w delay heal'),
    ('S89391K', 'Oth physeal fx lower end of r fibula, subs for fx w nonunion'),
    ('S89391P', 'Oth physeal fx lower end of r fibula, subs for fx w malunion'),
    ('S89391S', 'Other physeal fracture of lower end of right fibula, sequela'),
    ('S89392A', 'Oth physeal fracture of lower end of left fibula, init'),
    ('S89392D', 'Oth physl fx lower end of l fibula, subs for fx w routn heal'),
    ('S89392G', 'Oth physl fx lower end of l fibula, subs for fx w delay heal'),
    ('S89392K', 'Oth physeal fx lower end of l fibula, subs for fx w nonunion'),
    ('S89392P', 'Oth physeal fx lower end of l fibula, subs for fx w malunion'),
    ('S89392S', 'Other physeal fracture of lower end of left fibula, sequela'),
    ('S89399A', 'Oth physeal fracture of lower end of unsp fibula, init'),
    ('S89399D', 'Oth physl fx lower end unsp fibula, subs for fx w routn heal'),
    ('S89399G', 'Oth physl fx lower end unsp fibula, subs for fx w delay heal'),
    ('S89399K', 'Oth physl fx lower end unsp fibula, subs for fx w nonunion'),
    ('S89399P', 'Oth physl fx lower end unsp fibula, subs for fx w malunion'),
    ('S89399S', 'Other physeal fracture of lower end of unsp fibula, sequela'),
    ('S8980XA', 'Oth injuries of unspecified lower leg, init encntr'),
    ('S8980XD', 'Oth injuries of unspecified lower leg, subs encntr'),
    ('S8980XS', 'Other specified injuries of unspecified lower leg, sequela'),
    ('S8981XA', 'Other specified injuries of right lower leg, init encntr'),
    ('S8981XD', 'Other specified injuries of right lower leg, subs encntr'),
    ('S8981XS', 'Other specified injuries of right lower leg, sequela'),
    ('S8982XA', 'Other specified injuries of left lower leg, init encntr'),
    ('S8982XD', 'Other specified injuries of left lower leg, subs encntr'),
    ('S8982XS', 'Other specified injuries of left lower leg, sequela'),
    ('S8990XA', 'Unspecified injury of unspecified lower leg, init encntr'),
    ('S8990XD', 'Unspecified injury of unspecified lower leg, subs encntr'),
    ('S8990XS', 'Unspecified injury of unspecified lower leg, sequela'),
    ('S8991XA', 'Unspecified injury of right lower leg, initial encounter'),
    ('S8991XD', 'Unspecified injury of right lower leg, subsequent encounter'),
    ('S8991XS', 'Unspecified injury of right lower leg, sequela'),
    ('S8992XA', 'Unspecified injury of left lower leg, initial encounter'),
    ('S8992XD', 'Unspecified injury of left lower leg, subsequent encounter'),
    ('S8992XS', 'Unspecified injury of left lower leg, sequela'),
    ('S9000XA', 'Contusion of unspecified ankle, initial encounter'),
    ('S9000XD', 'Contusion of unspecified ankle, subsequent encounter'),
    ('S9000XS', 'Contusion of unspecified ankle, sequela'),
    ('S9001XA', 'Contusion of right ankle, initial encounter'),
    ('S9001XD', 'Contusion of right ankle, subsequent encounter'),
    ('S9001XS', 'Contusion of right ankle, sequela'),
    ('S9002XA', 'Contusion of left ankle, initial encounter'),
    ('S9002XD', 'Contusion of left ankle, subsequent encounter'),
    ('S9002XS', 'Contusion of left ankle, sequela'),
    ('S90111A', 'Contusion of right great toe w/o damage to nail, init encntr'),
    ('S90111D', 'Contusion of right great toe w/o damage to nail, subs encntr'),
    ('S90111S', 'Contusion of right great toe without damage to nail, sequela'),
    ('S90112A', 'Contusion of left great toe w/o damage to nail, init encntr'),
    ('S90112D', 'Contusion of left great toe w/o damage to nail, subs encntr'),
    ('S90112S', 'Contusion of left great toe without damage to nail, sequela'),
    ('S90119A', 'Contusion of unsp great toe w/o damage to nail, init encntr'),
    ('S90119D', 'Contusion of unsp great toe w/o damage to nail, subs encntr'),
    ('S90119S', 'Contusion of unsp great toe without damage to nail, sequela'),
    ('S90121A', 'Contusion of right lesser toe(s) w/o damage to nail, init'),
    ('S90121D', 'Contusion of right lesser toe(s) w/o damage to nail, subs'),
    ('S90121S', 'Contusion of right lesser toe(s) w/o damage to nail, sequela'),
    ('S90122A', 'Contusion of left lesser toe(s) w/o damage to nail, init'),
    ('S90122D', 'Contusion of left lesser toe(s) w/o damage to nail, subs'),
    ('S90122S', 'Contusion of left lesser toe(s) w/o damage to nail, sequela'),
    ('S90129A', 'Contusion of unsp lesser toe(s) w/o damage to nail, init'),
    ('S90129D', 'Contusion of unsp lesser toe(s) w/o damage to nail, subs'),
    ('S90129S', 'Contusion of unsp lesser toe(s) w/o damage to nail, sequela'),
    ('S90211A', 'Contusion of right great toe w damage to nail, init encntr'),
    ('S90211D', 'Contusion of right great toe w damage to nail, subs encntr'),
    ('S90211S', 'Contusion of right great toe with damage to nail, sequela'),
    ('S90212A', 'Contusion of left great toe with damage to nail, init encntr'),
    ('S90212D', 'Contusion of left great toe with damage to nail, subs encntr'),
    ('S90212S', 'Contusion of left great toe with damage to nail, sequela'),
    ('S90219A', 'Contusion of unsp great toe with damage to nail, init encntr'),
    ('S90219D', 'Contusion of unsp great toe with damage to nail, subs encntr'),
    ('S90219S', 'Contusion of unsp great toe with damage to nail, sequela'),
    ('S90221A', 'Contusion of right lesser toe(s) w damage to nail, init'),
    ('S90221D', 'Contusion of right lesser toe(s) w damage to nail, subs'),
    ('S90221S', 'Contusion of right lesser toe(s) w damage to nail, sequela'),
    ('S90222A', 'Contusion of left lesser toe(s) w damage to nail, init'),
    ('S90222D', 'Contusion of left lesser toe(s) w damage to nail, subs'),
    ('S90222S', 'Contusion of left lesser toe(s) with damage to nail, sequela'),
    ('S90229A', 'Contusion of unsp lesser toe(s) w damage to nail, init'),
    ('S90229D', 'Contusion of unsp lesser toe(s) w damage to nail, subs'),
    ('S90229S', 'Contusion of unsp lesser toe(s) with damage to nail, sequela'),
    ('S9030XA', 'Contusion of unspecified foot, initial encounter'),
    ('S9030XD', 'Contusion of unspecified foot, subsequent encounter'),
    ('S9030XS', 'Contusion of unspecified foot, sequela'),
    ('S9031XA', 'Contusion of right foot, initial encounter'),
    ('S9031XD', 'Contusion of right foot, subsequent encounter'),
    ('S9031XS', 'Contusion of right foot, sequela'),
    ('S9032XA', 'Contusion of left foot, initial encounter'),
    ('S9032XD', 'Contusion of left foot, subsequent encounter'),
    ('S9032XS', 'Contusion of left foot, sequela'),
    ('S90411A', 'Abrasion, right great toe, initial encounter'),
    ('S90411D', 'Abrasion, right great toe, subsequent encounter'),
    ('S90411S', 'Abrasion, right great toe, sequela'),
    ('S90412A', 'Abrasion, left great toe, initial encounter'),
    ('S90412D', 'Abrasion, left great toe, subsequent encounter'),
    ('S90412S', 'Abrasion, left great toe, sequela'),
    ('S90413A', 'Abrasion, unspecified great toe, initial encounter'),
    ('S90413D', 'Abrasion, unspecified great toe, subsequent encounter'),
    ('S90413S', 'Abrasion, unspecified great toe, sequela'),
    ('S90414A', 'Abrasion, right lesser toe(s), initial encounter'),
    ('S90414D', 'Abrasion, right lesser toe(s), subsequent encounter'),
    ('S90414S', 'Abrasion, right lesser toe(s), sequela'),
    ('S90415A', 'Abrasion, left lesser toe(s), initial encounter'),
    ('S90415D', 'Abrasion, left lesser toe(s), subsequent encounter'),
    ('S90415S', 'Abrasion, left lesser toe(s), sequela'),
    ('S90416A', 'Abrasion, unspecified lesser toe(s), initial encounter'),
    ('S90416D', 'Abrasion, unspecified lesser toe(s), subsequent encounter'),
    ('S90416S', 'Abrasion, unspecified lesser toe(s), sequela'),
    ('S90421A', 'Blister (nonthermal), right great toe, initial encounter'),
    ('S90421D', 'Blister (nonthermal), right great toe, subsequent encounter'),
    ('S90421S', 'Blister (nonthermal), right great toe, sequela'),
    ('S90422A', 'Blister (nonthermal), left great toe, initial encounter'),
    ('S90422D', 'Blister (nonthermal), left great toe, subsequent encounter'),
    ('S90422S', 'Blister (nonthermal), left great toe, sequela'),
    ('S90423A', 'Blister (nonthermal), unspecified great toe, init encntr'),
    ('S90423D', 'Blister (nonthermal), unspecified great toe, subs encntr'),
    ('S90423S', 'Blister (nonthermal), unspecified great toe, sequela'),
    ('S90424A', 'Blister (nonthermal), right lesser toe(s), initial encounter'),
    ('S90424D', 'Blister (nonthermal), right lesser toe(s), subs encntr'),
    ('S90424S', 'Blister (nonthermal), right lesser toe(s), sequela'),
    ('S90425A', 'Blister (nonthermal), left lesser toe(s), initial encounter'),
    ('S90425D', 'Blister (nonthermal), left lesser toe(s), subs encntr'),
    ('S90425S', 'Blister (nonthermal), left lesser toe(s), sequela'),
    ('S90426A', 'Blister (nonthermal), unspecified lesser toe(s), init encntr'),
    ('S90426D', 'Blister (nonthermal), unspecified lesser toe(s), subs encntr'),
    ('S90426S', 'Blister (nonthermal), unspecified lesser toe(s), sequela'),
    ('S90441A', 'External constriction, right great toe, initial encounter'),
    ('S90441D', 'External constriction, right great toe, subsequent encounter'),
    ('S90441S', 'External constriction, right great toe, sequela'),
    ('S90442A', 'External constriction, left great toe, initial encounter'),
    ('S90442D', 'External constriction, left great toe, subsequent encounter'),
    ('S90442S', 'External constriction, left great toe, sequela'),
    ('S90443A', 'External constriction, unspecified great toe, init encntr'),
    ('S90443D', 'External constriction, unspecified great toe, subs encntr'),
    ('S90443S', 'External constriction, unspecified great toe, sequela'),
    ('S90444A', 'External constriction, right lesser toe(s), init encntr'),
    ('S90444D', 'External constriction, right lesser toe(s), subs encntr'),
    ('S90444S', 'External constriction, right lesser toe(s), sequela'),
    ('S90445A', 'External constriction, left lesser toe(s), initial encounter'),
    ('S90445D', 'External constriction, left lesser toe(s), subs encntr'),
    ('S90445S', 'External constriction, left lesser toe(s), sequela'),
    ('S90446A', 'External constriction, unsp lesser toe(s), init encntr'),
    ('S90446D', 'External constriction, unsp lesser toe(s), subs encntr'),
    ('S90446S', 'External constriction, unspecified lesser toe(s), sequela'),
    ('S90451A', 'Superficial foreign body, right great toe, initial encounter'),
    ('S90451D', 'Superficial foreign body, right great toe, subs encntr'),
    ('S90451S', 'Superficial foreign body, right great toe, sequela'),
    ('S90452A', 'Superficial foreign body, left great toe, initial encounter'),
    ('S90452D', 'Superficial foreign body, left great toe, subs encntr'),
    ('S90452S', 'Superficial foreign body, left great toe, sequela'),
    ('S90453A', 'Superficial foreign body, unspecified great toe, init encntr'),
    ('S90453D', 'Superficial foreign body, unspecified great toe, subs encntr'),
    ('S90453S', 'Superficial foreign body, unspecified great toe, sequela'),
    ('S90454A', 'Superficial foreign body, right lesser toe(s), init encntr'),
    ('S90454D', 'Superficial foreign body, right lesser toe(s), subs encntr'),
    ('S90454S', 'Superficial foreign body, right lesser toe(s), sequela'),
    ('S90455A', 'Superficial foreign body, left lesser toe(s), init encntr'),
    ('S90455D', 'Superficial foreign body, left lesser toe(s), subs encntr'),
    ('S90455S', 'Superficial foreign body, left lesser toe(s), sequela'),
    ('S90456A', 'Superficial foreign body, unsp lesser toe(s), init encntr'),
    ('S90456D', 'Superficial foreign body, unsp lesser toe(s), subs encntr'),
    ('S90456S', 'Superficial foreign body, unspecified lesser toe(s), sequela'),
    ('S90461A', 'Insect bite (nonvenomous), right great toe, init encntr'),
    ('S90461D', 'Insect bite (nonvenomous), right great toe, subs encntr'),
    ('S90461S', 'Insect bite (nonvenomous), right great toe, sequela'),
    ('S90462A', 'Insect bite (nonvenomous), left great toe, initial encounter'),
    ('S90462D', 'Insect bite (nonvenomous), left great toe, subs encntr'),
    ('S90462S', 'Insect bite (nonvenomous), left great toe, sequela'),
    ('S90463A', 'Insect bite (nonvenomous), unsp great toe, init encntr'),
    ('S90463D', 'Insect bite (nonvenomous), unsp great toe, subs encntr'),
    ('S90463S', 'Insect bite (nonvenomous), unspecified great toe, sequela'),
    ('S90464A', 'Insect bite (nonvenomous), right lesser toe(s), init encntr'),
    ('S90464D', 'Insect bite (nonvenomous), right lesser toe(s), subs encntr'),
    ('S90464S', 'Insect bite (nonvenomous), right lesser toe(s), sequela'),
    ('S90465A', 'Insect bite (nonvenomous), left lesser toe(s), init encntr'),
    ('S90465D', 'Insect bite (nonvenomous), left lesser toe(s), subs encntr'),
    ('S90465S', 'Insect bite (nonvenomous), left lesser toe(s), sequela'),
    ('S90466A', 'Insect bite (nonvenomous), unsp lesser toe(s), init encntr'),
    ('S90466D', 'Insect bite (nonvenomous), unsp lesser toe(s), subs encntr'),
    ('S90466S', 'Insect bite (nonvenomous), unsp lesser toe(s), sequela'),
    ('S90471A', 'Other superficial bite of right great toe, initial encounter'),
    ('S90471D', 'Other superficial bite of right great toe, subs encntr'),
    ('S90471S', 'Other superficial bite of right great toe, sequela'),
    ('S90472A', 'Other superficial bite of left great toe, initial encounter'),
    ('S90472D', 'Other superficial bite of left great toe, subs encntr'),
    ('S90472S', 'Other superficial bite of left great toe, sequela'),
    ('S90473A', 'Other superficial bite of unspecified great toe, init encntr'),
    ('S90473D', 'Other superficial bite of unspecified great toe, subs encntr'),
    ('S90473S', 'Other superficial bite of unspecified great toe, sequela'),
    ('S90474A', 'Other superficial bite of right lesser toe(s), init encntr'),
    ('S90474D', 'Other superficial bite of right lesser toe(s), subs encntr'),
    ('S90474S', 'Other superficial bite of right lesser toe(s), sequela'),
    ('S90475A', 'Other superficial bite of left lesser toe(s), init encntr'),
    ('S90475D', 'Other superficial bite of left lesser toe(s), subs encntr'),
    ('S90475S', 'Other superficial bite of left lesser toe(s), sequela'),
    ('S90476A', 'Other superficial bite of unsp lesser toe(s), init encntr'),
    ('S90476D', 'Other superficial bite of unsp lesser toe(s), subs encntr'),
    ('S90476S', 'Other superficial bite of unspecified lesser toe(s), sequela'),
    ('S90511A', 'Abrasion, right ankle, initial encounter'),
    ('S90511D', 'Abrasion, right ankle, subsequent encounter'),
    ('S90511S', 'Abrasion, right ankle, sequela'),
    ('S90512A', 'Abrasion, left ankle, initial encounter'),
    ('S90512D', 'Abrasion, left ankle, subsequent encounter'),
    ('S90512S', 'Abrasion, left ankle, sequela'),
    ('S90519A', 'Abrasion, unspecified ankle, initial encounter'),
    ('S90519D', 'Abrasion, unspecified ankle, subsequent encounter'),
    ('S90519S', 'Abrasion, unspecified ankle, sequela'),
    ('S90521A', 'Blister (nonthermal), right ankle, initial encounter'),
    ('S90521D', 'Blister (nonthermal), right ankle, subsequent encounter'),
    ('S90521S', 'Blister (nonthermal), right ankle, sequela'),
    ('S90522A', 'Blister (nonthermal), left ankle, initial encounter'),
    ('S90522D', 'Blister (nonthermal), left ankle, subsequent encounter'),
    ('S90522S', 'Blister (nonthermal), left ankle, sequela'),
    ('S90529A', 'Blister (nonthermal), unspecified ankle, initial encounter'),
    ('S90529D', 'Blister (nonthermal), unspecified ankle, subs encntr'),
    ('S90529S', 'Blister (nonthermal), unspecified ankle, sequela'),
    ('S90541A', 'External constriction, right ankle, initial encounter'),
    ('S90541D', 'External constriction, right ankle, subsequent encounter'),
    ('S90541S', 'External constriction, right ankle, sequela'),
    ('S90542A', 'External constriction, left ankle, initial encounter'),
    ('S90542D', 'External constriction, left ankle, subsequent encounter'),
    ('S90542S', 'External constriction, left ankle, sequela'),
    ('S90549A', 'External constriction, unspecified ankle, initial encounter'),
    ('S90549D', 'External constriction, unspecified ankle, subs encntr'),
    ('S90549S', 'External constriction, unspecified ankle, sequela'),
    ('S90551A', 'Superficial foreign body, right ankle, initial encounter'),
    ('S90551D', 'Superficial foreign body, right ankle, subsequent encounter'),
    ('S90551S', 'Superficial foreign body, right ankle, sequela'),
    ('S90552A', 'Superficial foreign body, left ankle, initial encounter'),
    ('S90552D', 'Superficial foreign body, left ankle, subsequent encounter'),
    ('S90552S', 'Superficial foreign body, left ankle, sequela'),
    ('S90559A', 'Superficial foreign body, unspecified ankle, init encntr'),
    ('S90559D', 'Superficial foreign body, unspecified ankle, subs encntr'),
    ('S90559S', 'Superficial foreign body, unspecified ankle, sequela'),
    ('S90561A', 'Insect bite (nonvenomous), right ankle, initial encounter'),
    ('S90561D', 'Insect bite (nonvenomous), right ankle, subsequent encounter'),
    ('S90561S', 'Insect bite (nonvenomous), right ankle, sequela'),
    ('S90562A', 'Insect bite (nonvenomous), left ankle, initial encounter'),
    ('S90562D', 'Insect bite (nonvenomous), left ankle, subsequent encounter'),
    ('S90562S', 'Insect bite (nonvenomous), left ankle, sequela'),
    ('S90569A', 'Insect bite (nonvenomous), unspecified ankle, init encntr'),
    ('S90569D', 'Insect bite (nonvenomous), unspecified ankle, subs encntr'),
    ('S90569S', 'Insect bite (nonvenomous), unspecified ankle, sequela'),
    ('S90571A', 'Other superficial bite of ankle, right ankle, init encntr'),
    ('S90571D', 'Other superficial bite of ankle, right ankle, subs encntr'),
    ('S90571S', 'Other superficial bite of ankle, right ankle, sequela'),
    ('S90572A', 'Other superficial bite of ankle, left ankle, init encntr'),
    ('S90572D', 'Other superficial bite of ankle, left ankle, subs encntr'),
    ('S90572S', 'Other superficial bite of ankle, left ankle, sequela'),
    ('S90579A', 'Other superficial bite of ankle, unsp ankle, init encntr'),
    ('S90579D', 'Other superficial bite of ankle, unsp ankle, subs encntr'),
    ('S90579S', 'Other superficial bite of ankle, unspecified ankle, sequela'),
    ('S90811A', 'Abrasion, right foot, initial encounter'),
    ('S90811D', 'Abrasion, right foot, subsequent encounter'),
    ('S90811S', 'Abrasion, right foot, sequela'),
    ('S90812A', 'Abrasion, left foot, initial encounter'),
    ('S90812D', 'Abrasion, left foot, subsequent encounter'),
    ('S90812S', 'Abrasion, left foot, sequela'),
    ('S90819A', 'Abrasion, unspecified foot, initial encounter'),
    ('S90819D', 'Abrasion, unspecified foot, subsequent encounter'),
    ('S90819S', 'Abrasion, unspecified foot, sequela'),
    ('S90821A', 'Blister (nonthermal), right foot, initial encounter'),
    ('S90821D', 'Blister (nonthermal), right foot, subsequent encounter'),
    ('S90821S', 'Blister (nonthermal), right foot, sequela'),
    ('S90822A', 'Blister (nonthermal), left foot, initial encounter'),
    ('S90822D', 'Blister (nonthermal), left foot, subsequent encounter'),
    ('S90822S', 'Blister (nonthermal), left foot, sequela'),
    ('S90829A', 'Blister (nonthermal), unspecified foot, initial encounter'),
    ('S90829D', 'Blister (nonthermal), unspecified foot, subsequent encounter'),
    ('S90829S', 'Blister (nonthermal), unspecified foot, sequela'),
    ('S90841A', 'External constriction, right foot, initial encounter'),
    ('S90841D', 'External constriction, right foot, subsequent encounter'),
    ('S90841S', 'External constriction, right foot, sequela'),
    ('S90842A', 'External constriction, left foot, initial encounter'),
    ('S90842D', 'External constriction, left foot, subsequent encounter'),
    ('S90842S', 'External constriction, left foot, sequela'),
    ('S90849A', 'External constriction, unspecified foot, initial encounter'),
    ('S90849D', 'External constriction, unspecified foot, subs encntr'),
    ('S90849S', 'External constriction, unspecified foot, sequela'),
    ('S90851A', 'Superficial foreign body, right foot, initial encounter'),
    ('S90851D', 'Superficial foreign body, right foot, subsequent encounter'),
    ('S90851S', 'Superficial foreign body, right foot, sequela'),
    ('S90852A', 'Superficial foreign body, left foot, initial encounter'),
    ('S90852D', 'Superficial foreign body, left foot, subsequent encounter'),
    ('S90852S', 'Superficial foreign body, left foot, sequela'),
    ('S90859A', 'Superficial foreign body, unspecified foot, init encntr'),
    ('S90859D', 'Superficial foreign body, unspecified foot, subs encntr'),
    ('S90859S', 'Superficial foreign body, unspecified foot, sequela'),
    ('S90861A', 'Insect bite (nonvenomous), right foot, initial encounter'),
    ('S90861D', 'Insect bite (nonvenomous), right foot, subsequent encounter'),
    ('S90861S', 'Insect bite (nonvenomous), right foot, sequela'),
    ('S90862A', 'Insect bite (nonvenomous), left foot, initial encounter'),
    ('S90862D', 'Insect bite (nonvenomous), left foot, subsequent encounter'),
    ('S90862S', 'Insect bite (nonvenomous), left foot, sequela'),
    ('S90869A', 'Insect bite (nonvenomous), unspecified foot, init encntr'),
    ('S90869D', 'Insect bite (nonvenomous), unspecified foot, subs encntr'),
    ('S90869S', 'Insect bite (nonvenomous), unspecified foot, sequela'),
    ('S90871A', 'Other superficial bite of right foot, initial encounter'),
    ('S90871D', 'Other superficial bite of right foot, subsequent encounter'),
    ('S90871S', 'Other superficial bite of right foot, sequela'),
    ('S90872A', 'Other superficial bite of left foot, initial encounter'),
    ('S90872D', 'Other superficial bite of left foot, subsequent encounter'),
    ('S90872S', 'Other superficial bite of left foot, sequela'),
    ('S90879A', 'Other superficial bite of unspecified foot, init encntr'),
    ('S90879D', 'Other superficial bite of unspecified foot, subs encntr'),
    ('S90879S', 'Other superficial bite of unspecified foot, sequela'),
    ('S90911A', 'Unspecified superficial injury of right ankle, init encntr'),
    ('S90911D', 'Unspecified superficial injury of right ankle, subs encntr'),
    ('S90911S', 'Unspecified superficial injury of right ankle, sequela'),
    ('S90912A', 'Unspecified superficial injury of left ankle, init encntr'),
    ('S90912D', 'Unspecified superficial injury of left ankle, subs encntr'),
    ('S90912S', 'Unspecified superficial injury of left ankle, sequela'),
    ('S90919A', 'Unsp superficial injury of unspecified ankle, init encntr'),
    ('S90919D', 'Unsp superficial injury of unspecified ankle, subs encntr'),
    ('S90919S', 'Unspecified superficial injury of unspecified ankle, sequela'),
    ('S90921A', 'Unspecified superficial injury of right foot, init encntr'),
    ('S90921D', 'Unspecified superficial injury of right foot, subs encntr'),
    ('S90921S', 'Unspecified superficial injury of right foot, sequela'),
    ('S90922A', 'Unspecified superficial injury of left foot, init encntr'),
    ('S90922D', 'Unspecified superficial injury of left foot, subs encntr'),
    ('S90922S', 'Unspecified superficial injury of left foot, sequela'),
    ('S90929A', 'Unsp superficial injury of unspecified foot, init encntr'),
    ('S90929D', 'Unsp superficial injury of unspecified foot, subs encntr'),
    ('S90929S', 'Unspecified superficial injury of unspecified foot, sequela'),
    ('S90931A', 'Unsp superficial injury of right great toe, init encntr'),
    ('S90931D', 'Unsp superficial injury of right great toe, subs encntr'),
    ('S90931S', 'Unspecified superficial injury of right great toe, sequela'),
    ('S90932A', 'Unsp superficial injury of left great toe, init encntr'),
    ('S90932D', 'Unsp superficial injury of left great toe, subs encntr'),
    ('S90932S', 'Unspecified superficial injury of left great toe, sequela'),
    ('S90933A', 'Unsp superficial injury of unsp great toe, init encntr'),
    ('S90933D', 'Unsp superficial injury of unsp great toe, subs encntr'),
    ('S90933S', 'Unsp superficial injury of unspecified great toe, sequela'),
    ('S90934A', 'Unsp superficial injury of right lesser toe(s), init encntr'),
    ('S90934D', 'Unsp superficial injury of right lesser toe(s), subs encntr'),
    ('S90934S', 'Unsp superficial injury of right lesser toe(s), sequela'),
    ('S90935A', 'Unsp superficial injury of left lesser toe(s), init encntr'),
    ('S90935D', 'Unsp superficial injury of left lesser toe(s), subs encntr'),
    ('S90935S', 'Unsp superficial injury of left lesser toe(s), sequela'),
    ('S90936A', 'Unsp superficial injury of unsp lesser toe(s), init encntr'),
    ('S90936D', 'Unsp superficial injury of unsp lesser toe(s), subs encntr'),
    ('S90936S', 'Unsp superficial injury of unsp lesser toe(s), sequela'),
    ('S91001A', 'Unspecified open wound, right ankle, initial encounter'),
    ('S91001D', 'Unspecified open wound, right ankle, subsequent encounter'),
    ('S91001S', 'Unspecified open wound, right ankle, sequela'),
    ('S91002A', 'Unspecified open wound, left ankle, initial encounter'),
    ('S91002D', 'Unspecified open wound, left ankle, subsequent encounter'),
    ('S91002S', 'Unspecified open wound, left ankle, sequela'),
    ('S91009A', 'Unspecified open wound, unspecified ankle, initial encounter'),
    ('S91009D', 'Unspecified open wound, unspecified ankle, subs encntr'),
    ('S91009S', 'Unspecified open wound, unspecified ankle, sequela'),
    ('S91011A', 'Laceration without foreign body, right ankle, init encntr'),
    ('S91011D', 'Laceration without foreign body, right ankle, subs encntr'),
    ('S91011S', 'Laceration without foreign body, right ankle, sequela'),
    ('S91012A', 'Laceration without foreign body, left ankle, init encntr'),
    ('S91012D', 'Laceration without foreign body, left ankle, subs encntr'),
    ('S91012S', 'Laceration without foreign body, left ankle, sequela'),
    ('S91019A', 'Laceration without foreign body, unsp ankle, init encntr'),
    ('S91019D', 'Laceration without foreign body, unsp ankle, subs encntr'),
    ('S91019S', 'Laceration without foreign body, unspecified ankle, sequela'),
    ('S91021A', 'Laceration with foreign body, right ankle, initial encounter'),
    ('S91021D', 'Laceration with foreign body, right ankle, subs encntr'),
    ('S91021S', 'Laceration with foreign body, right ankle, sequela'),
    ('S91022A', 'Laceration with foreign body, left ankle, initial encounter'),
    ('S91022D', 'Laceration with foreign body, left ankle, subs encntr'),
    ('S91022S', 'Laceration with foreign body, left ankle, sequela'),
    ('S91029A', 'Laceration with foreign body, unspecified ankle, init encntr'),
    ('S91029D', 'Laceration with foreign body, unspecified ankle, subs encntr'),
    ('S91029S', 'Laceration with foreign body, unspecified ankle, sequela'),
    ('S91031A', 'Puncture wound w/o foreign body, right ankle, init encntr'),
    ('S91031D', 'Puncture wound w/o foreign body, right ankle, subs encntr'),
    ('S91031S', 'Puncture wound without foreign body, right ankle, sequela'),
    ('S91032A', 'Puncture wound without foreign body, left ankle, init encntr'),
    ('S91032D', 'Puncture wound without foreign body, left ankle, subs encntr'),
    ('S91032S', 'Puncture wound without foreign body, left ankle, sequela'),
    ('S91039A', 'Puncture wound without foreign body, unsp ankle, init encntr'),
    ('S91039D', 'Puncture wound without foreign body, unsp ankle, subs encntr'),
    ('S91039S', 'Puncture wound without foreign body, unsp ankle, sequela'),
    ('S91041A', 'Puncture wound with foreign body, right ankle, init encntr'),
    ('S91041D', 'Puncture wound with foreign body, right ankle, subs encntr'),
    ('S91041S', 'Puncture wound with foreign body, right ankle, sequela'),
    ('S91042A', 'Puncture wound with foreign body, left ankle, init encntr'),
    ('S91042D', 'Puncture wound with foreign body, left ankle, subs encntr'),
    ('S91042S', 'Puncture wound with foreign body, left ankle, sequela'),
    ('S91049A', 'Puncture wound with foreign body, unsp ankle, init encntr'),
    ('S91049D', 'Puncture wound with foreign body, unsp ankle, subs encntr'),
    ('S91049S', 'Puncture wound with foreign body, unspecified ankle, sequela'),
    ('S91051A', 'Open bite, right ankle, initial encounter'),
    ('S91051D', 'Open bite, right ankle, subsequent encounter'),
    ('S91051S', 'Open bite, right ankle, sequela'),
    ('S91052A', 'Open bite, left ankle, initial encounter'),
    ('S91052D', 'Open bite, left ankle, subsequent encounter'),
    ('S91052S', 'Open bite, left ankle, sequela'),
    ('S91059A', 'Open bite, unspecified ankle, initial encounter'),
    ('S91059D', 'Open bite, unspecified ankle, subsequent encounter'),
    ('S91059S', 'Open bite, unspecified ankle, sequela'),
    ('S91101A', 'Unsp open wound of right great toe w/o damage to nail, init'),
    ('S91101D', 'Unsp open wound of right great toe w/o damage to nail, subs'),
    ('S91101S', 'Unsp opn wnd right great toe w/o damage to nail, sequela'),
    ('S91102A', 'Unsp open wound of left great toe w/o damage to nail, init'),
    ('S91102D', 'Unsp open wound of left great toe w/o damage to nail, subs'),
    ('S91102S', 'Unsp opn wnd left great toe w/o damage to nail, sequela'),
    ('S91103A', 'Unsp open wound of unsp great toe w/o damage to nail, init'),
    ('S91103D', 'Unsp open wound of unsp great toe w/o damage to nail, subs'),
    ('S91103S', 'Unsp opn wnd unsp great toe w/o damage to nail, sequela'),
    ('S91104A', 'Unsp opn wnd right lesser toe(s) w/o damage to nail, init'),
    ('S91104D', 'Unsp opn wnd right lesser toe(s) w/o damage to nail, subs'),
    ('S91104S', 'Unsp opn wnd right lesser toe(s) w/o damage to nail, sequela'),
    ('S91105A', 'Unsp opn wnd left lesser toe(s) w/o damage to nail, init'),
    ('S91105D', 'Unsp opn wnd left lesser toe(s) w/o damage to nail, subs'),
    ('S91105S', 'Unsp opn wnd left lesser toe(s) w/o damage to nail, sequela'),
    ('S91106A', 'Unsp opn wnd unsp lesser toe(s) w/o damage to nail, init'),
    ('S91106D', 'Unsp opn wnd unsp lesser toe(s) w/o damage to nail, subs'),
    ('S91106S', 'Unsp opn wnd unsp lesser toe(s) w/o damage to nail, sequela'),
    ('S91109A', 'Unsp open wound of unsp toe(s) w/o damage to nail, init'),
    ('S91109D', 'Unsp open wound of unsp toe(s) w/o damage to nail, subs'),
    ('S91109S', 'Unsp open wound of unsp toe(s) w/o damage to nail, sequela'),
    ('S91111A', 'Lac w/o fb of right great toe w/o damage to nail, init'),
    ('S91111D', 'Lac w/o fb of right great toe w/o damage to nail, subs'),
    ('S91111S', 'Lac w/o fb of right great toe w/o damage to nail, sequela'),
    ('S91112A', 'Laceration w/o fb of left great toe w/o damage to nail, init'),
    ('S91112D', 'Laceration w/o fb of left great toe w/o damage to nail, subs'),
    ('S91112S', 'Lac w/o fb of left great toe w/o damage to nail, sequela'),
    ('S91113A', 'Laceration w/o fb of unsp great toe w/o damage to nail, init'),
    ('S91113D', 'Laceration w/o fb of unsp great toe w/o damage to nail, subs'),
    ('S91113S', 'Lac w/o fb of unsp great toe w/o damage to nail, sequela'),
    ('S91114A', 'Lac w/o fb of right lesser toe(s) w/o damage to nail, init'),
    ('S91114D', 'Lac w/o fb of right lesser toe(s) w/o damage to nail, subs'),
    ('S91114S', 'Lac w/o fb of right lesser toe(s) w/o damage to nail, sqla'),
    ('S91115A', 'Lac w/o fb of left lesser toe(s) w/o damage to nail, init'),
    ('S91115D', 'Lac w/o fb of left lesser toe(s) w/o damage to nail, subs'),
    ('S91115S', 'Lac w/o fb of left lesser toe(s) w/o damage to nail, sequela'),
    ('S91116A', 'Lac w/o fb of unsp lesser toe(s) w/o damage to nail, init'),
    ('S91116D', 'Lac w/o fb of unsp lesser toe(s) w/o damage to nail, subs'),
    ('S91116S', 'Lac w/o fb of unsp lesser toe(s) w/o damage to nail, sequela'),
    ('S91119A', 'Laceration w/o fb of unsp toe w/o damage to nail, init'),
    ('S91119D', 'Laceration w/o fb of unsp toe w/o damage to nail, subs'),
    ('S91119S', 'Laceration w/o fb of unsp toe w/o damage to nail, sequela'),
    ('S91121A', 'Laceration w fb of right great toe w/o damage to nail, init'),
    ('S91121D', 'Laceration w fb of right great toe w/o damage to nail, subs'),
    ('S91121S', 'Lac w fb of right great toe w/o damage to nail, sequela'),
    ('S91122A', 'Laceration w fb of left great toe w/o damage to nail, init'),
    ('S91122D', 'Laceration w fb of left great toe w/o damage to nail, subs'),
    ('S91122S', 'Lac w fb of left great toe w/o damage to nail, sequela'),
    ('S91123A', 'Laceration w fb of unsp great toe w/o damage to nail, init'),
    ('S91123D', 'Laceration w fb of unsp great toe w/o damage to nail, subs'),
    ('S91123S', 'Lac w fb of unsp great toe w/o damage to nail, sequela'),
    ('S91124A', 'Lac w fb of right lesser toe(s) w/o damage to nail, init'),
    ('S91124D', 'Lac w fb of right lesser toe(s) w/o damage to nail, subs'),
    ('S91124S', 'Lac w fb of right lesser toe(s) w/o damage to nail, sequela'),
    ('S91125A', 'Lac w fb of left lesser toe(s) w/o damage to nail, init'),
    ('S91125D', 'Lac w fb of left lesser toe(s) w/o damage to nail, subs'),
    ('S91125S', 'Lac w fb of left lesser toe(s) w/o damage to nail, sequela'),
    ('S91126A', 'Lac w fb of unsp lesser toe(s) w/o damage to nail, init'),
    ('S91126D', 'Lac w fb of unsp lesser toe(s) w/o damage to nail, subs'),
    ('S91126S', 'Lac w fb of unsp lesser toe(s) w/o damage to nail, sequela'),
    ('S91129A', 'Laceration w fb of unsp toe(s) w/o damage to nail, init'),
    ('S91129D', 'Laceration w fb of unsp toe(s) w/o damage to nail, subs'),
    ('S91129S', 'Laceration w fb of unsp toe(s) w/o damage to nail, sequela'),
    ('S91131A', 'Pnctr w/o fb of right great toe w/o damage to nail, init'),
    ('S91131D', 'Pnctr w/o fb of right great toe w/o damage to nail, subs'),
    ('S91131S', 'Pnctr w/o fb of right great toe w/o damage to nail, sequela'),
    ('S91132A', 'Pnctr w/o fb of left great toe w/o damage to nail, init'),
    ('S91132D', 'Pnctr w/o fb of left great toe w/o damage to nail, subs'),
    ('S91132S', 'Pnctr w/o fb of left great toe w/o damage to nail, sequela'),
    ('S91133A', 'Pnctr w/o fb of unsp great toe w/o damage to nail, init'),
    ('S91133D', 'Pnctr w/o fb of unsp great toe w/o damage to nail, subs'),
    ('S91133S', 'Pnctr w/o fb of unsp great toe w/o damage to nail, sequela'),
    ('S91134A', 'Pnctr w/o fb of right lesser toe(s) w/o damage to nail, init'),
    ('S91134D', 'Pnctr w/o fb of right lesser toe(s) w/o damage to nail, subs'),
    ('S91134S', 'Pnctr w/o fb of right lesser toe(s) w/o damage to nail, sqla'),
    ('S91135A', 'Pnctr w/o fb of left lesser toe(s) w/o damage to nail, init'),
    ('S91135D', 'Pnctr w/o fb of left lesser toe(s) w/o damage to nail, subs'),
    ('S91135S', 'Pnctr w/o fb of left lesser toe(s) w/o damage to nail, sqla'),
    ('S91136A', 'Pnctr w/o fb of unsp lesser toe(s) w/o damage to nail, init'),
    ('S91136D', 'Pnctr w/o fb of unsp lesser toe(s) w/o damage to nail, subs'),
    ('S91136S', 'Pnctr w/o fb of unsp lesser toe(s) w/o damage to nail, sqla'),
    ('S91139A', 'Pnctr w/o fb of unsp toe(s) w/o damage to nail, init'),
    ('S91139D', 'Pnctr w/o fb of unsp toe(s) w/o damage to nail, subs'),
    ('S91139S', 'Pnctr w/o fb of unsp toe(s) w/o damage to nail, sequela'),
    ('S91141A', 'Pnctr w fb of right great toe w/o damage to nail, init'),
    ('S91141D', 'Pnctr w fb of right great toe w/o damage to nail, subs'),
    ('S91141S', 'Pnctr w fb of right great toe w/o damage to nail, sequela'),
    ('S91142A', 'Pnctr w fb of left great toe w/o damage to nail, init'),
    ('S91142D', 'Pnctr w fb of left great toe w/o damage to nail, subs'),
    ('S91142S', 'Pnctr w fb of left great toe w/o damage to nail, sequela'),
    ('S91143A', 'Pnctr w fb of unsp great toe w/o damage to nail, init'),
    ('S91143D', 'Pnctr w fb of unsp great toe w/o damage to nail, subs'),
    ('S91143S', 'Pnctr w fb of unsp great toe w/o damage to nail, sequela'),
    ('S91144A', 'Pnctr w fb of right lesser toe(s) w/o damage to nail, init'),
    ('S91144D', 'Pnctr w fb of right lesser toe(s) w/o damage to nail, subs'),
    ('S91144S', 'Pnctr w fb of right lesser toe(s) w/o damage to nail, sqla'),
    ('S91145A', 'Pnctr w fb of left lesser toe(s) w/o damage to nail, init'),
    ('S91145D', 'Pnctr w fb of left lesser toe(s) w/o damage to nail, subs'),
    ('S91145S', 'Pnctr w fb of left lesser toe(s) w/o damage to nail, sequela'),
    ('S91146A', 'Pnctr w fb of unsp lesser toe(s) w/o damage to nail, init'),
    ('S91146D', 'Pnctr w fb of unsp lesser toe(s) w/o damage to nail, subs'),
    ('S91146S', 'Pnctr w fb of unsp lesser toe(s) w/o damage to nail, sequela'),
    ('S91149A', 'Pnctr w foreign body of unsp toe(s) w/o damage to nail, init'),
    ('S91149D', 'Pnctr w foreign body of unsp toe(s) w/o damage to nail, subs'),
    ('S91149S', 'Pnctr w fb of unsp toe(s) w/o damage to nail, sequela'),
    ('S91151A', 'Open bite of right great toe w/o damage to nail, init encntr'),
    ('S91151D', 'Open bite of right great toe w/o damage to nail, subs encntr'),
    ('S91151S', 'Open bite of right great toe without damage to nail, sequela'),
    ('S91152A', 'Open bite of left great toe w/o damage to nail, init encntr'),
    ('S91152D', 'Open bite of left great toe w/o damage to nail, subs encntr'),
    ('S91152S', 'Open bite of left great toe without damage to nail, sequela'),
    ('S91153A', 'Open bite of unsp great toe w/o damage to nail, init encntr'),
    ('S91153D', 'Open bite of unsp great toe w/o damage to nail, subs encntr'),
    ('S91153S', 'Open bite of unsp great toe without damage to nail, sequela'),
    ('S91154A', 'Open bite of right lesser toe(s) w/o damage to nail, init'),
    ('S91154D', 'Open bite of right lesser toe(s) w/o damage to nail, subs'),
    ('S91154S', 'Open bite of right lesser toe(s) w/o damage to nail, sequela'),
    ('S91155A', 'Open bite of left lesser toe(s) w/o damage to nail, init'),
    ('S91155D', 'Open bite of left lesser toe(s) w/o damage to nail, subs'),
    ('S91155S', 'Open bite of left lesser toe(s) w/o damage to nail, sequela'),
    ('S91156A', 'Open bite of unsp lesser toe(s) w/o damage to nail, init'),
    ('S91156D', 'Open bite of unsp lesser toe(s) w/o damage to nail, subs'),
    ('S91156S', 'Open bite of unsp lesser toe(s) w/o damage to nail, sequela'),
    ('S91159A', 'Open bite of unsp toe(s) without damage to nail, init encntr'),
    ('S91159D', 'Open bite of unsp toe(s) without damage to nail, subs encntr'),
    ('S91159S', 'Open bite of unsp toe(s) without damage to nail, sequela'),
    ('S91201A', 'Unsp open wound of right great toe w damage to nail, init'),
    ('S91201D', 'Unsp open wound of right great toe w damage to nail, subs'),
    ('S91201S', 'Unsp open wound of right great toe w damage to nail, sequela'),
    ('S91202A', 'Unsp open wound of left great toe w damage to nail, init'),
    ('S91202D', 'Unsp open wound of left great toe w damage to nail, subs'),
    ('S91202S', 'Unsp open wound of left great toe w damage to nail, sequela'),
    ('S91203A', 'Unsp open wound of unsp great toe w damage to nail, init'),
    ('S91203D', 'Unsp open wound of unsp great toe w damage to nail, subs'),
    ('S91203S', 'Unsp open wound of unsp great toe w damage to nail, sequela'),
    ('S91204A', 'Unsp opn wnd right lesser toe(s) w damage to nail, init'),
    ('S91204D', 'Unsp opn wnd right lesser toe(s) w damage to nail, subs'),
    ('S91204S', 'Unsp opn wnd right lesser toe(s) w damage to nail, sequela'),
    ('S91205A', 'Unsp open wound of left lesser toe(s) w damage to nail, init'),
    ('S91205D', 'Unsp open wound of left lesser toe(s) w damage to nail, subs'),
    ('S91205S', 'Unsp opn wnd left lesser toe(s) w damage to nail, sequela'),
    ('S91206A', 'Unsp open wound of unsp lesser toe(s) w damage to nail, init'),
    ('S91206D', 'Unsp open wound of unsp lesser toe(s) w damage to nail, subs'),
    ('S91206S', 'Unsp opn wnd unsp lesser toe(s) w damage to nail, sequela'),
    ('S91209A', 'Unsp open wound of unsp toe(s) w damage to nail, init encntr'),
    ('S91209D', 'Unsp open wound of unsp toe(s) w damage to nail, subs encntr'),
    ('S91209S', 'Unsp open wound of unsp toe(s) with damage to nail, sequela'),
    ('S91211A', 'Laceration w/o fb of right great toe w damage to nail, init'),
    ('S91211D', 'Laceration w/o fb of right great toe w damage to nail, subs'),
    ('S91211S', 'Lac w/o fb of right great toe w damage to nail, sequela'),
    ('S91212A', 'Laceration w/o fb of left great toe w damage to nail, init'),
    ('S91212D', 'Laceration w/o fb of left great toe w damage to nail, subs'),
    ('S91212S', 'Lac w/o fb of left great toe w damage to nail, sequela'),
    ('S91213A', 'Laceration w/o fb of unsp great toe w damage to nail, init'),
    ('S91213D', 'Laceration w/o fb of unsp great toe w damage to nail, subs'),
    ('S91213S', 'Lac w/o fb of unsp great toe w damage to nail, sequela'),
    ('S91214A', 'Lac w/o fb of right lesser toe(s) w damage to nail, init'),
    ('S91214D', 'Lac w/o fb of right lesser toe(s) w damage to nail, subs'),
    ('S91214S', 'Lac w/o fb of right lesser toe(s) w damage to nail, sequela'),
    ('S91215A', 'Lac w/o fb of left lesser toe(s) w damage to nail, init'),
    ('S91215D', 'Lac w/o fb of left lesser toe(s) w damage to nail, subs'),
    ('S91215S', 'Lac w/o fb of left lesser toe(s) w damage to nail, sequela'),
    ('S91216A', 'Lac w/o fb of unsp lesser toe(s) w damage to nail, init'),
    ('S91216D', 'Lac w/o fb of unsp lesser toe(s) w damage to nail, subs'),
    ('S91216S', 'Lac w/o fb of unsp lesser toe(s) w damage to nail, sequela'),
    ('S91219A', 'Laceration w/o fb of unsp toe(s) w damage to nail, init'),
    ('S91219D', 'Laceration w/o fb of unsp toe(s) w damage to nail, subs'),
    ('S91219S', 'Laceration w/o fb of unsp toe(s) w damage to nail, sequela'),
    ('S91221A', 'Laceration w fb of right great toe w damage to nail, init'),
    ('S91221D', 'Laceration w fb of right great toe w damage to nail, subs'),
    ('S91221S', 'Laceration w fb of right great toe w damage to nail, sequela'),
    ('S91222A', 'Laceration w fb of left great toe w damage to nail, init'),
    ('S91222D', 'Laceration w fb of left great toe w damage to nail, subs'),
    ('S91222S', 'Laceration w fb of left great toe w damage to nail, sequela'),
    ('S91223A', 'Laceration w fb of unsp great toe w damage to nail, init'),
    ('S91223D', 'Laceration w fb of unsp great toe w damage to nail, subs'),
    ('S91223S', 'Laceration w fb of unsp great toe w damage to nail, sequela'),
    ('S91224A', 'Lac w fb of right lesser toe(s) w damage to nail, init'),
    ('S91224D', 'Lac w fb of right lesser toe(s) w damage to nail, subs'),
    ('S91224S', 'Lac w fb of right lesser toe(s) w damage to nail, sequela'),
    ('S91225A', 'Laceration w fb of left lesser toe(s) w damage to nail, init'),
    ('S91225D', 'Laceration w fb of left lesser toe(s) w damage to nail, subs'),
    ('S91225S', 'Lac w fb of left lesser toe(s) w damage to nail, sequela'),
    ('S91226A', 'Laceration w fb of unsp lesser toe(s) w damage to nail, init'),
    ('S91226D', 'Laceration w fb of unsp lesser toe(s) w damage to nail, subs'),
    ('S91226S', 'Lac w fb of unsp lesser toe(s) w damage to nail, sequela'),
    ('S91229A', 'Laceration w fb of unsp toe(s) w damage to nail, init'),
    ('S91229D', 'Laceration w fb of unsp toe(s) w damage to nail, subs'),
    ('S91229S', 'Laceration w fb of unsp toe(s) w damage to nail, sequela'),
    ('S91231A', 'Pnctr w/o fb of right great toe w damage to nail, init'),
    ('S91231D', 'Pnctr w/o fb of right great toe w damage to nail, subs'),
    ('S91231S', 'Pnctr w/o fb of right great toe w damage to nail, sequela'),
    ('S91232A', 'Pnctr w/o fb of left great toe w damage to nail, init'),
    ('S91232D', 'Pnctr w/o fb of left great toe w damage to nail, subs'),
    ('S91232S', 'Pnctr w/o fb of left great toe w damage to nail, sequela'),
    ('S91233A', 'Pnctr w/o fb of unsp great toe w damage to nail, init'),
    ('S91233D', 'Pnctr w/o fb of unsp great toe w damage to nail, subs'),
    ('S91233S', 'Pnctr w/o fb of unsp great toe w damage to nail, sequela'),
    ('S91234A', 'Pnctr w/o fb of right lesser toe(s) w damage to nail, init'),
    ('S91234D', 'Pnctr w/o fb of right lesser toe(s) w damage to nail, subs'),
    ('S91234S', 'Pnctr w/o fb of right lesser toe(s) w damage to nail, sqla'),
    ('S91235A', 'Pnctr w/o fb of left lesser toe(s) w damage to nail, init'),
    ('S91235D', 'Pnctr w/o fb of left lesser toe(s) w damage to nail, subs'),
    ('S91235S', 'Pnctr w/o fb of left lesser toe(s) w damage to nail, sequela'),
    ('S91236A', 'Pnctr w/o fb of unsp lesser toe(s) w damage to nail, init'),
    ('S91236D', 'Pnctr w/o fb of unsp lesser toe(s) w damage to nail, subs'),
    ('S91236S', 'Pnctr w/o fb of unsp lesser toe(s) w damage to nail, sequela'),
    ('S91239A', 'Pnctr w/o foreign body of unsp toe(s) w damage to nail, init'),
    ('S91239D', 'Pnctr w/o foreign body of unsp toe(s) w damage to nail, subs'),
    ('S91239S', 'Pnctr w/o fb of unsp toe(s) w damage to nail, sequela'),
    ('S91241A', 'Pnctr w fb of right great toe w damage to nail, init'),
    ('S91241D', 'Pnctr w fb of right great toe w damage to nail, subs'),
    ('S91241S', 'Pnctr w fb of right great toe w damage to nail, sequela'),
    ('S91242A', 'Pnctr w fb of left great toe w damage to nail, init'),
    ('S91242D', 'Pnctr w fb of left great toe w damage to nail, subs'),
    ('S91242S', 'Pnctr w fb of left great toe w damage to nail, sequela'),
    ('S91243A', 'Pnctr w fb of unsp great toe w damage to nail, init'),
    ('S91243D', 'Pnctr w fb of unsp great toe w damage to nail, subs'),
    ('S91243S', 'Pnctr w fb of unsp great toe w damage to nail, sequela'),
    ('S91244A', 'Pnctr w fb of right lesser toe(s) w damage to nail, init'),
    ('S91244D', 'Pnctr w fb of right lesser toe(s) w damage to nail, subs'),
    ('S91244S', 'Pnctr w fb of right lesser toe(s) w damage to nail, sequela'),
    ('S91245A', 'Pnctr w fb of left lesser toe(s) w damage to nail, init'),
    ('S91245D', 'Pnctr w fb of left lesser toe(s) w damage to nail, subs'),
    ('S91245S', 'Pnctr w fb of left lesser toe(s) w damage to nail, sequela'),
    ('S91246A', 'Pnctr w fb of unsp lesser toe(s) w damage to nail, init'),
    ('S91246D', 'Pnctr w fb of unsp lesser toe(s) w damage to nail, subs'),
    ('S91246S', 'Pnctr w fb of unsp lesser toe(s) w damage to nail, sequela'),
    ('S91249A', 'Pnctr w foreign body of unsp toe(s) w damage to nail, init'),
    ('S91249D', 'Pnctr w foreign body of unsp toe(s) w damage to nail, subs'),
    ('S91249S', 'Pnctr w fb of unsp toe(s) w damage to nail, sequela'),
    ('S91251A', 'Open bite of right great toe w damage to nail, init encntr'),
    ('S91251D', 'Open bite of right great toe w damage to nail, subs encntr'),
    ('S91251S', 'Open bite of right great toe with damage to nail, sequela'),
    ('S91252A', 'Open bite of left great toe with damage to nail, init encntr'),
    ('S91252D', 'Open bite of left great toe with damage to nail, subs encntr'),
    ('S91252S', 'Open bite of left great toe with damage to nail, sequela'),
    ('S91253A', 'Open bite of unsp great toe with damage to nail, init encntr'),
    ('S91253D', 'Open bite of unsp great toe with damage to nail, subs encntr'),
    ('S91253S', 'Open bite of unsp great toe with damage to nail, sequela'),
    ('S91254A', 'Open bite of right lesser toe(s) w damage to nail, init'),
    ('S91254D', 'Open bite of right lesser toe(s) w damage to nail, subs'),
    ('S91254S', 'Open bite of right lesser toe(s) w damage to nail, sequela'),
    ('S91255A', 'Open bite of left lesser toe(s) w damage to nail, init'),
    ('S91255D', 'Open bite of left lesser toe(s) w damage to nail, subs'),
    ('S91255S', 'Open bite of left lesser toe(s) with damage to nail, sequela'),
    ('S91256A', 'Open bite of unsp lesser toe(s) w damage to nail, init'),
    ('S91256D', 'Open bite of unsp lesser toe(s) w damage to nail, subs'),
    ('S91256S', 'Open bite of unsp lesser toe(s) with damage to nail, sequela'),
    ('S91259A', 'Open bite of unsp toe(s) with damage to nail, init encntr'),
    ('S91259D', 'Open bite of unsp toe(s) with damage to nail, subs encntr'),
    ('S91259S', 'Open bite of unspecified toe(s) with damage to nail, sequela'),
    ('S91301A', 'Unspecified open wound, right foot, initial encounter'),
    ('S91301D', 'Unspecified open wound, right foot, subsequent encounter'),
    ('S91301S', 'Unspecified open wound, right foot, sequela'),
    ('S91302A', 'Unspecified open wound, left foot, initial encounter'),
    ('S91302D', 'Unspecified open wound, left foot, subsequent encounter'),
    ('S91302S', 'Unspecified open wound, left foot, sequela'),
    ('S91309A', 'Unspecified open wound, unspecified foot, initial encounter'),
    ('S91309D', 'Unspecified open wound, unspecified foot, subs encntr'),
    ('S91309S', 'Unspecified open wound, unspecified foot, sequela'),
    ('S91311A', 'Laceration without foreign body, right foot, init encntr'),
    ('S91311D', 'Laceration without foreign body, right foot, subs encntr'),
    ('S91311S', 'Laceration without foreign body, right foot, sequela'),
    ('S91312A', 'Laceration without foreign body, left foot, init encntr'),
    ('S91312D', 'Laceration without foreign body, left foot, subs encntr'),
    ('S91312S', 'Laceration without foreign body, left foot, sequela'),
    ('S91319A', 'Laceration without foreign body, unsp foot, init encntr'),
    ('S91319D', 'Laceration without foreign body, unsp foot, subs encntr'),
    ('S91319S', 'Laceration without foreign body, unspecified foot, sequela'),
    ('S91321A', 'Laceration with foreign body, right foot, initial encounter'),
    ('S91321D', 'Laceration with foreign body, right foot, subs encntr'),
    ('S91321S', 'Laceration with foreign body, right foot, sequela'),
    ('S91322A', 'Laceration with foreign body, left foot, initial encounter'),
    ('S91322D', 'Laceration with foreign body, left foot, subs encntr'),
    ('S91322S', 'Laceration with foreign body, left foot, sequela'),
    ('S91329A', 'Laceration with foreign body, unspecified foot, init encntr'),
    ('S91329D', 'Laceration with foreign body, unspecified foot, subs encntr'),
    ('S91329S', 'Laceration with foreign body, unspecified foot, sequela'),
    ('S91331A', 'Puncture wound without foreign body, right foot, init encntr'),
    ('S91331D', 'Puncture wound without foreign body, right foot, subs encntr'),
    ('S91331S', 'Puncture wound without foreign body, right foot, sequela'),
    ('S91332A', 'Puncture wound without foreign body, left foot, init encntr'),
    ('S91332D', 'Puncture wound without foreign body, left foot, subs encntr'),
    ('S91332S', 'Puncture wound without foreign body, left foot, sequela'),
    ('S91339A', 'Puncture wound without foreign body, unsp foot, init encntr'),
    ('S91339D', 'Puncture wound without foreign body, unsp foot, subs encntr'),
    ('S91339S', 'Puncture wound without foreign body, unsp foot, sequela'),
    ('S91341A', 'Puncture wound with foreign body, right foot, init encntr'),
    ('S91341D', 'Puncture wound with foreign body, right foot, subs encntr'),
    ('S91341S', 'Puncture wound with foreign body, right foot, sequela'),
    ('S91342A', 'Puncture wound with foreign body, left foot, init encntr'),
    ('S91342D', 'Puncture wound with foreign body, left foot, subs encntr'),
    ('S91342S', 'Puncture wound with foreign body, left foot, sequela'),
    ('S91349A', 'Puncture wound with foreign body, unsp foot, init encntr'),
    ('S91349D', 'Puncture wound with foreign body, unsp foot, subs encntr'),
    ('S91349S', 'Puncture wound with foreign body, unspecified foot, sequela'),
    ('S91351A', 'Open bite, right foot, initial encounter'),
    ('S91351D', 'Open bite, right foot, subsequent encounter'),
    ('S91351S', 'Open bite, right foot, sequela'),
    ('S91352A', 'Open bite, left foot, initial encounter'),
    ('S91352D', 'Open bite, left foot, subsequent encounter'),
    ('S91352S', 'Open bite, left foot, sequela'),
    ('S91359A', 'Open bite, unspecified foot, initial encounter'),
    ('S91359D', 'Open bite, unspecified foot, subsequent encounter'),
    ('S91359S', 'Open bite, unspecified foot, sequela'),
    ('S92001A', 'Unsp fracture of right calcaneus, init for clos fx'),
    ('S92001B', 'Unsp fracture of right calcaneus, init for opn fx'),
    ('S92001D', 'Unsp fracture of right calcaneus, subs for fx w routn heal'),
    ('S92001G', 'Unsp fracture of right calcaneus, subs for fx w delay heal'),
    ('S92001K', 'Unsp fracture of right calcaneus, subs for fx w nonunion'),
    ('S92001P', 'Unsp fracture of right calcaneus, subs for fx w malunion'),
    ('S92001S', 'Unspecified fracture of right calcaneus, sequela'),
    ('S92002A', 'Unsp fracture of left calcaneus, init for clos fx'),
    ('S92002B', 'Unsp fracture of left calcaneus, init for opn fx'),
    ('S92002D', 'Unsp fracture of left calcaneus, subs for fx w routn heal'),
    ('S92002G', 'Unsp fracture of left calcaneus, subs for fx w delay heal'),
    ('S92002K', 'Unsp fracture of left calcaneus, subs for fx w nonunion'),
    ('S92002P', 'Unsp fracture of left calcaneus, subs for fx w malunion'),
    ('S92002S', 'Unspecified fracture of left calcaneus, sequela'),
    ('S92009A', 'Unsp fracture of unsp calcaneus, init for clos fx'),
    ('S92009B', 'Unsp fracture of unsp calcaneus, init for opn fx'),
    ('S92009D', 'Unsp fracture of unsp calcaneus, subs for fx w routn heal'),
    ('S92009G', 'Unsp fracture of unsp calcaneus, subs for fx w delay heal'),
    ('S92009K', 'Unsp fracture of unsp calcaneus, subs for fx w nonunion'),
    ('S92009P', 'Unsp fracture of unsp calcaneus, subs for fx w malunion'),
    ('S92009S', 'Unspecified fracture of unspecified calcaneus, sequela'),
    ('S92011A', 'Disp fx of body of right calcaneus, init for clos fx'),
    ('S92011B', 'Disp fx of body of right calcaneus, init for opn fx'),
    ('S92011D', 'Disp fx of body of right calcaneus, subs for fx w routn heal'),
    ('S92011G', 'Disp fx of body of right calcaneus, subs for fx w delay heal'),
    ('S92011K', 'Disp fx of body of right calcaneus, subs for fx w nonunion'),
    ('S92011P', 'Disp fx of body of right calcaneus, subs for fx w malunion'),
    ('S92011S', 'Displaced fracture of body of right calcaneus, sequela'),
    ('S92012A', 'Disp fx of body of left calcaneus, init for clos fx'),
    ('S92012B', 'Disp fx of body of left calcaneus, init for opn fx'),
    ('S92012D', 'Disp fx of body of left calcaneus, subs for fx w routn heal'),
    ('S92012G', 'Disp fx of body of left calcaneus, subs for fx w delay heal'),
    ('S92012K', 'Disp fx of body of left calcaneus, subs for fx w nonunion'),
    ('S92012P', 'Disp fx of body of left calcaneus, subs for fx w malunion'),
    ('S92012S', 'Displaced fracture of body of left calcaneus, sequela'),
    ('S92013A', 'Disp fx of body of unsp calcaneus, init for clos fx'),
    ('S92013B', 'Disp fx of body of unsp calcaneus, init for opn fx'),
    ('S92013D', 'Disp fx of body of unsp calcaneus, subs for fx w routn heal'),
    ('S92013G', 'Disp fx of body of unsp calcaneus, subs for fx w delay heal'),
    ('S92013K', 'Disp fx of body of unsp calcaneus, subs for fx w nonunion'),
    ('S92013P', 'Disp fx of body of unsp calcaneus, subs for fx w malunion'),
    ('S92013S', 'Displaced fracture of body of unspecified calcaneus, sequela'),
    ('S92014A', 'Nondisp fx of body of right calcaneus, init for clos fx'),
    ('S92014B', 'Nondisp fx of body of right calcaneus, init for opn fx'),
    ('S92014D', 'Nondisp fx of body of r calcaneus, subs for fx w routn heal'),
    ('S92014G', 'Nondisp fx of body of r calcaneus, subs for fx w delay heal'),
    ('S92014K', 'Nondisp fx of body of r calcaneus, subs for fx w nonunion'),
    ('S92014P', 'Nondisp fx of body of r calcaneus, subs for fx w malunion'),
    ('S92014S', 'Nondisplaced fracture of body of right calcaneus, sequela'),
    ('S92015A', 'Nondisp fx of body of left calcaneus, init for clos fx'),
    ('S92015B', 'Nondisp fx of body of left calcaneus, init for opn fx'),
    ('S92015D', 'Nondisp fx of body of l calcaneus, subs for fx w routn heal'),
    ('S92015G', 'Nondisp fx of body of l calcaneus, subs for fx w delay heal'),
    ('S92015K', 'Nondisp fx of body of left calcaneus, subs for fx w nonunion'),
    ('S92015P', 'Nondisp fx of body of left calcaneus, subs for fx w malunion'),
    ('S92015S', 'Nondisplaced fracture of body of left calcaneus, sequela'),
    ('S92016A', 'Nondisp fx of body of unsp calcaneus, init for clos fx'),
    ('S92016B', 'Nondisp fx of body of unsp calcaneus, init for opn fx'),
    ('S92016D', 'Nondisp fx of body of unsp calcaneus, 7thD'),
    ('S92016G', 'Nondisp fx of body of unsp calcaneus, 7thG'),
    ('S92016K', 'Nondisp fx of body of unsp calcaneus, subs for fx w nonunion'),
    ('S92016P', 'Nondisp fx of body of unsp calcaneus, subs for fx w malunion'),
    ('S92016S', 'Nondisp fx of body of unspecified calcaneus, sequela'),
    ('S92021A', 'Disp fx of anterior process of right calcaneus, init'),
    ('S92021B', 'Disp fx of anterior process of r calcaneus, init for opn fx'),
    ('S92021D', 'Disp fx of ant pro of r calcaneus, subs for fx w routn heal'),
    ('S92021G', 'Disp fx of ant pro of r calcaneus, subs for fx w delay heal'),
    ('S92021K', 'Disp fx of ant pro of r calcaneus, subs for fx w nonunion'),
    ('S92021P', 'Disp fx of ant pro of r calcaneus, subs for fx w malunion'),
    ('S92021S', 'Disp fx of anterior process of right calcaneus, sequela'),
    ('S92022A', 'Disp fx of anterior process of left calcaneus, init'),
    ('S92022B', 'Disp fx of anterior process of l calcaneus, init for opn fx'),
    ('S92022D', 'Disp fx of ant pro of l calcaneus, subs for fx w routn heal'),
    ('S92022G', 'Disp fx of ant pro of l calcaneus, subs for fx w delay heal'),
    ('S92022K', 'Disp fx of ant pro of l calcaneus, subs for fx w nonunion'),
    ('S92022P', 'Disp fx of ant pro of l calcaneus, subs for fx w malunion'),
    ('S92022S', 'Disp fx of anterior process of left calcaneus, sequela'),
    ('S92023A', 'Disp fx of anterior process of unsp calcaneus, init'),
    ('S92023B', 'Disp fx of ant process of unsp calcaneus, init for opn fx'),
    ('S92023D', 'Disp fx of ant pro of unsp calcaneus, 7thD'),
    ('S92023G', 'Disp fx of ant pro of unsp calcaneus, 7thG'),
    ('S92023K', 'Disp fx of ant pro of unsp calcaneus, subs for fx w nonunion'),
    ('S92023P', 'Disp fx of ant pro of unsp calcaneus, subs for fx w malunion'),
    ('S92023S', 'Disp fx of anterior process of unsp calcaneus, sequela'),
    ('S92024A', 'Nondisp fx of anterior process of right calcaneus, init'),
    ('S92024B', 'Nondisp fx of ant process of r calcaneus, init for opn fx'),
    ('S92024D', 'Nondisp fx of ant pro of r calcaneus, 7thD'),
    ('S92024G', 'Nondisp fx of ant pro of r calcaneus, 7thG'),
    ('S92024K', 'Nondisp fx of ant pro of r calcaneus, subs for fx w nonunion'),
    ('S92024P', 'Nondisp fx of ant pro of r calcaneus, subs for fx w malunion'),
    ('S92024S', 'Nondisp fx of anterior process of right calcaneus, sequela'),
    ('S92025A', 'Nondisp fx of anterior process of left calcaneus, init'),
    ('S92025B', 'Nondisp fx of ant process of l calcaneus, init for opn fx'),
    ('S92025D', 'Nondisp fx of ant pro of l calcaneus, 7thD'),
    ('S92025G', 'Nondisp fx of ant pro of l calcaneus, 7thG'),
    ('S92025K', 'Nondisp fx of ant pro of l calcaneus, subs for fx w nonunion'),
    ('S92025P', 'Nondisp fx of ant pro of l calcaneus, subs for fx w malunion'),
    ('S92025S', 'Nondisp fx of anterior process of left calcaneus, sequela'),
    ('S92026A', 'Nondisp fx of anterior process of unsp calcaneus, init'),
    ('S92026B', 'Nondisp fx of ant process of unsp calcaneus, init for opn fx'),
    ('S92026D', 'Nondisp fx of ant pro of unsp calcaneus, 7thD'),
    ('S92026G', 'Nondisp fx of ant pro of unsp calcaneus, 7thG'),
    ('S92026K', 'Nondisp fx of ant pro of unsp calcaneus, 7thK'),
    ('S92026P', 'Nondisp fx of ant pro of unsp calcaneus, 7thP'),
    ('S92026S', 'Nondisp fx of anterior process of unsp calcaneus, sequela'),
    ('S92031A', 'Displaced avulsion fx tuberosity of r calcaneus, init'),
    ('S92031B', 'Displ avulsion fx tuberosity of r calcaneus, init for opn fx'),
    ('S92031D', 'Displ avuls fx tuberosity of r calcaneus, 7thD'),
    ('S92031G', 'Displ avuls fx tuberosity of r calcaneus, 7thG'),
    ('S92031K', 'Displ avuls fx tuberosity of r calcaneus, 7thK'),
    ('S92031P', 'Displ avuls fx tuberosity of r calcaneus, 7thP'),
    ('S92031S', 'Displaced avulsion fx tuberosity of r calcaneus, sequela'),
    ('S92032A', 'Displaced avulsion fx tuberosity of l calcaneus, init'),
    ('S92032B', 'Displ avulsion fx tuberosity of l calcaneus, init for opn fx'),
    ('S92032D', 'Displ avuls fx tuberosity of l calcaneus, 7thD'),
    ('S92032G', 'Displ avuls fx tuberosity of l calcaneus, 7thG'),
    ('S92032K', 'Displ avuls fx tuberosity of l calcaneus, 7thK'),
    ('S92032P', 'Displ avuls fx tuberosity of l calcaneus, 7thP'),
    ('S92032S', 'Displaced avulsion fx tuberosity of l calcaneus, sequela'),
    ('S92033A', 'Displaced avulsion fx tuberosity of unsp calcaneus, init'),
    ('S92033B', 'Displ avuls fx tuberosity of unsp calcaneus, init for opn fx'),
    ('S92033D', 'Displ avuls fx tuberosity of unsp calcaneus, 7thD'),
    ('S92033G', 'Displ avuls fx tuberosity of unsp calcaneus, 7thG'),
    ('S92033K', 'Displ avuls fx tuberosity of unsp calcaneus, 7thK'),
    ('S92033P', 'Displ avuls fx tuberosity of unsp calcaneus, 7thP'),
    ('S92033S', 'Displaced avulsion fx tuberosity of unsp calcaneus, sequela'),
    ('S92034A', 'Nondisp avulsion fracture of tuberosity of r calcaneus, init'),
    ('S92034B', 'Nondisp avuls fx tuberosity of r calcaneus, init for opn fx'),
    ('S92034D', 'Nondisp avuls fx tuberosity of r calcaneus, 7thD'),
    ('S92034G', 'Nondisp avuls fx tuberosity of r calcaneus, 7thG'),
    ('S92034K', 'Nondisp avuls fx tuberosity of r calcaneus, 7thK'),
    ('S92034P', 'Nondisp avuls fx tuberosity of r calcaneus, 7thP'),
    ('S92034S', 'Nondisp avulsion fx tuberosity of r calcaneus, sequela'),
    ('S92035A', 'Nondisp avulsion fracture of tuberosity of l calcaneus, init'),
    ('S92035B', 'Nondisp avuls fx tuberosity of l calcaneus, init for opn fx'),
    ('S92035D', 'Nondisp avuls fx tuberosity of l calcaneus, 7thD'),
    ('S92035G', 'Nondisp avuls fx tuberosity of l calcaneus, 7thG'),
    ('S92035K', 'Nondisp avuls fx tuberosity of l calcaneus, 7thK'),
    ('S92035P', 'Nondisp avuls fx tuberosity of l calcaneus, 7thP'),
    ('S92035S', 'Nondisp avulsion fx tuberosity of l calcaneus, sequela'),
    ('S92036A', 'Nondisp avulsion fx tuberosity of unsp calcaneus, init'),
    ('S92036B', 'Nondisp avuls fx tuberosity of unsp calcaneus, 7thB'),
    ('S92036D', 'Nondisp avuls fx tuberosity of unsp calcaneus, 7thD'),
    ('S92036G', 'Nondisp avuls fx tuberosity of unsp calcaneus, 7thG'),
    ('S92036K', 'Nondisp avuls fx tuberosity of unsp calcaneus, 7thK'),
    ('S92036P', 'Nondisp avuls fx tuberosity of unsp calcaneus, 7thP'),
    ('S92036S', 'Nondisp avulsion fx tuberosity of unsp calcaneus, sequela'),
    ('S92041A', 'Displaced oth fracture of tuberosity of r calcaneus, init'),
    ('S92041B', 'Displaced oth fx tuberosity of r calcaneus, init for opn fx'),
    ('S92041D', 'Displ oth fx tuberosity of r calcaneus, 7thD'),
    ('S92041G', 'Displ oth fx tuberosity of r calcaneus, 7thG'),
    ('S92041K', 'Displ oth fx tuberosity of r calcaneus, 7thK'),
    ('S92041P', 'Displ oth fx tuberosity of r calcaneus, 7thP'),
    ('S92041S', 'Displaced oth fracture of tuberosity of r calcaneus, sequela'),
    ('S92042A', 'Displaced oth fracture of tuberosity of left calcaneus, init'),
    ('S92042B', 'Displaced oth fx tuberosity of l calcaneus, init for opn fx'),
    ('S92042D', 'Displ oth fx tuberosity of l calcaneus, 7thD'),
    ('S92042G', 'Displ oth fx tuberosity of l calcaneus, 7thG'),
    ('S92042K', 'Displ oth fx tuberosity of l calcaneus, 7thK'),
    ('S92042P', 'Displ oth fx tuberosity of l calcaneus, 7thP'),
    ('S92042S', 'Displaced oth fracture of tuberosity of l calcaneus, sequela'),
    ('S92043A', 'Displaced oth fracture of tuberosity of unsp calcaneus, init'),
    ('S92043B', 'Displ oth fx tuberosity of unsp calcaneus, init for opn fx'),
    ('S92043D', 'Displ oth fx tuberosity of unsp calcaneus, 7thD'),
    ('S92043G', 'Displ oth fx tuberosity of unsp calcaneus, 7thG'),
    ('S92043K', 'Displ oth fx tuberosity of unsp calcaneus, 7thK'),
    ('S92043P', 'Displ oth fx tuberosity of unsp calcaneus, 7thP'),
    ('S92043S', 'Displaced oth fx tuberosity of unsp calcaneus, sequela'),
    ('S92044A', 'Nondisplaced oth fracture of tuberosity of r calcaneus, init'),
    ('S92044B', 'Nondisp oth fx tuberosity of r calcaneus, init for opn fx'),
    ('S92044D', 'Nondisp oth fx tuberosity of r calcaneus, 7thD'),
    ('S92044G', 'Nondisp oth fx tuberosity of r calcaneus, 7thG'),
    ('S92044K', 'Nondisp oth fx tuberosity of r calcaneus, 7thK'),
    ('S92044P', 'Nondisp oth fx tuberosity of r calcaneus, 7thP'),
    ('S92044S', 'Nondisp oth fracture of tuberosity of r calcaneus, sequela'),
    ('S92045A', 'Nondisplaced oth fracture of tuberosity of l calcaneus, init'),
    ('S92045B', 'Nondisp oth fx tuberosity of l calcaneus, init for opn fx'),
    ('S92045D', 'Nondisp oth fx tuberosity of l calcaneus, 7thD'),
    ('S92045G', 'Nondisp oth fx tuberosity of l calcaneus, 7thG'),
    ('S92045K', 'Nondisp oth fx tuberosity of l calcaneus, 7thK'),
    ('S92045P', 'Nondisp oth fx tuberosity of l calcaneus, 7thP'),
    ('S92045S', 'Nondisp oth fracture of tuberosity of l calcaneus, sequela'),
    ('S92046A', 'Nondisp oth fracture of tuberosity of unsp calcaneus, init'),
    ('S92046B', 'Nondisp oth fx tuberosity of unsp calcaneus, init for opn fx'),
    ('S92046D', 'Nondisp oth fx tuberosity of unsp calcaneus, 7thD'),
    ('S92046G', 'Nondisp oth fx tuberosity of unsp calcaneus, 7thG'),
    ('S92046K', 'Nondisp oth fx tuberosity of unsp calcaneus, 7thK'),
    ('S92046P', 'Nondisp oth fx tuberosity of unsp calcaneus, 7thP'),
    ('S92046S', 'Nondisp oth fx tuberosity of unsp calcaneus, sequela'),
    ('S92051A', 'Displaced oth extraarticular fracture of r calcaneus, init'),
    ('S92051B', 'Displaced oth extrartic fx r calcaneus, init for opn fx'),
    ('S92051D', 'Displ oth extrartic fx r calcaneus, subs for fx w routn heal'),
    ('S92051G', 'Displ oth extrartic fx r calcaneus, subs for fx w delay heal'),
    ('S92051K', 'Displ oth extrartic fx r calcaneus, subs for fx w nonunion'),
    ('S92051P', 'Displ oth extrartic fx r calcaneus, subs for fx w malunion'),
    ('S92051S', 'Displaced oth extrartic fracture of r calcaneus, sequela'),
    ('S92052A', 'Displaced oth extrartic fracture of left calcaneus, init'),
    ('S92052B', 'Displaced oth extrartic fx l calcaneus, init for opn fx'),
    ('S92052D', 'Displ oth extrartic fx l calcaneus, subs for fx w routn heal'),
    ('S92052G', 'Displ oth extrartic fx l calcaneus, subs for fx w delay heal'),
    ('S92052K', 'Displ oth extrartic fx l calcaneus, subs for fx w nonunion'),
    ('S92052P', 'Displ oth extrartic fx l calcaneus, subs for fx w malunion'),
    ('S92052S', 'Displaced oth extrartic fracture of left calcaneus, sequela'),
    ('S92053A', 'Displaced oth extrartic fracture of unsp calcaneus, init'),
    ('S92053B', 'Displaced oth extrartic fx unsp calcaneus, init for opn fx'),
    ('S92053D', 'Displ oth extrartic fx unsp calcaneus, 7thD'),
    ('S92053G', 'Displ oth extrartic fx unsp calcaneus, 7thG'),
    ('S92053K', 'Displ oth extrartic fx unsp calcaneus, 7thK'),
    ('S92053P', 'Displ oth extrartic fx unsp calcaneus, 7thP'),
    ('S92053S', 'Displaced oth extrartic fracture of unsp calcaneus, sequela'),
    ('S92054A', 'Nondisplaced oth extrartic fracture of r calcaneus, init'),
    ('S92054B', 'Nondisp oth extrartic fx r calcaneus, init for opn fx'),
    ('S92054D', 'Nondisp oth extrartic fx r calcaneus, 7thD'),
    ('S92054G', 'Nondisp oth extrartic fx r calcaneus, 7thG'),
    ('S92054K', 'Nondisp oth extrartic fx r calcaneus, subs for fx w nonunion'),
    ('S92054P', 'Nondisp oth extrartic fx r calcaneus, subs for fx w malunion'),
    ('S92054S', 'Nondisplaced oth extrartic fracture of r calcaneus, sequela'),
    ('S92055A', 'Nondisplaced oth extrartic fracture of left calcaneus, init'),
    ('S92055B', 'Nondisp oth extrartic fx l calcaneus, init for opn fx'),
    ('S92055D', 'Nondisp oth extrartic fx l calcaneus, 7thD'),
    ('S92055G', 'Nondisp oth extrartic fx l calcaneus, 7thG'),
    ('S92055K', 'Nondisp oth extrartic fx l calcaneus, subs for fx w nonunion'),
    ('S92055P', 'Nondisp oth extrartic fx l calcaneus, subs for fx w malunion'),
    ('S92055S', 'Nondisplaced oth extrartic fracture of l calcaneus, sequela'),
    ('S92056A', 'Nondisplaced oth extrartic fracture of unsp calcaneus, init'),
    ('S92056B', 'Nondisp oth extrartic fx unsp calcaneus, init for opn fx'),
    ('S92056D', 'Nondisp oth extrartic fx unsp calcaneus, 7thD'),
    ('S92056G', 'Nondisp oth extrartic fx unsp calcaneus, 7thG'),
    ('S92056K', 'Nondisp oth extrartic fx unsp calcaneus, 7thK'),
    ('S92056P', 'Nondisp oth extrartic fx unsp calcaneus, 7thP'),
    ('S92056S', 'Nondisp oth extrartic fracture of unsp calcaneus, sequela'),
    ('S92061A', 'Displaced intraarticular fracture of right calcaneus, init'),
    ('S92061B', 'Displaced intartic fracture of r calcaneus, init for opn fx'),
    ('S92061D', 'Displaced intartic fx r calcaneus, subs for fx w routn heal'),
    ('S92061G', 'Displaced intartic fx r calcaneus, subs for fx w delay heal'),
    ('S92061K', 'Displaced intartic fx r calcaneus, subs for fx w nonunion'),
    ('S92061P', 'Displaced intartic fx r calcaneus, subs for fx w malunion'),
    ('S92061S', 'Displaced intraarticular fracture of r calcaneus, sequela'),
    ('S92062A', 'Displaced intraarticular fracture of left calcaneus, init'),
    ('S92062B', 'Displaced intartic fracture of l calcaneus, init for opn fx'),
    ('S92062D', 'Displaced intartic fx l calcaneus, subs for fx w routn heal'),
    ('S92062G', 'Displaced intartic fx l calcaneus, subs for fx w delay heal'),
    ('S92062K', 'Displaced intartic fx l calcaneus, subs for fx w nonunion'),
    ('S92062P', 'Displaced intartic fx l calcaneus, subs for fx w malunion'),
    ('S92062S', 'Displaced intraarticular fracture of left calcaneus, sequela'),
    ('S92063A', 'Displaced intraarticular fracture of unsp calcaneus, init'),
    ('S92063B', 'Displaced intartic fx unsp calcaneus, init for opn fx'),
    ('S92063D', 'Displ intartic fx unsp calcaneus, subs for fx w routn heal'),
    ('S92063G', 'Displ intartic fx unsp calcaneus, subs for fx w delay heal'),
    ('S92063K', 'Displaced intartic fx unsp calcaneus, subs for fx w nonunion'),
    ('S92063P', 'Displaced intartic fx unsp calcaneus, subs for fx w malunion'),
    ('S92063S', 'Displaced intraarticular fracture of unsp calcaneus, sequela'),
    ('S92064A', 'Nondisplaced intraarticular fracture of r calcaneus, init'),
    ('S92064B', 'Nondisp intartic fracture of r calcaneus, init for opn fx'),
    ('S92064D', 'Nondisp intartic fx r calcaneus, subs for fx w routn heal'),
    ('S92064G', 'Nondisp intartic fx r calcaneus, subs for fx w delay heal'),
    ('S92064K', 'Nondisp intartic fx r calcaneus, subs for fx w nonunion'),
    ('S92064P', 'Nondisp intartic fx r calcaneus, subs for fx w malunion'),
    ('S92064S', 'Nondisplaced intraarticular fracture of r calcaneus, sequela'),
    ('S92065A', 'Nondisplaced intraarticular fracture of left calcaneus, init'),
    ('S92065B', 'Nondisp intartic fracture of l calcaneus, init for opn fx'),
    ('S92065D', 'Nondisp intartic fx l calcaneus, subs for fx w routn heal'),
    ('S92065G', 'Nondisp intartic fx l calcaneus, subs for fx w delay heal'),
    ('S92065K', 'Nondisp intartic fx l calcaneus, subs for fx w nonunion'),
    ('S92065P', 'Nondisp intartic fx l calcaneus, subs for fx w malunion'),
    ('S92065S', 'Nondisplaced intartic fracture of left calcaneus, sequela'),
    ('S92066A', 'Nondisplaced intraarticular fracture of unsp calcaneus, init'),
    ('S92066B', 'Nondisp intartic fracture of unsp calcaneus, init for opn fx'),
    ('S92066D', 'Nondisp intartic fx unsp calcaneus, subs for fx w routn heal'),
    ('S92066G', 'Nondisp intartic fx unsp calcaneus, subs for fx w delay heal'),
    ('S92066K', 'Nondisp intartic fx unsp calcaneus, subs for fx w nonunion'),
    ('S92066P', 'Nondisp intartic fx unsp calcaneus, subs for fx w malunion'),
    ('S92066S', 'Nondisplaced intartic fracture of unsp calcaneus, sequela'),
    ('S92101A', 'Unsp fracture of right talus, init for clos fx'),
    ('S92101B', 'Unsp fracture of right talus, init encntr for open fracture'),
    ('S92101D', 'Unsp fracture of right talus, subs for fx w routn heal'),
    ('S92101G', 'Unsp fracture of right talus, subs for fx w delay heal'),
    ('S92101K', 'Unsp fracture of right talus, subs for fx w nonunion'),
    ('S92101P', 'Unsp fracture of right talus, subs for fx w malunion'),
    ('S92101S', 'Unspecified fracture of right talus, sequela'),
    ('S92102A', 'Unsp fracture of left talus, init encntr for closed fracture'),
    ('S92102B', 'Unsp fracture of left talus, init encntr for open fracture'),
    ('S92102D', 'Unsp fracture of left talus, subs for fx w routn heal'),
    ('S92102G', 'Unsp fracture of left talus, subs for fx w delay heal'),
    ('S92102K', 'Unsp fracture of left talus, subs for fx w nonunion'),
    ('S92102P', 'Unsp fracture of left talus, subs for fx w malunion'),
    ('S92102S', 'Unspecified fracture of left talus, sequela'),
    ('S92109A', 'Unsp fracture of unsp talus, init encntr for closed fracture'),
    ('S92109B', 'Unsp fracture of unsp talus, init encntr for open fracture'),
    ('S92109D', 'Unsp fracture of unsp talus, subs for fx w routn heal'),
    ('S92109G', 'Unsp fracture of unsp talus, subs for fx w delay heal'),
    ('S92109K', 'Unsp fracture of unsp talus, subs for fx w nonunion'),
    ('S92109P', 'Unsp fracture of unsp talus, subs for fx w malunion'),
    ('S92109S', 'Unspecified fracture of unspecified talus, sequela'),
    ('S92111A', 'Disp fx of neck of right talus, init for clos fx'),
    ('S92111B', 'Disp fx of neck of right talus, init for opn fx'),
    ('S92111D', 'Disp fx of neck of right talus, subs for fx w routn heal'),
    ('S92111G', 'Disp fx of neck of right talus, subs for fx w delay heal'),
    ('S92111K', 'Disp fx of neck of right talus, subs for fx w nonunion'),
    ('S92111P', 'Disp fx of neck of right talus, subs for fx w malunion'),
    ('S92111S', 'Displaced fracture of neck of right talus, sequela'),
    ('S92112A', 'Disp fx of neck of left talus, init for clos fx'),
    ('S92112B', 'Disp fx of neck of left talus, init encntr for open fracture'),
    ('S92112D', 'Disp fx of neck of left talus, subs for fx w routn heal'),
    ('S92112G', 'Disp fx of neck of left talus, subs for fx w delay heal'),
    ('S92112K', 'Disp fx of neck of left talus, subs for fx w nonunion'),
    ('S92112P', 'Disp fx of neck of left talus, subs for fx w malunion'),
    ('S92112S', 'Displaced fracture of neck of left talus, sequela'),
    ('S92113A', 'Disp fx of neck of unsp talus, init for clos fx'),
    ('S92113B', 'Disp fx of neck of unsp talus, init encntr for open fracture'),
    ('S92113D', 'Disp fx of neck of unsp talus, subs for fx w routn heal'),
    ('S92113G', 'Disp fx of neck of unsp talus, subs for fx w delay heal'),
    ('S92113K', 'Disp fx of neck of unsp talus, subs for fx w nonunion'),
    ('S92113P', 'Disp fx of neck of unsp talus, subs for fx w malunion'),
    ('S92113S', 'Displaced fracture of neck of unspecified talus, sequela'),
    ('S92114A', 'Nondisp fx of neck of right talus, init for clos fx'),
    ('S92114B', 'Nondisp fx of neck of right talus, init for opn fx'),
    ('S92114D', 'Nondisp fx of neck of right talus, subs for fx w routn heal'),
    ('S92114G', 'Nondisp fx of neck of right talus, subs for fx w delay heal'),
    ('S92114K', 'Nondisp fx of neck of right talus, subs for fx w nonunion'),
    ('S92114P', 'Nondisp fx of neck of right talus, subs for fx w malunion'),
    ('S92114S', 'Nondisplaced fracture of neck of right talus, sequela'),
    ('S92115A', 'Nondisp fx of neck of left talus, init for clos fx'),
    ('S92115B', 'Nondisp fx of neck of left talus, init for opn fx'),
    ('S92115D', 'Nondisp fx of neck of left talus, subs for fx w routn heal'),
    ('S92115G', 'Nondisp fx of neck of left talus, subs for fx w delay heal'),
    ('S92115K', 'Nondisp fx of neck of left talus, subs for fx w nonunion'),
    ('S92115P', 'Nondisp fx of neck of left talus, subs for fx w malunion'),
    ('S92115S', 'Nondisplaced fracture of neck of left talus, sequela'),
    ('S92116A', 'Nondisp fx of neck of unsp talus, init for clos fx'),
    ('S92116B', 'Nondisp fx of neck of unsp talus, init for opn fx'),
    ('S92116D', 'Nondisp fx of neck of unsp talus, subs for fx w routn heal'),
    ('S92116G', 'Nondisp fx of neck of unsp talus, subs for fx w delay heal'),
    ('S92116K', 'Nondisp fx of neck of unsp talus, subs for fx w nonunion'),
    ('S92116P', 'Nondisp fx of neck of unsp talus, subs for fx w malunion'),
    ('S92116S', 'Nondisplaced fracture of neck of unspecified talus, sequela'),
    ('S92121A', 'Disp fx of body of right talus, init for clos fx'),
    ('S92121B', 'Disp fx of body of right talus, init for opn fx'),
    ('S92121D', 'Disp fx of body of right talus, subs for fx w routn heal'),
    ('S92121G', 'Disp fx of body of right talus, subs for fx w delay heal'),
    ('S92121K', 'Disp fx of body of right talus, subs for fx w nonunion'),
    ('S92121P', 'Disp fx of body of right talus, subs for fx w malunion'),
    ('S92121S', 'Displaced fracture of body of right talus, sequela'),
    ('S92122A', 'Disp fx of body of left talus, init for clos fx'),
    ('S92122B', 'Disp fx of body of left talus, init encntr for open fracture'),
    ('S92122D', 'Disp fx of body of left talus, subs for fx w routn heal'),
    ('S92122G', 'Disp fx of body of left talus, subs for fx w delay heal'),
    ('S92122K', 'Disp fx of body of left talus, subs for fx w nonunion'),
    ('S92122P', 'Disp fx of body of left talus, subs for fx w malunion'),
    ('S92122S', 'Displaced fracture of body of left talus, sequela'),
    ('S92123A', 'Disp fx of body of unsp talus, init for clos fx'),
    ('S92123B', 'Disp fx of body of unsp talus, init encntr for open fracture'),
    ('S92123D', 'Disp fx of body of unsp talus, subs for fx w routn heal'),
    ('S92123G', 'Disp fx of body of unsp talus, subs for fx w delay heal'),
    ('S92123K', 'Disp fx of body of unsp talus, subs for fx w nonunion'),
    ('S92123P', 'Disp fx of body of unsp talus, subs for fx w malunion'),
    ('S92123S', 'Displaced fracture of body of unspecified talus, sequela'),
    ('S92124A', 'Nondisp fx of body of right talus, init for clos fx'),
    ('S92124B', 'Nondisp fx of body of right talus, init for opn fx'),
    ('S92124D', 'Nondisp fx of body of right talus, subs for fx w routn heal'),
    ('S92124G', 'Nondisp fx of body of right talus, subs for fx w delay heal'),
    ('S92124K', 'Nondisp fx of body of right talus, subs for fx w nonunion'),
    ('S92124P', 'Nondisp fx of body of right talus, subs for fx w malunion'),
    ('S92124S', 'Nondisplaced fracture of body of right talus, sequela'),
    ('S92125A', 'Nondisp fx of body of left talus, init for clos fx'),
    ('S92125B', 'Nondisp fx of body of left talus, init for opn fx'),
    ('S92125D', 'Nondisp fx of body of left talus, subs for fx w routn heal'),
    ('S92125G', 'Nondisp fx of body of left talus, subs for fx w delay heal'),
    ('S92125K', 'Nondisp fx of body of left talus, subs for fx w nonunion'),
    ('S92125P', 'Nondisp fx of body of left talus, subs for fx w malunion'),
    ('S92125S', 'Nondisplaced fracture of body of left talus, sequela'),
    ('S92126A', 'Nondisp fx of body of unsp talus, init for clos fx'),
    ('S92126B', 'Nondisp fx of body of unsp talus, init for opn fx'),
    ('S92126D', 'Nondisp fx of body of unsp talus, subs for fx w routn heal'),
    ('S92126G', 'Nondisp fx of body of unsp talus, subs for fx w delay heal'),
    ('S92126K', 'Nondisp fx of body of unsp talus, subs for fx w nonunion'),
    ('S92126P', 'Nondisp fx of body of unsp talus, subs for fx w malunion'),
    ('S92126S', 'Nondisplaced fracture of body of unspecified talus, sequela'),
    ('S92131A', 'Disp fx of posterior process of right talus, init'),
    ('S92131B', 'Disp fx of posterior process of right talus, init for opn fx'),
    ('S92131D', 'Disp fx of post pro of right talus, subs for fx w routn heal'),
    ('S92131G', 'Disp fx of post pro of right talus, subs for fx w delay heal'),
    ('S92131K', 'Disp fx of post pro of right talus, subs for fx w nonunion'),
    ('S92131P', 'Disp fx of post pro of right talus, subs for fx w malunion'),
    ('S92131S', 'Disp fx of posterior process of right talus, sequela'),
    ('S92132A', 'Disp fx of posterior process of left talus, init for clos fx'),
    ('S92132B', 'Disp fx of posterior process of left talus, init for opn fx'),
    ('S92132D', 'Disp fx of post pro of left talus, subs for fx w routn heal'),
    ('S92132G', 'Disp fx of post pro of left talus, subs for fx w delay heal'),
    ('S92132K', 'Disp fx of post pro of left talus, subs for fx w nonunion'),
    ('S92132P', 'Disp fx of post pro of left talus, subs for fx w malunion'),
    ('S92132S', 'Disp fx of posterior process of left talus, sequela'),
    ('S92133A', 'Disp fx of posterior process of unsp talus, init for clos fx'),
    ('S92133B', 'Disp fx of posterior process of unsp talus, init for opn fx'),
    ('S92133D', 'Disp fx of post pro of unsp talus, subs for fx w routn heal'),
    ('S92133G', 'Disp fx of post pro of unsp talus, subs for fx w delay heal'),
    ('S92133K', 'Disp fx of post pro of unsp talus, subs for fx w nonunion'),
    ('S92133P', 'Disp fx of post pro of unsp talus, subs for fx w malunion'),
    ('S92133S', 'Disp fx of posterior process of unspecified talus, sequela'),
    ('S92134A', 'Nondisp fx of posterior process of right talus, init'),
    ('S92134B', 'Nondisp fx of post process of right talus, init for opn fx'),
    ('S92134D', 'Nondisp fx of post pro of r talus, subs for fx w routn heal'),
    ('S92134G', 'Nondisp fx of post pro of r talus, subs for fx w delay heal'),
    ('S92134K', 'Nondisp fx of post pro of r talus, subs for fx w nonunion'),
    ('S92134P', 'Nondisp fx of post pro of r talus, subs for fx w malunion'),
    ('S92134S', 'Nondisp fx of posterior process of right talus, sequela'),
    ('S92135A', 'Nondisp fx of posterior process of left talus, init'),
    ('S92135B', 'Nondisp fx of post process of left talus, init for opn fx'),
    ('S92135D', 'Nondisp fx of post pro of l talus, subs for fx w routn heal'),
    ('S92135G', 'Nondisp fx of post pro of l talus, subs for fx w delay heal'),
    ('S92135K', 'Nondisp fx of post pro of left talus, subs for fx w nonunion'),
    ('S92135P', 'Nondisp fx of post pro of left talus, subs for fx w malunion'),
    ('S92135S', 'Nondisp fx of posterior process of left talus, sequela'),
    ('S92136A', 'Nondisp fx of posterior process of unsp talus, init'),
    ('S92136B', 'Nondisp fx of post process of unsp talus, init for opn fx'),
    ('S92136D', 'Nondisp fx of post pro of unsp talus, 7thD'),
    ('S92136G', 'Nondisp fx of post pro of unsp talus, 7thG'),
    ('S92136K', 'Nondisp fx of post pro of unsp talus, subs for fx w nonunion'),
    ('S92136P', 'Nondisp fx of post pro of unsp talus, subs for fx w malunion'),
    ('S92136S', 'Nondisp fx of posterior process of unsp talus, sequela'),
    ('S92141A', 'Displaced dome fracture of right talus, init for clos fx'),
    ('S92141B', 'Displaced dome fracture of right talus, init for opn fx'),
    ('S92141D', 'Displaced dome fx right talus, subs for fx w routn heal'),
    ('S92141G', 'Displaced dome fx right talus, subs for fx w delay heal'),
    ('S92141K', 'Displaced dome fx right talus, subs for fx w nonunion'),
    ('S92141P', 'Displaced dome fx right talus, subs for fx w malunion'),
    ('S92141S', 'Displaced dome fracture of right talus, sequela'),
    ('S92142A', 'Displaced dome fracture of left talus, init for clos fx'),
    ('S92142B', 'Displaced dome fracture of left talus, init for opn fx'),
    ('S92142D', 'Displaced dome fx left talus, subs for fx w routn heal'),
    ('S92142G', 'Displaced dome fx left talus, subs for fx w delay heal'),
    ('S92142K', 'Displaced dome fx left talus, subs for fx w nonunion'),
    ('S92142P', 'Displaced dome fx left talus, subs for fx w malunion'),
    ('S92142S', 'Displaced dome fracture of left talus, sequela'),
    ('S92143A', 'Displaced dome fracture of unsp talus, init for clos fx'),
    ('S92143B', 'Displaced dome fracture of unsp talus, init for opn fx'),
    ('S92143D', 'Displaced dome fx unsp talus, subs for fx w routn heal'),
    ('S92143G', 'Displaced dome fx unsp talus, subs for fx w delay heal'),
    ('S92143K', 'Displaced dome fx unsp talus, subs for fx w nonunion'),
    ('S92143P', 'Displaced dome fx unsp talus, subs for fx w malunion'),
    ('S92143S', 'Displaced dome fracture of unspecified talus, sequela'),
    ('S92144A', 'Nondisplaced dome fracture of right talus, init for clos fx'),
    ('S92144B', 'Nondisplaced dome fracture of right talus, init for opn fx'),
    ('S92144D', 'Nondisp dome fx right talus, subs for fx w routn heal'),
    ('S92144G', 'Nondisp dome fx right talus, subs for fx w delay heal'),
    ('S92144K', 'Nondisp dome fracture of right talus, subs for fx w nonunion'),
    ('S92144P', 'Nondisp dome fracture of right talus, subs for fx w malunion'),
    ('S92144S', 'Nondisplaced dome fracture of right talus, sequela'),
    ('S92145A', 'Nondisplaced dome fracture of left talus, init for clos fx'),
    ('S92145B', 'Nondisplaced dome fracture of left talus, init for opn fx'),
    ('S92145D', 'Nondisp dome fx left talus, subs for fx w routn heal'),
    ('S92145G', 'Nondisp dome fx left talus, subs for fx w delay heal'),
    ('S92145K', 'Nondisp dome fracture of left talus, subs for fx w nonunion'),
    ('S92145P', 'Nondisp dome fracture of left talus, subs for fx w malunion'),
    ('S92145S', 'Nondisplaced dome fracture of left talus, sequela'),
    ('S92146A', 'Nondisplaced dome fracture of unsp talus, init for clos fx'),
    ('S92146B', 'Nondisplaced dome fracture of unsp talus, init for opn fx'),
    ('S92146D', 'Nondisp dome fx unsp talus, subs for fx w routn heal'),
    ('S92146G', 'Nondisp dome fx unsp talus, subs for fx w delay heal'),
    ('S92146K', 'Nondisp dome fracture of unsp talus, subs for fx w nonunion'),
    ('S92146P', 'Nondisp dome fracture of unsp talus, subs for fx w malunion'),
    ('S92146S', 'Nondisplaced dome fracture of unspecified talus, sequela'),
    ('S92151A', 'Displ avulsion fracture (chip fracture) of right talus, init'),
    ('S92151B', 'Displ avuls fx (chip fracture) of r talus, init for opn fx'),
    ('S92151D', 'Displ avuls fx (chip fracture) of r talus, 7thD'),
    ('S92151G', 'Displ avuls fx (chip fracture) of r talus, 7thG'),
    ('S92151K', 'Displ avuls fx (chip fracture) of r talus, 7thK'),
    ('S92151P', 'Displ avuls fx (chip fracture) of r talus, 7thP'),
    ('S92151S', 'Displ avuls fracture (chip fracture) of right talus, sequela'),
    ('S92152A', 'Displ avulsion fracture (chip fracture) of left talus, init'),
    ('S92152B', 'Displ avuls fx (chip fracture) of l talus, init for opn fx'),
    ('S92152D', 'Displ avuls fx (chip fracture) of l talus, 7thD'),
    ('S92152G', 'Displ avuls fx (chip fracture) of l talus, 7thG'),
    ('S92152K', 'Displ avuls fx (chip fracture) of l talus, 7thK'),
    ('S92152P', 'Displ avuls fx (chip fracture) of l talus, 7thP'),
    ('S92152S', 'Displ avuls fracture (chip fracture) of left talus, sequela'),
    ('S92153A', 'Displ avulsion fracture (chip fracture) of unsp talus, init'),
    ('S92153B', 'Displ avuls fx (chip fracture) of unsp talus, 7thB'),
    ('S92153D', 'Displ avuls fx (chip fracture) of unsp talus, 7thD'),
    ('S92153G', 'Displ avuls fx (chip fracture) of unsp talus, 7thG'),
    ('S92153K', 'Displ avuls fx (chip fracture) of unsp talus, 7thK'),
    ('S92153P', 'Displ avuls fx (chip fracture) of unsp talus, 7thP'),
    ('S92153S', 'Displ avuls fracture (chip fracture) of unsp talus, sequela'),
    ('S92154A', 'Nondisp avuls fracture (chip fracture) of right talus, init'),
    ('S92154B', 'Nondisp avuls fx (chip fracture) of r talus, init for opn fx'),
    ('S92154D', 'Nondisp avuls fx (chip fracture) of r talus, 7thD'),
    ('S92154G', 'Nondisp avuls fx (chip fracture) of r talus, 7thG'),
    ('S92154K', 'Nondisp avuls fx (chip fracture) of r talus, 7thK'),
    ('S92154P', 'Nondisp avuls fx (chip fracture) of r talus, 7thP'),
    ('S92154S', 'Nondisp avuls fx (chip fracture) of right talus, sequela'),
    ('S92155A', 'Nondisp avuls fracture (chip fracture) of left talus, init'),
    ('S92155B', 'Nondisp avuls fx (chip fracture) of l talus, init for opn fx'),
    ('S92155D', 'Nondisp avuls fx (chip fracture) of l talus, 7thD'),
    ('S92155G', 'Nondisp avuls fx (chip fracture) of l talus, 7thG'),
    ('S92155K', 'Nondisp avuls fx (chip fracture) of l talus, 7thK'),
    ('S92155P', 'Nondisp avuls fx (chip fracture) of l talus, 7thP'),
    ('S92155S', 'Nondisp avuls fx (chip fracture) of left talus, sequela'),
    ('S92156A', 'Nondisp avuls fracture (chip fracture) of unsp talus, init'),
    ('S92156B', 'Nondisp avuls fx (chip fracture) of unsp talus, 7thB'),
    ('S92156D', 'Nondisp avuls fx (chip fracture) of unsp talus, 7thD'),
    ('S92156G', 'Nondisp avuls fx (chip fracture) of unsp talus, 7thG'),
    ('S92156K', 'Nondisp avuls fx (chip fracture) of unsp talus, 7thK'),
    ('S92156P', 'Nondisp avuls fx (chip fracture) of unsp talus, 7thP'),
    ('S92156S', 'Nondisp avuls fx (chip fracture) of unsp talus, sequela'),
    ('S92191A', 'Oth fracture of right talus, init encntr for closed fracture'),
    ('S92191B', 'Other fracture of right talus, init encntr for open fracture'),
    ('S92191D', 'Oth fracture of right talus, subs for fx w routn heal'),
    ('S92191G', 'Oth fracture of right talus, subs for fx w delay heal'),
    ('S92191K', 'Oth fracture of right talus, subs for fx w nonunion'),
    ('S92191P', 'Oth fracture of right talus, subs for fx w malunion'),
    ('S92191S', 'Other fracture of right talus, sequela'),
    ('S92192A', 'Oth fracture of left talus, init encntr for closed fracture'),
    ('S92192B', 'Other fracture of left talus, init encntr for open fracture'),
    ('S92192D', 'Oth fracture of left talus, subs for fx w routn heal'),
    ('S92192G', 'Oth fracture of left talus, subs for fx w delay heal'),
    ('S92192K', 'Oth fracture of left talus, subs for fx w nonunion'),
    ('S92192P', 'Oth fracture of left talus, subs for fx w malunion'),
    ('S92192S', 'Other fracture of left talus, sequela'),
    ('S92199A', 'Oth fracture of unsp talus, init encntr for closed fracture'),
    ('S92199B', 'Other fracture of unsp talus, init encntr for open fracture'),
    ('S92199D', 'Oth fracture of unsp talus, subs for fx w routn heal'),
    ('S92199G', 'Oth fracture of unsp talus, subs for fx w delay heal'),
    ('S92199K', 'Oth fracture of unsp talus, subs for fx w nonunion'),
    ('S92199P', 'Oth fracture of unsp talus, subs for fx w malunion'),
    ('S92199S', 'Other fracture of unspecified talus, sequela'),
    ('S92201A', 'Fracture of unsp tarsal bone(s) of right foot, init'),
    ('S92201B', 'Fx unsp tarsal bone(s) of right foot, init for opn fx'),
    ('S92201D', 'Fx unsp tarsal bone(s) of r foot, subs for fx w routn heal'),
    ('S92201G', 'Fx unsp tarsal bone(s) of r foot, subs for fx w delay heal'),
    ('S92201K', 'Fx unsp tarsal bone(s) of right foot, subs for fx w nonunion'),
    ('S92201P', 'Fx unsp tarsal bone(s) of right foot, subs for fx w malunion'),
    ('S92201S', 'Fracture of unsp tarsal bone(s) of right foot, sequela'),
    ('S92202A', 'Fracture of unsp tarsal bone(s) of left foot, init'),
    ('S92202B', 'Fx unsp tarsal bone(s) of left foot, init for opn fx'),
    ('S92202D', 'Fx unsp tarsal bone(s) of l foot, subs for fx w routn heal'),
    ('S92202G', 'Fx unsp tarsal bone(s) of l foot, subs for fx w delay heal'),
    ('S92202K', 'Fx unsp tarsal bone(s) of left foot, subs for fx w nonunion'),
    ('S92202P', 'Fx unsp tarsal bone(s) of left foot, subs for fx w malunion'),
    ('S92202S', 'Fracture of unspecified tarsal bone(s) of left foot, sequela'),
    ('S92209A', 'Fracture of unsp tarsal bone(s) of unsp foot, init'),
    ('S92209B', 'Fx unsp tarsal bone(s) of unsp foot, init for opn fx'),
    ('S92209D', 'Fx unsp tarsal bone(s) of unsp ft, subs for fx w routn heal'),
    ('S92209G', 'Fx unsp tarsal bone(s) of unsp ft, subs for fx w delay heal'),
    ('S92209K', 'Fx unsp tarsal bone(s) of unsp foot, subs for fx w nonunion'),
    ('S92209P', 'Fx unsp tarsal bone(s) of unsp foot, subs for fx w malunion'),
    ('S92209S', 'Fracture of unsp tarsal bone(s) of unspecified foot, sequela'),
    ('S92211A', 'Disp fx of cuboid bone of right foot, init for clos fx'),
    ('S92211B', 'Disp fx of cuboid bone of right foot, init for opn fx'),
    ('S92211D', 'Disp fx of cuboid bone of r foot, subs for fx w routn heal'),
    ('S92211G', 'Disp fx of cuboid bone of r foot, subs for fx w delay heal'),
    ('S92211K', 'Disp fx of cuboid bone of right foot, subs for fx w nonunion'),
    ('S92211P', 'Disp fx of cuboid bone of right foot, subs for fx w malunion'),
    ('S92211S', 'Displaced fracture of cuboid bone of right foot, sequela'),
    ('S92212A', 'Disp fx of cuboid bone of left foot, init for clos fx'),
    ('S92212B', 'Disp fx of cuboid bone of left foot, init for opn fx'),
    ('S92212D', 'Disp fx of cuboid bone of l foot, subs for fx w routn heal'),
    ('S92212G', 'Disp fx of cuboid bone of l foot, subs for fx w delay heal'),
    ('S92212K', 'Disp fx of cuboid bone of left foot, subs for fx w nonunion'),
    ('S92212P', 'Disp fx of cuboid bone of left foot, subs for fx w malunion'),
    ('S92212S', 'Displaced fracture of cuboid bone of left foot, sequela'),
    ('S92213A', 'Disp fx of cuboid bone of unsp foot, init for clos fx'),
    ('S92213B', 'Disp fx of cuboid bone of unsp foot, init for opn fx'),
    ('S92213D', 'Disp fx of cuboid bone of unsp ft, subs for fx w routn heal'),
    ('S92213G', 'Disp fx of cuboid bone of unsp ft, subs for fx w delay heal'),
    ('S92213K', 'Disp fx of cuboid bone of unsp foot, subs for fx w nonunion'),
    ('S92213P', 'Disp fx of cuboid bone of unsp foot, subs for fx w malunion'),
    ('S92213S', 'Disp fx of cuboid bone of unspecified foot, sequela'),
    ('S92214A', 'Nondisp fx of cuboid bone of right foot, init for clos fx'),
    ('S92214B', 'Nondisp fx of cuboid bone of right foot, init for opn fx'),
    ('S92214D', 'Nondisp fx of cuboid bone of r ft, subs for fx w routn heal'),
    ('S92214G', 'Nondisp fx of cuboid bone of r ft, subs for fx w delay heal'),
    ('S92214K', 'Nondisp fx of cuboid bone of r foot, subs for fx w nonunion'),
    ('S92214P', 'Nondisp fx of cuboid bone of r foot, subs for fx w malunion'),
    ('S92214S', 'Nondisplaced fracture of cuboid bone of right foot, sequela'),
    ('S92215A', 'Nondisp fx of cuboid bone of left foot, init for clos fx'),
    ('S92215B', 'Nondisp fx of cuboid bone of left foot, init for opn fx'),
    ('S92215D', 'Nondisp fx of cuboid bone of l ft, subs for fx w routn heal'),
    ('S92215G', 'Nondisp fx of cuboid bone of l ft, subs for fx w delay heal'),
    ('S92215K', 'Nondisp fx of cuboid bone of l foot, subs for fx w nonunion'),
    ('S92215P', 'Nondisp fx of cuboid bone of l foot, subs for fx w malunion'),
    ('S92215S', 'Nondisplaced fracture of cuboid bone of left foot, sequela'),
    ('S92216A', 'Nondisp fx of cuboid bone of unsp foot, init for clos fx'),
    ('S92216B', 'Nondisp fx of cuboid bone of unsp foot, init for opn fx'),
    ('S92216D', 'Nondisp fx of cuboid bone of unsp ft, 7thD'),
    ('S92216G', 'Nondisp fx of cuboid bone of unsp ft, 7thG'),
    ('S92216K', 'Nondisp fx of cuboid bone of unsp ft, subs for fx w nonunion'),
    ('S92216P', 'Nondisp fx of cuboid bone of unsp ft, subs for fx w malunion'),
    ('S92216S', 'Nondisp fx of cuboid bone of unspecified foot, sequela'),
    ('S92221A', 'Disp fx of lateral cuneiform of right foot, init for clos fx'),
    ('S92221B', 'Disp fx of lateral cuneiform of right foot, init for opn fx'),
    ('S92221D', 'Disp fx of lateral cuneiform of r ft, 7thD'),
    ('S92221G', 'Disp fx of lateral cuneiform of r ft, 7thG'),
    ('S92221K', 'Disp fx of lateral cuneiform of r ft, subs for fx w nonunion'),
    ('S92221P', 'Disp fx of lateral cuneiform of r ft, subs for fx w malunion'),
    ('S92221S', 'Disp fx of lateral cuneiform of right foot, sequela'),
    ('S92222A', 'Disp fx of lateral cuneiform of left foot, init for clos fx'),
    ('S92222B', 'Disp fx of lateral cuneiform of left foot, init for opn fx'),
    ('S92222D', 'Disp fx of lateral cuneiform of l ft, 7thD'),
    ('S92222G', 'Disp fx of lateral cuneiform of l ft, 7thG'),
    ('S92222K', 'Disp fx of lateral cuneiform of l ft, subs for fx w nonunion'),
    ('S92222P', 'Disp fx of lateral cuneiform of l ft, subs for fx w malunion'),
    ('S92222S', 'Disp fx of lateral cuneiform of left foot, sequela'),
    ('S92223A', 'Disp fx of lateral cuneiform of unsp foot, init for clos fx'),
    ('S92223B', 'Disp fx of lateral cuneiform of unsp foot, init for opn fx'),
    ('S92223D', 'Disp fx of lateral cuneiform of unsp ft, 7thD'),
    ('S92223G', 'Disp fx of lateral cuneiform of unsp ft, 7thG'),
    ('S92223K', 'Disp fx of lateral cuneiform of unsp ft, 7thK'),
    ('S92223P', 'Disp fx of lateral cuneiform of unsp ft, 7thP'),
    ('S92223S', 'Disp fx of lateral cuneiform of unspecified foot, sequela'),
    ('S92224A', 'Nondisp fx of lateral cuneiform of right foot, init'),
    ('S92224B', 'Nondisp fx of lateral cuneiform of r foot, init for opn fx'),
    ('S92224D', 'Nondisp fx of lateral cuneiform of r ft, 7thD'),
    ('S92224G', 'Nondisp fx of lateral cuneiform of r ft, 7thG'),
    ('S92224K', 'Nondisp fx of lateral cuneiform of r ft, 7thK'),
    ('S92224P', 'Nondisp fx of lateral cuneiform of r ft, 7thP'),
    ('S92224S', 'Nondisp fx of lateral cuneiform of right foot, sequela'),
    ('S92225A', 'Nondisp fx of lateral cuneiform of left foot, init'),
    ('S92225B', 'Nondisp fx of lateral cuneiform of l foot, init for opn fx'),
    ('S92225D', 'Nondisp fx of lateral cuneiform of l ft, 7thD'),
    ('S92225G', 'Nondisp fx of lateral cuneiform of l ft, 7thG'),
    ('S92225K', 'Nondisp fx of lateral cuneiform of l ft, 7thK'),
    ('S92225P', 'Nondisp fx of lateral cuneiform of l ft, 7thP'),
    ('S92225S', 'Nondisp fx of lateral cuneiform of left foot, sequela'),
    ('S92226A', 'Nondisp fx of lateral cuneiform of unsp foot, init'),
    ('S92226B', 'Nondisp fx of lateral cuneiform of unsp ft, init for opn fx'),
    ('S92226D', 'Nondisp fx of lateral cuneiform of unsp ft, 7thD'),
    ('S92226G', 'Nondisp fx of lateral cuneiform of unsp ft, 7thG'),
    ('S92226K', 'Nondisp fx of lateral cuneiform of unsp ft, 7thK'),
    ('S92226P', 'Nondisp fx of lateral cuneiform of unsp ft, 7thP'),
    ('S92226S', 'Nondisp fx of lateral cuneiform of unspecified foot, sequela'),
    ('S92231A', 'Disp fx of intermediate cuneiform of right foot, init'),
    ('S92231B', 'Disp fx of intermed cuneiform of right foot, init for opn fx'),
    ('S92231D', 'Disp fx of intermed cuneiform of r ft, 7thD'),
    ('S92231G', 'Disp fx of intermed cuneiform of r ft, 7thG'),
    ('S92231K', 'Disp fx of intermed cuneiform of r ft, 7thK'),
    ('S92231P', 'Disp fx of intermed cuneiform of r ft, 7thP'),
    ('S92231S', 'Disp fx of intermediate cuneiform of right foot, sequela'),
    ('S92232A', 'Disp fx of intermediate cuneiform of left foot, init'),
    ('S92232B', 'Disp fx of intermed cuneiform of left foot, init for opn fx'),
    ('S92232D', 'Disp fx of intermed cuneiform of l ft, 7thD'),
    ('S92232G', 'Disp fx of intermed cuneiform of l ft, 7thG'),
    ('S92232K', 'Disp fx of intermed cuneiform of l ft, 7thK'),
    ('S92232P', 'Disp fx of intermed cuneiform of l ft, 7thP'),
    ('S92232S', 'Disp fx of intermediate cuneiform of left foot, sequela'),
    ('S92233A', 'Disp fx of intermediate cuneiform of unsp foot, init'),
    ('S92233B', 'Disp fx of intermed cuneiform of unsp foot, init for opn fx'),
    ('S92233D', 'Disp fx of intermed cuneiform of unsp ft, 7thD'),
    ('S92233G', 'Disp fx of intermed cuneiform of unsp ft, 7thG'),
    ('S92233K', 'Disp fx of intermed cuneiform of unsp ft, 7thK'),
    ('S92233P', 'Disp fx of intermed cuneiform of unsp ft, 7thP'),
    ('S92233S', 'Disp fx of intermediate cuneiform of unsp foot, sequela'),
    ('S92234A', 'Nondisp fx of intermediate cuneiform of right foot, init'),
    ('S92234B', 'Nondisp fx of intermed cuneiform of r foot, init for opn fx'),
    ('S92234D', 'Nondisp fx of intermed cuneiform of r ft, 7thD'),
    ('S92234G', 'Nondisp fx of intermed cuneiform of r ft, 7thG'),
    ('S92234K', 'Nondisp fx of intermed cuneiform of r ft, 7thK'),
    ('S92234P', 'Nondisp fx of intermed cuneiform of r ft, 7thP'),
    ('S92234S', 'Nondisp fx of intermediate cuneiform of right foot, sequela'),
    ('S92235A', 'Nondisp fx of intermediate cuneiform of left foot, init'),
    ('S92235B', 'Nondisp fx of intermed cuneiform of l foot, init for opn fx'),
    ('S92235D', 'Nondisp fx of intermed cuneiform of l ft, 7thD'),
    ('S92235G', 'Nondisp fx of intermed cuneiform of l ft, 7thG'),
    ('S92235K', 'Nondisp fx of intermed cuneiform of l ft, 7thK'),
    ('S92235P', 'Nondisp fx of intermed cuneiform of l ft, 7thP'),
    ('S92235S', 'Nondisp fx of intermediate cuneiform of left foot, sequela'),
    ('S92236A', 'Nondisp fx of intermediate cuneiform of unsp foot, init'),
    ('S92236B', 'Nondisp fx of intermed cuneiform of unsp ft, init for opn fx'),
    ('S92236D', 'Nondisp fx of intermed cuneiform of unsp ft, 7thD'),
    ('S92236G', 'Nondisp fx of intermed cuneiform of unsp ft, 7thG'),
    ('S92236K', 'Nondisp fx of intermed cuneiform of unsp ft, 7thK'),
    ('S92236P', 'Nondisp fx of intermed cuneiform of unsp ft, 7thP'),
    ('S92236S', 'Nondisp fx of intermediate cuneiform of unsp foot, sequela'),
    ('S92241A', 'Disp fx of medial cuneiform of right foot, init for clos fx'),
    ('S92241B', 'Disp fx of medial cuneiform of right foot, init for opn fx'),
    ('S92241D', 'Disp fx of med cuneiform of r foot, subs for fx w routn heal'),
    ('S92241G', 'Disp fx of med cuneiform of r foot, subs for fx w delay heal'),
    ('S92241K', 'Disp fx of med cuneiform of r foot, subs for fx w nonunion'),
    ('S92241P', 'Disp fx of med cuneiform of r foot, subs for fx w malunion'),
    ('S92241S', 'Disp fx of medial cuneiform of right foot, sequela'),
    ('S92242A', 'Disp fx of medial cuneiform of left foot, init for clos fx'),
    ('S92242B', 'Disp fx of medial cuneiform of left foot, init for opn fx'),
    ('S92242D', 'Disp fx of med cuneiform of l foot, subs for fx w routn heal'),
    ('S92242G', 'Disp fx of med cuneiform of l foot, subs for fx w delay heal'),
    ('S92242K', 'Disp fx of med cuneiform of l foot, subs for fx w nonunion'),
    ('S92242P', 'Disp fx of med cuneiform of l foot, subs for fx w malunion'),
    ('S92242S', 'Displaced fracture of medial cuneiform of left foot, sequela'),
    ('S92243A', 'Disp fx of medial cuneiform of unsp foot, init for clos fx'),
    ('S92243B', 'Disp fx of medial cuneiform of unsp foot, init for opn fx'),
    ('S92243D', 'Disp fx of med cuneiform of unsp ft, 7thD'),
    ('S92243G', 'Disp fx of med cuneiform of unsp ft, 7thG'),
    ('S92243K', 'Disp fx of med cuneiform of unsp ft, subs for fx w nonunion'),
    ('S92243P', 'Disp fx of med cuneiform of unsp ft, subs for fx w malunion'),
    ('S92243S', 'Disp fx of medial cuneiform of unspecified foot, sequela'),
    ('S92244A', 'Nondisp fx of medial cuneiform of right foot, init'),
    ('S92244B', 'Nondisp fx of medial cuneiform of r foot, init for opn fx'),
    ('S92244D', 'Nondisp fx of med cuneiform of r ft, 7thD'),
    ('S92244G', 'Nondisp fx of med cuneiform of r ft, 7thG'),
    ('S92244K', 'Nondisp fx of med cuneiform of r ft, subs for fx w nonunion'),
    ('S92244P', 'Nondisp fx of med cuneiform of r ft, subs for fx w malunion'),
    ('S92244S', 'Nondisp fx of medial cuneiform of right foot, sequela'),
    ('S92245A', 'Nondisp fx of medial cuneiform of left foot, init'),
    ('S92245B', 'Nondisp fx of medial cuneiform of left foot, init for opn fx'),
    ('S92245D', 'Nondisp fx of med cuneiform of l ft, 7thD'),
    ('S92245G', 'Nondisp fx of med cuneiform of l ft, 7thG'),
    ('S92245K', 'Nondisp fx of med cuneiform of l ft, subs for fx w nonunion'),
    ('S92245P', 'Nondisp fx of med cuneiform of l ft, subs for fx w malunion'),
    ('S92245S', 'Nondisp fx of medial cuneiform of left foot, sequela'),
    ('S92246A', 'Nondisp fx of medial cuneiform of unsp foot, init'),
    ('S92246B', 'Nondisp fx of medial cuneiform of unsp foot, init for opn fx'),
    ('S92246D', 'Nondisp fx of med cuneiform of unsp ft, 7thD'),
    ('S92246G', 'Nondisp fx of med cuneiform of unsp ft, 7thG'),
    ('S92246K', 'Nondisp fx of med cuneiform of unsp ft, 7thK'),
    ('S92246P', 'Nondisp fx of med cuneiform of unsp ft, 7thP'),
    ('S92246S', 'Nondisp fx of medial cuneiform of unspecified foot, sequela'),
    ('S92251A', 'Disp fx of navicular of right foot, init for clos fx'),
    ('S92251B', 'Disp fx of navicular of right foot, init for opn fx'),
    ('S92251D', 'Disp fx of navicular of right foot, subs for fx w routn heal'),
    ('S92251G', 'Disp fx of navicular of right foot, subs for fx w delay heal'),
    ('S92251K', 'Disp fx of navicular of right foot, subs for fx w nonunion'),
    ('S92251P', 'Disp fx of navicular of right foot, subs for fx w malunion'),
    ('S92251S', 'Displaced fracture of navicular of right foot, sequela'),
    ('S92252A', 'Disp fx of navicular of left foot, init for clos fx'),
    ('S92252B', 'Disp fx of navicular of left foot, init for opn fx'),
    ('S92252D', 'Disp fx of navicular of left foot, subs for fx w routn heal'),
    ('S92252G', 'Disp fx of navicular of left foot, subs for fx w delay heal'),
    ('S92252K', 'Disp fx of navicular of left foot, subs for fx w nonunion'),
    ('S92252P', 'Disp fx of navicular of left foot, subs for fx w malunion'),
    ('S92252S', 'Displaced fracture of navicular of left foot, sequela'),
    ('S92253A', 'Disp fx of navicular of unsp foot, init for clos fx'),
    ('S92253B', 'Disp fx of navicular of unsp foot, init for opn fx'),
    ('S92253D', 'Disp fx of navicular of unsp foot, subs for fx w routn heal'),
    ('S92253G', 'Disp fx of navicular of unsp foot, subs for fx w delay heal'),
    ('S92253K', 'Disp fx of navicular of unsp foot, subs for fx w nonunion'),
    ('S92253P', 'Disp fx of navicular of unsp foot, subs for fx w malunion'),
    ('S92253S', 'Displaced fracture of navicular of unspecified foot, sequela'),
    ('S92254A', 'Nondisp fx of navicular of right foot, init for clos fx'),
    ('S92254B', 'Nondisp fx of navicular of right foot, init for opn fx'),
    ('S92254D', 'Nondisp fx of navicular of r foot, subs for fx w routn heal'),
    ('S92254G', 'Nondisp fx of navicular of r foot, subs for fx w delay heal'),
    ('S92254K', 'Nondisp fx of navicular of r foot, subs for fx w nonunion'),
    ('S92254P', 'Nondisp fx of navicular of r foot, subs for fx w malunion'),
    ('S92254S', 'Nondisplaced fracture of navicular of right foot, sequela'),
    ('S92255A', 'Nondisp fx of navicular of left foot, init for clos fx'),
    ('S92255B', 'Nondisp fx of navicular of left foot, init for opn fx'),
    ('S92255D', 'Nondisp fx of navicular of l foot, subs for fx w routn heal'),
    ('S92255G', 'Nondisp fx of navicular of l foot, subs for fx w delay heal'),
    ('S92255K', 'Nondisp fx of navicular of left foot, subs for fx w nonunion'),
    ('S92255P', 'Nondisp fx of navicular of left foot, subs for fx w malunion'),
    ('S92255S', 'Nondisplaced fracture of navicular of left foot, sequela'),
    ('S92256A', 'Nondisp fx of navicular of unsp foot, init for clos fx'),
    ('S92256B', 'Nondisp fx of navicular of unsp foot, init for opn fx'),
    ('S92256D', 'Nondisp fx of navic of unsp foot, subs for fx w routn heal'),
    ('S92256G', 'Nondisp fx of navic of unsp foot, subs for fx w delay heal'),
    ('S92256K', 'Nondisp fx of navicular of unsp foot, subs for fx w nonunion'),
    ('S92256P', 'Nondisp fx of navicular of unsp foot, subs for fx w malunion'),
    ('S92256S', 'Nondisp fx of navicular of unspecified foot, sequela'),
    ('S92301A', 'Fracture of unsp metatarsal bone(s), right foot, init'),
    ('S92301B', 'Fx unsp metatarsal bone(s), right foot, init for opn fx'),
    ('S92301D', 'Fx unsp metatarsal bone(s), r foot, subs for fx w routn heal'),
    ('S92301G', 'Fx unsp metatarsal bone(s), r foot, subs for fx w delay heal'),
    ('S92301K', 'Fx unsp metatarsal bone(s), r foot, subs for fx w nonunion'),
    ('S92301P', 'Fx unsp metatarsal bone(s), r foot, subs for fx w malunion'),
    ('S92301S', 'Fracture of unsp metatarsal bone(s), right foot, sequela'),
    ('S92302A', 'Fracture of unsp metatarsal bone(s), left foot, init'),
    ('S92302B', 'Fx unsp metatarsal bone(s), left foot, init for opn fx'),
    ('S92302D', 'Fx unsp metatarsal bone(s), l foot, subs for fx w routn heal'),
    ('S92302G', 'Fx unsp metatarsal bone(s), l foot, subs for fx w delay heal'),
    ('S92302K', 'Fx unsp metatarsal bone(s), l foot, subs for fx w nonunion'),
    ('S92302P', 'Fx unsp metatarsal bone(s), l foot, subs for fx w malunion'),
    ('S92302S', 'Fracture of unsp metatarsal bone(s), left foot, sequela'),
    ('S92309A', 'Fracture of unsp metatarsal bone(s), unsp foot, init'),
    ('S92309B', 'Fx unsp metatarsal bone(s), unsp foot, init for opn fx'),
    ('S92309D', 'Fx unsp metatarsal bone(s), unsp ft, 7thD'),
    ('S92309G', 'Fx unsp metatarsal bone(s), unsp ft, 7thG'),
    ('S92309K', 'Fx unsp metatarsal bone(s), unsp ft, subs for fx w nonunion'),
    ('S92309P', 'Fx unsp metatarsal bone(s), unsp ft, subs for fx w malunion'),
    ('S92309S', 'Fracture of unsp metatarsal bone(s), unsp foot, sequela'),
    ('S92311A', 'Disp fx of first metatarsal bone, right foot, init'),
    ('S92311B', 'Disp fx of first metatarsal bone, r foot, init for opn fx'),
    ('S92311D', 'Disp fx of 1st metatarsal bone, r ft, 7thD'),
    ('S92311G', 'Disp fx of 1st metatarsal bone, r ft, 7thG'),
    ('S92311K', 'Disp fx of 1st metatarsal bone, r ft, subs for fx w nonunion'),
    ('S92311P', 'Disp fx of 1st metatarsal bone, r ft, subs for fx w malunion'),
    ('S92311S', 'Disp fx of first metatarsal bone, right foot, sequela'),
    ('S92312A', 'Disp fx of first metatarsal bone, left foot, init'),
    ('S92312B', 'Disp fx of first metatarsal bone, left foot, init for opn fx'),
    ('S92312D', 'Disp fx of 1st metatarsal bone, l ft, 7thD'),
    ('S92312G', 'Disp fx of 1st metatarsal bone, l ft, 7thG'),
    ('S92312K', 'Disp fx of 1st metatarsal bone, l ft, subs for fx w nonunion'),
    ('S92312P', 'Disp fx of 1st metatarsal bone, l ft, subs for fx w malunion'),
    ('S92312S', 'Disp fx of first metatarsal bone, left foot, sequela'),
    ('S92313A', 'Disp fx of first metatarsal bone, unsp foot, init'),
    ('S92313B', 'Disp fx of first metatarsal bone, unsp foot, init for opn fx'),
    ('S92313D', 'Disp fx of 1st metatarsal bone, unsp ft, 7thD'),
    ('S92313G', 'Disp fx of 1st metatarsal bone, unsp ft, 7thG'),
    ('S92313K', 'Disp fx of 1st metatarsal bone, unsp ft, 7thK'),
    ('S92313P', 'Disp fx of 1st metatarsal bone, unsp ft, 7thP'),
    ('S92313S', 'Disp fx of first metatarsal bone, unspecified foot, sequela'),
    ('S92314A', 'Nondisp fx of first metatarsal bone, right foot, init'),
    ('S92314B', 'Nondisp fx of first metatarsal bone, r foot, init for opn fx'),
    ('S92314D', 'Nondisp fx of 1st metatarsal bone, r ft, 7thD'),
    ('S92314G', 'Nondisp fx of 1st metatarsal bone, r ft, 7thG'),
    ('S92314K', 'Nondisp fx of 1st metatarsal bone, r ft, 7thK'),
    ('S92314P', 'Nondisp fx of 1st metatarsal bone, r ft, 7thP'),
    ('S92314S', 'Nondisp fx of first metatarsal bone, right foot, sequela'),
    ('S92315A', 'Nondisp fx of first metatarsal bone, left foot, init'),
    ('S92315B', 'Nondisp fx of first metatarsal bone, l foot, init for opn fx'),
    ('S92315D', 'Nondisp fx of 1st metatarsal bone, l ft, 7thD'),
    ('S92315G', 'Nondisp fx of 1st metatarsal bone, l ft, 7thG'),
    ('S92315K', 'Nondisp fx of 1st metatarsal bone, l ft, 7thK'),
    ('S92315P', 'Nondisp fx of 1st metatarsal bone, l ft, 7thP'),
    ('S92315S', 'Nondisp fx of first metatarsal bone, left foot, sequela'),
    ('S92316A', 'Nondisp fx of first metatarsal bone, unsp foot, init'),
    ('S92316B', 'Nondisp fx of 1st metatarsal bone, unsp ft, init for opn fx'),
    ('S92316D', 'Nondisp fx of 1st metatarsal bone, unsp ft, 7thD'),
    ('S92316G', 'Nondisp fx of 1st metatarsal bone, unsp ft, 7thG'),
    ('S92316K', 'Nondisp fx of 1st metatarsal bone, unsp ft, 7thK'),
    ('S92316P', 'Nondisp fx of 1st metatarsal bone, unsp ft, 7thP'),
    ('S92316S', 'Nondisp fx of first metatarsal bone, unsp foot, sequela'),
    ('S92321A', 'Disp fx of second metatarsal bone, right foot, init'),
    ('S92321B', 'Disp fx of second metatarsal bone, r foot, init for opn fx'),
    ('S92321D', 'Disp fx of 2nd metatarsal bone, r ft, 7thD'),
    ('S92321G', 'Disp fx of 2nd metatarsal bone, r ft, 7thG'),
    ('S92321K', 'Disp fx of 2nd metatarsal bone, r ft, subs for fx w nonunion'),
    ('S92321P', 'Disp fx of 2nd metatarsal bone, r ft, subs for fx w malunion'),
    ('S92321S', 'Disp fx of second metatarsal bone, right foot, sequela'),
    ('S92322A', 'Disp fx of second metatarsal bone, left foot, init'),
    ('S92322B', 'Disp fx of second metatarsal bone, l foot, init for opn fx'),
    ('S92322D', 'Disp fx of 2nd metatarsal bone, l ft, 7thD'),
    ('S92322G', 'Disp fx of 2nd metatarsal bone, l ft, 7thG'),
    ('S92322K', 'Disp fx of 2nd metatarsal bone, l ft, subs for fx w nonunion'),
    ('S92322P', 'Disp fx of 2nd metatarsal bone, l ft, subs for fx w malunion'),
    ('S92322S', 'Disp fx of second metatarsal bone, left foot, sequela'),
    ('S92323A', 'Disp fx of second metatarsal bone, unsp foot, init'),
    ('S92323B', 'Disp fx of 2nd metatarsal bone, unsp foot, init for opn fx'),
    ('S92323D', 'Disp fx of 2nd metatarsal bone, unsp ft, 7thD'),
    ('S92323G', 'Disp fx of 2nd metatarsal bone, unsp ft, 7thG'),
    ('S92323K', 'Disp fx of 2nd metatarsal bone, unsp ft, 7thK'),
    ('S92323P', 'Disp fx of 2nd metatarsal bone, unsp ft, 7thP'),
    ('S92323S', 'Disp fx of second metatarsal bone, unspecified foot, sequela'),
    ('S92324A', 'Nondisp fx of second metatarsal bone, right foot, init'),
    ('S92324B', 'Nondisp fx of 2nd metatarsal bone, r foot, init for opn fx'),
    ('S92324D', 'Nondisp fx of 2nd metatarsal bone, r ft, 7thD'),
    ('S92324G', 'Nondisp fx of 2nd metatarsal bone, r ft, 7thG'),
    ('S92324K', 'Nondisp fx of 2nd metatarsal bone, r ft, 7thK'),
    ('S92324P', 'Nondisp fx of 2nd metatarsal bone, r ft, 7thP'),
    ('S92324S', 'Nondisp fx of second metatarsal bone, right foot, sequela'),
    ('S92325A', 'Nondisp fx of second metatarsal bone, left foot, init'),
    ('S92325B', 'Nondisp fx of 2nd metatarsal bone, l foot, init for opn fx'),
    ('S92325D', 'Nondisp fx of 2nd metatarsal bone, l ft, 7thD'),
    ('S92325G', 'Nondisp fx of 2nd metatarsal bone, l ft, 7thG'),
    ('S92325K', 'Nondisp fx of 2nd metatarsal bone, l ft, 7thK'),
    ('S92325P', 'Nondisp fx of 2nd metatarsal bone, l ft, 7thP'),
    ('S92325S', 'Nondisp fx of second metatarsal bone, left foot, sequela'),
    ('S92326A', 'Nondisp fx of second metatarsal bone, unsp foot, init'),
    ('S92326B', 'Nondisp fx of 2nd metatarsal bone, unsp ft, init for opn fx'),
    ('S92326D', 'Nondisp fx of 2nd metatarsal bone, unsp ft, 7thD'),
    ('S92326G', 'Nondisp fx of 2nd metatarsal bone, unsp ft, 7thG'),
    ('S92326K', 'Nondisp fx of 2nd metatarsal bone, unsp ft, 7thK'),
    ('S92326P', 'Nondisp fx of 2nd metatarsal bone, unsp ft, 7thP'),
    ('S92326S', 'Nondisp fx of second metatarsal bone, unsp foot, sequela'),
    ('S92331A', 'Disp fx of third metatarsal bone, right foot, init'),
    ('S92331B', 'Disp fx of third metatarsal bone, r foot, init for opn fx'),
    ('S92331D', 'Disp fx of 3rd metatarsal bone, r ft, 7thD'),
    ('S92331G', 'Disp fx of 3rd metatarsal bone, r ft, 7thG'),
    ('S92331K', 'Disp fx of 3rd metatarsal bone, r ft, subs for fx w nonunion'),
    ('S92331P', 'Disp fx of 3rd metatarsal bone, r ft, subs for fx w malunion'),
    ('S92331S', 'Disp fx of third metatarsal bone, right foot, sequela'),
    ('S92332A', 'Disp fx of third metatarsal bone, left foot, init'),
    ('S92332B', 'Disp fx of third metatarsal bone, left foot, init for opn fx'),
    ('S92332D', 'Disp fx of 3rd metatarsal bone, l ft, 7thD'),
    ('S92332G', 'Disp fx of 3rd metatarsal bone, l ft, 7thG'),
    ('S92332K', 'Disp fx of 3rd metatarsal bone, l ft, subs for fx w nonunion'),
    ('S92332P', 'Disp fx of 3rd metatarsal bone, l ft, subs for fx w malunion'),
    ('S92332S', 'Disp fx of third metatarsal bone, left foot, sequela'),
    ('S92333A', 'Disp fx of third metatarsal bone, unsp foot, init'),
    ('S92333B', 'Disp fx of third metatarsal bone, unsp foot, init for opn fx'),
    ('S92333D', 'Disp fx of 3rd metatarsal bone, unsp ft, 7thD'),
    ('S92333G', 'Disp fx of 3rd metatarsal bone, unsp ft, 7thG'),
    ('S92333K', 'Disp fx of 3rd metatarsal bone, unsp ft, 7thK'),
    ('S92333P', 'Disp fx of 3rd metatarsal bone, unsp ft, 7thP'),
    ('S92333S', 'Disp fx of third metatarsal bone, unspecified foot, sequela'),
    ('S92334A', 'Nondisp fx of third metatarsal bone, right foot, init'),
    ('S92334B', 'Nondisp fx of third metatarsal bone, r foot, init for opn fx'),
    ('S92334D', 'Nondisp fx of 3rd metatarsal bone, r ft, 7thD'),
    ('S92334G', 'Nondisp fx of 3rd metatarsal bone, r ft, 7thG'),
    ('S92334K', 'Nondisp fx of 3rd metatarsal bone, r ft, 7thK'),
    ('S92334P', 'Nondisp fx of 3rd metatarsal bone, r ft, 7thP'),
    ('S92334S', 'Nondisp fx of third metatarsal bone, right foot, sequela'),
    ('S92335A', 'Nondisp fx of third metatarsal bone, left foot, init'),
    ('S92335B', 'Nondisp fx of third metatarsal bone, l foot, init for opn fx'),
    ('S92335D', 'Nondisp fx of 3rd metatarsal bone, l ft, 7thD'),
    ('S92335G', 'Nondisp fx of 3rd metatarsal bone, l ft, 7thG'),
    ('S92335K', 'Nondisp fx of 3rd metatarsal bone, l ft, 7thK'),
    ('S92335P', 'Nondisp fx of 3rd metatarsal bone, l ft, 7thP'),
    ('S92335S', 'Nondisp fx of third metatarsal bone, left foot, sequela'),
    ('S92336A', 'Nondisp fx of third metatarsal bone, unsp foot, init'),
    ('S92336B', 'Nondisp fx of 3rd metatarsal bone, unsp ft, init for opn fx'),
    ('S92336D', 'Nondisp fx of 3rd metatarsal bone, unsp ft, 7thD'),
    ('S92336G', 'Nondisp fx of 3rd metatarsal bone, unsp ft, 7thG'),
    ('S92336K', 'Nondisp fx of 3rd metatarsal bone, unsp ft, 7thK'),
    ('S92336P', 'Nondisp fx of 3rd metatarsal bone, unsp ft, 7thP'),
    ('S92336S', 'Nondisp fx of third metatarsal bone, unsp foot, sequela'),
    ('S92341A', 'Disp fx of fourth metatarsal bone, right foot, init'),
    ('S92341B', 'Disp fx of fourth metatarsal bone, r foot, init for opn fx'),
    ('S92341D', 'Disp fx of 4th metatarsal bone, r ft, 7thD'),
    ('S92341G', 'Disp fx of 4th metatarsal bone, r ft, 7thG'),
    ('S92341K', 'Disp fx of 4th metatarsal bone, r ft, subs for fx w nonunion'),
    ('S92341P', 'Disp fx of 4th metatarsal bone, r ft, subs for fx w malunion'),
    ('S92341S', 'Disp fx of fourth metatarsal bone, right foot, sequela'),
    ('S92342A', 'Disp fx of fourth metatarsal bone, left foot, init'),
    ('S92342B', 'Disp fx of fourth metatarsal bone, l foot, init for opn fx'),
    ('S92342D', 'Disp fx of 4th metatarsal bone, l ft, 7thD'),
    ('S92342G', 'Disp fx of 4th metatarsal bone, l ft, 7thG'),
    ('S92342K', 'Disp fx of 4th metatarsal bone, l ft, subs for fx w nonunion'),
    ('S92342P', 'Disp fx of 4th metatarsal bone, l ft, subs for fx w malunion'),
    ('S92342S', 'Disp fx of fourth metatarsal bone, left foot, sequela'),
    ('S92343A', 'Disp fx of fourth metatarsal bone, unsp foot, init'),
    ('S92343B', 'Disp fx of 4th metatarsal bone, unsp foot, init for opn fx'),
    ('S92343D', 'Disp fx of 4th metatarsal bone, unsp ft, 7thD'),
    ('S92343G', 'Disp fx of 4th metatarsal bone, unsp ft, 7thG'),
    ('S92343K', 'Disp fx of 4th metatarsal bone, unsp ft, 7thK'),
    ('S92343P', 'Disp fx of 4th metatarsal bone, unsp ft, 7thP'),
    ('S92343S', 'Disp fx of fourth metatarsal bone, unspecified foot, sequela'),
    ('S92344A', 'Nondisp fx of fourth metatarsal bone, right foot, init'),
    ('S92344B', 'Nondisp fx of 4th metatarsal bone, r foot, init for opn fx'),
    ('S92344D', 'Nondisp fx of 4th metatarsal bone, r ft, 7thD'),
    ('S92344G', 'Nondisp fx of 4th metatarsal bone, r ft, 7thG'),
    ('S92344K', 'Nondisp fx of 4th metatarsal bone, r ft, 7thK'),
    ('S92344P', 'Nondisp fx of 4th metatarsal bone, r ft, 7thP'),
    ('S92344S', 'Nondisp fx of fourth metatarsal bone, right foot, sequela'),
    ('S92345A', 'Nondisp fx of fourth metatarsal bone, left foot, init'),
    ('S92345B', 'Nondisp fx of 4th metatarsal bone, l foot, init for opn fx'),
    ('S92345D', 'Nondisp fx of 4th metatarsal bone, l ft, 7thD'),
    ('S92345G', 'Nondisp fx of 4th metatarsal bone, l ft, 7thG'),
    ('S92345K', 'Nondisp fx of 4th metatarsal bone, l ft, 7thK'),
    ('S92345P', 'Nondisp fx of 4th metatarsal bone, l ft, 7thP'),
    ('S92345S', 'Nondisp fx of fourth metatarsal bone, left foot, sequela'),
    ('S92346A', 'Nondisp fx of fourth metatarsal bone, unsp foot, init'),
    ('S92346B', 'Nondisp fx of 4th metatarsal bone, unsp ft, init for opn fx'),
    ('S92346D', 'Nondisp fx of 4th metatarsal bone, unsp ft, 7thD'),
    ('S92346G', 'Nondisp fx of 4th metatarsal bone, unsp ft, 7thG'),
    ('S92346K', 'Nondisp fx of 4th metatarsal bone, unsp ft, 7thK'),
    ('S92346P', 'Nondisp fx of 4th metatarsal bone, unsp ft, 7thP'),
    ('S92346S', 'Nondisp fx of fourth metatarsal bone, unsp foot, sequela'),
    ('S92351A', 'Disp fx of fifth metatarsal bone, right foot, init'),
    ('S92351B', 'Disp fx of fifth metatarsal bone, r foot, init for opn fx'),
    ('S92351D', 'Disp fx of 5th metatarsal bone, r ft, 7thD'),
    ('S92351G', 'Disp fx of 5th metatarsal bone, r ft, 7thG'),
    ('S92351K', 'Disp fx of 5th metatarsal bone, r ft, subs for fx w nonunion'),
    ('S92351P', 'Disp fx of 5th metatarsal bone, r ft, subs for fx w malunion'),
    ('S92351S', 'Disp fx of fifth metatarsal bone, right foot, sequela'),
    ('S92352A', 'Disp fx of fifth metatarsal bone, left foot, init'),
    ('S92352B', 'Disp fx of fifth metatarsal bone, left foot, init for opn fx'),
    ('S92352D', 'Disp fx of 5th metatarsal bone, l ft, 7thD'),
    ('S92352G', 'Disp fx of 5th metatarsal bone, l ft, 7thG'),
    ('S92352K', 'Disp fx of 5th metatarsal bone, l ft, subs for fx w nonunion'),
    ('S92352P', 'Disp fx of 5th metatarsal bone, l ft, subs for fx w malunion'),
    ('S92352S', 'Disp fx of fifth metatarsal bone, left foot, sequela'),
    ('S92353A', 'Disp fx of fifth metatarsal bone, unsp foot, init'),
    ('S92353B', 'Disp fx of fifth metatarsal bone, unsp foot, init for opn fx'),
    ('S92353D', 'Disp fx of 5th metatarsal bone, unsp ft, 7thD'),
    ('S92353G', 'Disp fx of 5th metatarsal bone, unsp ft, 7thG'),
    ('S92353K', 'Disp fx of 5th metatarsal bone, unsp ft, 7thK'),
    ('S92353P', 'Disp fx of 5th metatarsal bone, unsp ft, 7thP'),
    ('S92353S', 'Disp fx of fifth metatarsal bone, unspecified foot, sequela'),
    ('S92354A', 'Nondisp fx of fifth metatarsal bone, right foot, init'),
    ('S92354B', 'Nondisp fx of fifth metatarsal bone, r foot, init for opn fx'),
    ('S92354D', 'Nondisp fx of 5th metatarsal bone, r ft, 7thD'),
    ('S92354G', 'Nondisp fx of 5th metatarsal bone, r ft, 7thG'),
    ('S92354K', 'Nondisp fx of 5th metatarsal bone, r ft, 7thK'),
    ('S92354P', 'Nondisp fx of 5th metatarsal bone, r ft, 7thP'),
    ('S92354S', 'Nondisp fx of fifth metatarsal bone, right foot, sequela'),
    ('S92355A', 'Nondisp fx of fifth metatarsal bone, left foot, init'),
    ('S92355B', 'Nondisp fx of fifth metatarsal bone, l foot, init for opn fx'),
    ('S92355D', 'Nondisp fx of 5th metatarsal bone, l ft, 7thD'),
    ('S92355G', 'Nondisp fx of 5th metatarsal bone, l ft, 7thG'),
    ('S92355K', 'Nondisp fx of 5th metatarsal bone, l ft, 7thK'),
    ('S92355P', 'Nondisp fx of 5th metatarsal bone, l ft, 7thP'),
    ('S92355S', 'Nondisp fx of fifth metatarsal bone, left foot, sequela'),
    ('S92356A', 'Nondisp fx of fifth metatarsal bone, unsp foot, init'),
    ('S92356B', 'Nondisp fx of 5th metatarsal bone, unsp ft, init for opn fx'),
    ('S92356D', 'Nondisp fx of 5th metatarsal bone, unsp ft, 7thD'),
    ('S92356G', 'Nondisp fx of 5th metatarsal bone, unsp ft, 7thG'),
    ('S92356K', 'Nondisp fx of 5th metatarsal bone, unsp ft, 7thK'),
    ('S92356P', 'Nondisp fx of 5th metatarsal bone, unsp ft, 7thP'),
    ('S92356S', 'Nondisp fx of fifth metatarsal bone, unsp foot, sequela'),
    ('S92401A', 'Displaced unsp fracture of right great toe, init for clos fx'),
    ('S92401B', 'Displaced unsp fracture of right great toe, init for opn fx'),
    ('S92401D', 'Displaced unsp fx right great toe, subs for fx w routn heal'),
    ('S92401G', 'Displaced unsp fx right great toe, subs for fx w delay heal'),
    ('S92401K', 'Displaced unsp fx right great toe, subs for fx w nonunion'),
    ('S92401P', 'Displaced unsp fx right great toe, subs for fx w malunion'),
    ('S92401S', 'Displaced unspecified fracture of right great toe, sequela'),
    ('S92402A', 'Displaced unsp fracture of left great toe, init for clos fx'),
    ('S92402B', 'Displaced unsp fracture of left great toe, init for opn fx'),
    ('S92402D', 'Displaced unsp fx left great toe, subs for fx w routn heal'),
    ('S92402G', 'Displaced unsp fx left great toe, subs for fx w delay heal'),
    ('S92402K', 'Displaced unsp fx left great toe, subs for fx w nonunion'),
    ('S92402P', 'Displaced unsp fx left great toe, subs for fx w malunion'),
    ('S92402S', 'Displaced unspecified fracture of left great toe, sequela'),
    ('S92403A', 'Displaced unsp fracture of unsp great toe, init for clos fx'),
    ('S92403B', 'Displaced unsp fracture of unsp great toe, init for opn fx'),
    ('S92403D', 'Displaced unsp fx unsp great toe, subs for fx w routn heal'),
    ('S92403G', 'Displaced unsp fx unsp great toe, subs for fx w delay heal'),
    ('S92403K', 'Displaced unsp fx unsp great toe, subs for fx w nonunion'),
    ('S92403P', 'Displaced unsp fx unsp great toe, subs for fx w malunion'),
    ('S92403S', 'Displaced unsp fracture of unspecified great toe, sequela'),
    ('S92404A', 'Nondisplaced unsp fracture of right great toe, init'),
    ('S92404B', 'Nondisp unsp fracture of right great toe, init for opn fx'),
    ('S92404D', 'Nondisp unsp fx right great toe, subs for fx w routn heal'),
    ('S92404G', 'Nondisp unsp fx right great toe, subs for fx w delay heal'),
    ('S92404K', 'Nondisp unsp fx right great toe, subs for fx w nonunion'),
    ('S92404P', 'Nondisp unsp fx right great toe, subs for fx w malunion'),
    ('S92404S', 'Nondisplaced unsp fracture of right great toe, sequela'),
    ('S92405A', 'Nondisplaced unsp fracture of left great toe, init'),
    ('S92405B', 'Nondisp unsp fracture of left great toe, init for opn fx'),
    ('S92405D', 'Nondisp unsp fx left great toe, subs for fx w routn heal'),
    ('S92405G', 'Nondisp unsp fx left great toe, subs for fx w delay heal'),
    ('S92405K', 'Nondisp unsp fx left great toe, subs for fx w nonunion'),
    ('S92405P', 'Nondisp unsp fx left great toe, subs for fx w malunion'),
    ('S92405S', 'Nondisplaced unspecified fracture of left great toe, sequela'),
    ('S92406A', 'Nondisplaced unsp fracture of unsp great toe, init'),
    ('S92406B', 'Nondisp unsp fracture of unsp great toe, init for opn fx'),
    ('S92406D', 'Nondisp unsp fx unsp great toe, subs for fx w routn heal'),
    ('S92406G', 'Nondisp unsp fx unsp great toe, subs for fx w delay heal'),
    ('S92406K', 'Nondisp unsp fx unsp great toe, subs for fx w nonunion'),
    ('S92406P', 'Nondisp unsp fx unsp great toe, subs for fx w malunion'),
    ('S92406S', 'Nondisplaced unsp fracture of unspecified great toe, sequela'),
    ('S92411A', 'Disp fx of proximal phalanx of right great toe, init'),
    ('S92411B', 'Disp fx of prox phalanx of right great toe, init for opn fx'),
    ('S92411D', 'Disp fx of prox phalanx of r great toe, 7thD'),
    ('S92411G', 'Disp fx of prox phalanx of r great toe, 7thG'),
    ('S92411K', 'Disp fx of prox phalanx of r great toe, 7thK'),
    ('S92411P', 'Disp fx of prox phalanx of r great toe, 7thP'),
    ('S92411S', 'Disp fx of proximal phalanx of right great toe, sequela'),
    ('S92412A', 'Disp fx of proximal phalanx of left great toe, init'),
    ('S92412B', 'Disp fx of prox phalanx of left great toe, init for opn fx'),
    ('S92412D', 'Disp fx of prox phalanx of l great toe, 7thD'),
    ('S92412G', 'Disp fx of prox phalanx of l great toe, 7thG'),
    ('S92412K', 'Disp fx of prox phalanx of l great toe, 7thK'),
    ('S92412P', 'Disp fx of prox phalanx of l great toe, 7thP'),
    ('S92412S', 'Disp fx of proximal phalanx of left great toe, sequela'),
    ('S92413A', 'Disp fx of proximal phalanx of unsp great toe, init'),
    ('S92413B', 'Disp fx of prox phalanx of unsp great toe, init for opn fx'),
    ('S92413D', 'Disp fx of prox phalanx of unsp great toe, 7thD'),
    ('S92413G', 'Disp fx of prox phalanx of unsp great toe, 7thG'),
    ('S92413K', 'Disp fx of prox phalanx of unsp great toe, 7thK'),
    ('S92413P', 'Disp fx of prox phalanx of unsp great toe, 7thP'),
    ('S92413S', 'Disp fx of proximal phalanx of unsp great toe, sequela'),
    ('S92414A', 'Nondisp fx of proximal phalanx of right great toe, init'),
    ('S92414B', 'Nondisp fx of prox phalanx of r great toe, init for opn fx'),
    ('S92414D', 'Nondisp fx of prox phalanx of r great toe, 7thD'),
    ('S92414G', 'Nondisp fx of prox phalanx of r great toe, 7thG'),
    ('S92414K', 'Nondisp fx of prox phalanx of r great toe, 7thK'),
    ('S92414P', 'Nondisp fx of prox phalanx of r great toe, 7thP'),
    ('S92414S', 'Nondisp fx of proximal phalanx of right great toe, sequela'),
    ('S92415A', 'Nondisp fx of proximal phalanx of left great toe, init'),
    ('S92415B', 'Nondisp fx of prox phalanx of l great toe, init for opn fx'),
    ('S92415D', 'Nondisp fx of prox phalanx of l great toe, 7thD'),
    ('S92415G', 'Nondisp fx of prox phalanx of l great toe, 7thG'),
    ('S92415K', 'Nondisp fx of prox phalanx of l great toe, 7thK'),
    ('S92415P', 'Nondisp fx of prox phalanx of l great toe, 7thP'),
    ('S92415S', 'Nondisp fx of proximal phalanx of left great toe, sequela'),
    ('S92416A', 'Nondisp fx of proximal phalanx of unsp great toe, init'),
    ('S92416B', 'Nondisp fx of prox phalanx of unsp great toe, 7thB'),
    ('S92416D', 'Nondisp fx of prox phalanx of unsp great toe, 7thD'),
    ('S92416G', 'Nondisp fx of prox phalanx of unsp great toe, 7thG'),
    ('S92416K', 'Nondisp fx of prox phalanx of unsp great toe, 7thK'),
    ('S92416P', 'Nondisp fx of prox phalanx of unsp great toe, 7thP'),
    ('S92416S', 'Nondisp fx of proximal phalanx of unsp great toe, sequela'),
    ('S92421A', 'Disp fx of distal phalanx of right great toe, init'),
    ('S92421B', 'Disp fx of dist phalanx of right great toe, init for opn fx'),
    ('S92421D', 'Disp fx of dist phalanx of r great toe, 7thD'),
    ('S92421G', 'Disp fx of dist phalanx of r great toe, 7thG'),
    ('S92421K', 'Disp fx of dist phalanx of r great toe, 7thK'),
    ('S92421P', 'Disp fx of dist phalanx of r great toe, 7thP'),
    ('S92421S', 'Disp fx of distal phalanx of right great toe, sequela'),
    ('S92422A', 'Disp fx of distal phalanx of left great toe, init'),
    ('S92422B', 'Disp fx of distal phalanx of left great toe, init for opn fx'),
    ('S92422D', 'Disp fx of dist phalanx of l great toe, 7thD'),
    ('S92422G', 'Disp fx of dist phalanx of l great toe, 7thG'),
    ('S92422K', 'Disp fx of dist phalanx of l great toe, 7thK'),
    ('S92422P', 'Disp fx of dist phalanx of l great toe, 7thP'),
    ('S92422S', 'Disp fx of distal phalanx of left great toe, sequela'),
    ('S92423A', 'Disp fx of distal phalanx of unsp great toe, init'),
    ('S92423B', 'Disp fx of distal phalanx of unsp great toe, init for opn fx'),
    ('S92423D', 'Disp fx of dist phalanx of unsp great toe, 7thD'),
    ('S92423G', 'Disp fx of dist phalanx of unsp great toe, 7thG'),
    ('S92423K', 'Disp fx of dist phalanx of unsp great toe, 7thK'),
    ('S92423P', 'Disp fx of dist phalanx of unsp great toe, 7thP'),
    ('S92423S', 'Disp fx of distal phalanx of unspecified great toe, sequela'),
    ('S92424A', 'Nondisp fx of distal phalanx of right great toe, init'),
    ('S92424B', 'Nondisp fx of dist phalanx of r great toe, init for opn fx'),
    ('S92424D', 'Nondisp fx of dist phalanx of r great toe, 7thD'),
    ('S92424G', 'Nondisp fx of dist phalanx of r great toe, 7thG'),
    ('S92424K', 'Nondisp fx of dist phalanx of r great toe, 7thK'),
    ('S92424P', 'Nondisp fx of dist phalanx of r great toe, 7thP'),
    ('S92424S', 'Nondisp fx of distal phalanx of right great toe, sequela'),
    ('S92425A', 'Nondisp fx of distal phalanx of left great toe, init'),
    ('S92425B', 'Nondisp fx of dist phalanx of l great toe, init for opn fx'),
    ('S92425D', 'Nondisp fx of dist phalanx of l great toe, 7thD'),
    ('S92425G', 'Nondisp fx of dist phalanx of l great toe, 7thG'),
    ('S92425K', 'Nondisp fx of dist phalanx of l great toe, 7thK'),
    ('S92425P', 'Nondisp fx of dist phalanx of l great toe, 7thP'),
    ('S92425S', 'Nondisp fx of distal phalanx of left great toe, sequela'),
    ('S92426A', 'Nondisp fx of distal phalanx of unsp great toe, init'),
    ('S92426B', 'Nondisp fx of dist phalanx of unsp great toe, 7thB'),
    ('S92426D', 'Nondisp fx of dist phalanx of unsp great toe, 7thD'),
    ('S92426G', 'Nondisp fx of dist phalanx of unsp great toe, 7thG'),
    ('S92426K', 'Nondisp fx of dist phalanx of unsp great toe, 7thK'),
    ('S92426P', 'Nondisp fx of dist phalanx of unsp great toe, 7thP'),
    ('S92426S', 'Nondisp fx of distal phalanx of unsp great toe, sequela'),
    ('S92491A', 'Oth fracture of right great toe, init for clos fx'),
    ('S92491B', 'Oth fracture of right great toe, init for opn fx'),
    ('S92491D', 'Oth fracture of right great toe, subs for fx w routn heal'),
    ('S92491G', 'Oth fracture of right great toe, subs for fx w delay heal'),
    ('S92491K', 'Oth fracture of right great toe, subs for fx w nonunion'),
    ('S92491P', 'Oth fracture of right great toe, subs for fx w malunion'),
    ('S92491S', 'Other fracture of right great toe, sequela'),
    ('S92492A', 'Oth fracture of left great toe, init for clos fx'),
    ('S92492B', 'Oth fracture of left great toe, init for opn fx'),
    ('S92492D', 'Oth fracture of left great toe, subs for fx w routn heal'),
    ('S92492G', 'Oth fracture of left great toe, subs for fx w delay heal'),
    ('S92492K', 'Oth fracture of left great toe, subs for fx w nonunion'),
    ('S92492P', 'Oth fracture of left great toe, subs for fx w malunion'),
    ('S92492S', 'Other fracture of left great toe, sequela'),
    ('S92499A', 'Oth fracture of unsp great toe, init for clos fx'),
    ('S92499B', 'Oth fracture of unsp great toe, init for opn fx'),
    ('S92499D', 'Oth fracture of unsp great toe, subs for fx w routn heal'),
    ('S92499G', 'Oth fracture of unsp great toe, subs for fx w delay heal'),
    ('S92499K', 'Oth fracture of unsp great toe, subs for fx w nonunion'),
    ('S92499P', 'Oth fracture of unsp great toe, subs for fx w malunion'),
    ('S92499S', 'Other fracture of unspecified great toe, sequela'),
    ('S92501A', 'Displaced unsp fracture of right lesser toe(s), init'),
    ('S92501B', 'Displaced unsp fx right lesser toe(s), init for opn fx'),
    ('S92501D', 'Displ unsp fx right lesser toe(s), subs for fx w routn heal'),
    ('S92501G', 'Displ unsp fx right lesser toe(s), subs for fx w delay heal'),
    ('S92501K', 'Displ unsp fx right lesser toe(s), subs for fx w nonunion'),
    ('S92501P', 'Displ unsp fx right lesser toe(s), subs for fx w malunion'),
    ('S92501S', 'Displaced unsp fracture of right lesser toe(s), sequela'),
    ('S92502A', 'Displaced unsp fracture of left lesser toe(s), init'),
    ('S92502B', 'Displaced unsp fx left lesser toe(s), init for opn fx'),
    ('S92502D', 'Displ unsp fx left lesser toe(s), subs for fx w routn heal'),
    ('S92502G', 'Displ unsp fx left lesser toe(s), subs for fx w delay heal'),
    ('S92502K', 'Displaced unsp fx left lesser toe(s), subs for fx w nonunion'),
    ('S92502P', 'Displaced unsp fx left lesser toe(s), subs for fx w malunion'),
    ('S92502S', 'Displaced unsp fracture of left lesser toe(s), sequela'),
    ('S92503A', 'Displaced unsp fracture of unsp lesser toe(s), init'),
    ('S92503B', 'Displaced unsp fx unsp lesser toe(s), init for opn fx'),
    ('S92503D', 'Displ unsp fx unsp lesser toe(s), subs for fx w routn heal'),
    ('S92503G', 'Displ unsp fx unsp lesser toe(s), subs for fx w delay heal'),
    ('S92503K', 'Displaced unsp fx unsp lesser toe(s), subs for fx w nonunion'),
    ('S92503P', 'Displaced unsp fx unsp lesser toe(s), subs for fx w malunion'),
    ('S92503S', 'Displaced unsp fracture of unsp lesser toe(s), sequela'),
    ('S92504A', 'Nondisplaced unsp fracture of right lesser toe(s), init'),
    ('S92504B', 'Nondisp unsp fx right lesser toe(s), init for opn fx'),
    ('S92504D', 'Nondisp unsp fx right less toe(s), subs for fx w routn heal'),
    ('S92504G', 'Nondisp unsp fx right less toe(s), subs for fx w delay heal'),
    ('S92504K', 'Nondisp unsp fx right lesser toe(s), subs for fx w nonunion'),
    ('S92504P', 'Nondisp unsp fx right lesser toe(s), subs for fx w malunion'),
    ('S92504S', 'Nondisplaced unsp fracture of right lesser toe(s), sequela'),
    ('S92505A', 'Nondisplaced unsp fracture of left lesser toe(s), init'),
    ('S92505B', 'Nondisp unsp fracture of left lesser toe(s), init for opn fx'),
    ('S92505D', 'Nondisp unsp fx left lesser toe(s), subs for fx w routn heal'),
    ('S92505G', 'Nondisp unsp fx left lesser toe(s), subs for fx w delay heal'),
    ('S92505K', 'Nondisp unsp fx left lesser toe(s), subs for fx w nonunion'),
    ('S92505P', 'Nondisp unsp fx left lesser toe(s), subs for fx w malunion'),
    ('S92505S', 'Nondisplaced unsp fracture of left lesser toe(s), sequela'),
    ('S92506A', 'Nondisplaced unsp fracture of unsp lesser toe(s), init'),
    ('S92506B', 'Nondisp unsp fracture of unsp lesser toe(s), init for opn fx'),
    ('S92506D', 'Nondisp unsp fx unsp lesser toe(s), subs for fx w routn heal'),
    ('S92506G', 'Nondisp unsp fx unsp lesser toe(s), subs for fx w delay heal'),
    ('S92506K', 'Nondisp unsp fx unsp lesser toe(s), subs for fx w nonunion'),
    ('S92506P', 'Nondisp unsp fx unsp lesser toe(s), subs for fx w malunion'),
    ('S92506S', 'Nondisplaced unsp fracture of unsp lesser toe(s), sequela'),
    ('S92511A', 'Disp fx of proximal phalanx of right lesser toe(s), init'),
    ('S92511B', 'Disp fx of prox phalanx of r less toe(s), init for opn fx'),
    ('S92511D', 'Disp fx of prox phalanx of r less toe(s), 7thD'),
    ('S92511G', 'Disp fx of prox phalanx of r less toe(s), 7thG'),
    ('S92511K', 'Disp fx of prox phalanx of r less toe(s), 7thK'),
    ('S92511P', 'Disp fx of prox phalanx of r less toe(s), 7thP'),
    ('S92511S', 'Disp fx of proximal phalanx of right lesser toe(s), sequela'),
    ('S92512A', 'Disp fx of proximal phalanx of left lesser toe(s), init'),
    ('S92512B', 'Disp fx of prox phalanx of left less toe(s), init for opn fx'),
    ('S92512D', 'Disp fx of prox phalanx of l less toe(s), 7thD'),
    ('S92512G', 'Disp fx of prox phalanx of l less toe(s), 7thG'),
    ('S92512K', 'Disp fx of prox phalanx of l less toe(s), 7thK'),
    ('S92512P', 'Disp fx of prox phalanx of l less toe(s), 7thP'),
    ('S92512S', 'Disp fx of proximal phalanx of left lesser toe(s), sequela'),
    ('S92513A', 'Disp fx of proximal phalanx of unsp lesser toe(s), init'),
    ('S92513B', 'Disp fx of prox phalanx of unsp less toe(s), init for opn fx'),
    ('S92513D', 'Disp fx of prox phalanx of unsp less toe(s), 7thD'),
    ('S92513G', 'Disp fx of prox phalanx of unsp less toe(s), 7thG'),
    ('S92513K', 'Disp fx of prox phalanx of unsp less toe(s), 7thK'),
    ('S92513P', 'Disp fx of prox phalanx of unsp less toe(s), 7thP'),
    ('S92513S', 'Disp fx of proximal phalanx of unsp lesser toe(s), sequela'),
    ('S92514A', 'Nondisp fx of proximal phalanx of right lesser toe(s), init'),
    ('S92514B', 'Nondisp fx of prox phalanx of r less toe(s), init for opn fx'),
    ('S92514D', 'Nondisp fx of prox phalanx of r less toe(s), 7thD'),
    ('S92514G', 'Nondisp fx of prox phalanx of r less toe(s), 7thG'),
    ('S92514K', 'Nondisp fx of prox phalanx of r less toe(s), 7thK'),
    ('S92514P', 'Nondisp fx of prox phalanx of r less toe(s), 7thP'),
    ('S92514S', 'Nondisp fx of prox phalanx of right lesser toe(s), sequela'),
    ('S92515A', 'Nondisp fx of proximal phalanx of left lesser toe(s), init'),
    ('S92515B', 'Nondisp fx of prox phalanx of l less toe(s), init for opn fx'),
    ('S92515D', 'Nondisp fx of prox phalanx of l less toe(s), 7thD'),
    ('S92515G', 'Nondisp fx of prox phalanx of l less toe(s), 7thG'),
    ('S92515K', 'Nondisp fx of prox phalanx of l less toe(s), 7thK'),
    ('S92515P', 'Nondisp fx of prox phalanx of l less toe(s), 7thP'),
    ('S92515S', 'Nondisp fx of prox phalanx of left lesser toe(s), sequela'),
    ('S92516A', 'Nondisp fx of proximal phalanx of unsp lesser toe(s), init'),
    ('S92516B', 'Nondisp fx of prox phalanx of unsp less toe(s), 7thB'),
    ('S92516D', 'Nondisp fx of prox phalanx of unsp less toe(s), 7thD'),
    ('S92516G', 'Nondisp fx of prox phalanx of unsp less toe(s), 7thG'),
    ('S92516K', 'Nondisp fx of prox phalanx of unsp less toe(s), 7thK'),
    ('S92516P', 'Nondisp fx of prox phalanx of unsp less toe(s), 7thP'),
    ('S92516S', 'Nondisp fx of prox phalanx of unsp lesser toe(s), sequela'),
    ('S92521A', 'Disp fx of middle phalanx of right lesser toe(s), init'),
    ('S92521B', 'Disp fx of middle phalanx of right less toe(s), init for opn fx'),
    ('S92521D', 'Disp fx of middle phalanx of r less toe(s), 7thD'),
    ('S92521G', 'Disp fx of middle phalanx of r less toe(s), 7thG'),
    ('S92521K', 'Disp fx of middle phalanx of r less toe(s), 7thK'),
    ('S92521P', 'Disp fx of middle phalanx of r less toe(s), 7thP'),
    ('S92521S', 'Disp fx of middle phalanx of right lesser toe(s), sequela'),
    ('S92522A', 'Disp fx of middle phalanx of left lesser toe(s), init'),
    ('S92522B', 'Disp fx of middle phalanx of left less toe(s), init for opn fx'),
    ('S92522D', 'Disp fx of middle phalanx of l less toe(s), 7thD'),
    ('S92522G', 'Disp fx of middle phalanx of l less toe(s), 7thG'),
    ('S92522K', 'Disp fx of middle phalanx of l less toe(s), 7thK'),
    ('S92522P', 'Disp fx of middle phalanx of l less toe(s), 7thP'),
    ('S92522S', 'Disp fx of middle phalanx of left lesser toe(s), sequela'),
    ('S92523A', 'Disp fx of middle phalanx of unsp lesser toe(s), init'),
    ('S92523B', 'Disp fx of middle phalanx of unsp less toe(s), init for opn fx'),
    ('S92523D', 'Disp fx of middle phalanx of unsp less toe(s), 7thD'),
    ('S92523G', 'Disp fx of middle phalanx of unsp less toe(s), 7thG'),
    ('S92523K', 'Disp fx of middle phalanx of unsp less toe(s), 7thK'),
    ('S92523P', 'Disp fx of middle phalanx of unsp less toe(s), 7thP'),
    ('S92523S', 'Disp fx of middle phalanx of unsp lesser toe(s), sequela'),
    ('S92524A', 'Nondisp fx of middle phalanx of right lesser toe(s), init'),
    ('S92524B', 'Nondisp fx of middle phalanx of r less toe(s), init for opn fx'),
    ('S92524D', 'Nondisp fx of middle phalanx of r less toe(s), 7thD'),
    ('S92524G', 'Nondisp fx of middle phalanx of r less toe(s), 7thG'),
    ('S92524K', 'Nondisp fx of middle phalanx of r less toe(s), 7thK'),
    ('S92524P', 'Nondisp fx of middle phalanx of r less toe(s), 7thP'),
    ('S92524S', 'Nondisp fx of middle phalanx of right lesser toe(s), sequela'),
    ('S92525A', 'Nondisp fx of middle phalanx of left lesser toe(s), init'),
    ('S92525B', 'Nondisp fx of middle phalanx of l less toe(s), init for opn fx'),
    ('S92525D', 'Nondisp fx of middle phalanx of l less toe(s), 7thD'),
    ('S92525G', 'Nondisp fx of middle phalanx of l less toe(s), 7thG'),
    ('S92525K', 'Nondisp fx of middle phalanx of l less toe(s), 7thK'),
    ('S92525P', 'Nondisp fx of middle phalanx of l less toe(s), 7thP'),
    ('S92525S', 'Nondisp fx of middle phalanx of left lesser toe(s), sequela'),
    ('S92526A', 'Nondisp fx of middle phalanx of unsp lesser toe(s), init'),
    ('S92526B', 'Nondisp fx of middle phalanx of unsp less toe(s), 7thB'),
    ('S92526D', 'Nondisp fx of middle phalanx of unsp less toe(s), 7thD'),
    ('S92526G', 'Nondisp fx of middle phalanx of unsp less toe(s), 7thG'),
    ('S92526K', 'Nondisp fx of middle phalanx of unsp less toe(s), 7thK'),
    ('S92526P', 'Nondisp fx of middle phalanx of unsp less toe(s), 7thP'),
    ('S92526S', 'Nondisp fx of middle phalanx of unsp lesser toe(s), sequela'),
    ('S92531A', 'Disp fx of distal phalanx of right lesser toe(s), init'),
    ('S92531B', 'Disp fx of dist phalanx of r less toe(s), init for opn fx'),
    ('S92531D', 'Disp fx of dist phalanx of r less toe(s), 7thD'),
    ('S92531G', 'Disp fx of dist phalanx of r less toe(s), 7thG'),
    ('S92531K', 'Disp fx of dist phalanx of r less toe(s), 7thK'),
    ('S92531P', 'Disp fx of dist phalanx of r less toe(s), 7thP'),
    ('S92531S', 'Disp fx of distal phalanx of right lesser toe(s), sequela'),
    ('S92532A', 'Disp fx of distal phalanx of left lesser toe(s), init'),
    ('S92532B', 'Disp fx of dist phalanx of left less toe(s), init for opn fx'),
    ('S92532D', 'Disp fx of dist phalanx of l less toe(s), 7thD'),
    ('S92532G', 'Disp fx of dist phalanx of l less toe(s), 7thG'),
    ('S92532K', 'Disp fx of dist phalanx of l less toe(s), 7thK'),
    ('S92532P', 'Disp fx of dist phalanx of l less toe(s), 7thP'),
    ('S92532S', 'Disp fx of distal phalanx of left lesser toe(s), sequela'),
    ('S92533A', 'Disp fx of distal phalanx of unsp lesser toe(s), init'),
    ('S92533B', 'Disp fx of dist phalanx of unsp less toe(s), init for opn fx'),
    ('S92533D', 'Disp fx of dist phalanx of unsp less toe(s), 7thD'),
    ('S92533G', 'Disp fx of dist phalanx of unsp less toe(s), 7thG'),
    ('S92533K', 'Disp fx of dist phalanx of unsp less toe(s), 7thK'),
    ('S92533P', 'Disp fx of dist phalanx of unsp less toe(s), 7thP'),
    ('S92533S', 'Disp fx of distal phalanx of unsp lesser toe(s), sequela'),
    ('S92534A', 'Nondisp fx of distal phalanx of right lesser toe(s), init'),
    ('S92534B', 'Nondisp fx of dist phalanx of r less toe(s), init for opn fx'),
    ('S92534D', 'Nondisp fx of dist phalanx of r less toe(s), 7thD'),
    ('S92534G', 'Nondisp fx of dist phalanx of r less toe(s), 7thG'),
    ('S92534K', 'Nondisp fx of dist phalanx of r less toe(s), 7thK'),
    ('S92534P', 'Nondisp fx of dist phalanx of r less toe(s), 7thP'),
    ('S92534S', 'Nondisp fx of distal phalanx of right lesser toe(s), sequela'),
    ('S92535A', 'Nondisp fx of distal phalanx of left lesser toe(s), init'),
    ('S92535B', 'Nondisp fx of dist phalanx of l less toe(s), init for opn fx'),
    ('S92535D', 'Nondisp fx of dist phalanx of l less toe(s), 7thD'),
    ('S92535G', 'Nondisp fx of dist phalanx of l less toe(s), 7thG'),
    ('S92535K', 'Nondisp fx of dist phalanx of l less toe(s), 7thK'),
    ('S92535P', 'Nondisp fx of dist phalanx of l less toe(s), 7thP'),
    ('S92535S', 'Nondisp fx of distal phalanx of left lesser toe(s), sequela'),
    ('S92536A', 'Nondisp fx of distal phalanx of unsp lesser toe(s), init'),
    ('S92536B', 'Nondisp fx of dist phalanx of unsp less toe(s), 7thB'),
    ('S92536D', 'Nondisp fx of dist phalanx of unsp less toe(s), 7thD'),
    ('S92536G', 'Nondisp fx of dist phalanx of unsp less toe(s), 7thG'),
    ('S92536K', 'Nondisp fx of dist phalanx of unsp less toe(s), 7thK'),
    ('S92536P', 'Nondisp fx of dist phalanx of unsp less toe(s), 7thP'),
    ('S92536S', 'Nondisp fx of distal phalanx of unsp lesser toe(s), sequela'),
    ('S92591A', 'Oth fracture of right lesser toe(s), init for clos fx'),
    ('S92591B', 'Oth fracture of right lesser toe(s), init for opn fx'),
    ('S92591D', 'Oth fx right lesser toe(s), subs for fx w routn heal'),
    ('S92591G', 'Oth fx right lesser toe(s), subs for fx w delay heal'),
    ('S92591K', 'Oth fracture of right lesser toe(s), subs for fx w nonunion'),
    ('S92591P', 'Oth fracture of right lesser toe(s), subs for fx w malunion'),
    ('S92591S', 'Other fracture of right lesser toe(s), sequela'),
    ('S92592A', 'Oth fracture of left lesser toe(s), init for clos fx'),
    ('S92592B', 'Oth fracture of left lesser toe(s), init for opn fx'),
    ('S92592D', 'Oth fracture of left lesser toe(s), subs for fx w routn heal'),
    ('S92592G', 'Oth fracture of left lesser toe(s), subs for fx w delay heal'),
    ('S92592K', 'Oth fracture of left lesser toe(s), subs for fx w nonunion'),
    ('S92592P', 'Oth fracture of left lesser toe(s), subs for fx w malunion'),
    ('S92592S', 'Other fracture of left lesser toe(s), sequela'),
    ('S92599A', 'Oth fracture of unsp lesser toe(s), init for clos fx'),
    ('S92599B', 'Oth fracture of unsp lesser toe(s), init for opn fx'),
    ('S92599D', 'Oth fracture of unsp lesser toe(s), subs for fx w routn heal'),
    ('S92599G', 'Oth fracture of unsp lesser toe(s), subs for fx w delay heal'),
    ('S92599K', 'Oth fracture of unsp lesser toe(s), subs for fx w nonunion'),
    ('S92599P', 'Oth fracture of unsp lesser toe(s), subs for fx w malunion'),
    ('S92599S', 'Other fracture of unspecified lesser toe(s), sequela'),
    ('S92811A', 'Other fracture of right foot, init'),
    ('S92811B', 'Other fracture of right foot, 7thB'),
    ('S92811D', 'Other fracture of right foot, 7thD'),
    ('S92811G', 'Other fracture of right foot, 7thG'),
    ('S92811K', 'Other fracture of right foot, 7thK'),
    ('S92811P', 'Other fracture of right foot, 7thP'),
    ('S92811S', 'Other fracture of right foot, sequela'),
    ('S92812A', 'Other fracture of left foot, init'),
    ('S92812B', 'Other fracture of left foot, 7thB'),
    ('S92812D', 'Other fracture of left foot, 7thD'),
    ('S92812G', 'Other fracture of left foot, 7thG'),
    ('S92812K', 'Other fracture of left foot, 7thK'),
    ('S92812P', 'Other fracture of left foot, 7thP'),
    ('S92812S', 'Other fracture of left foot, sequela'),
    ('S92819A', 'Other fracture of unspecified foot, init'),
    ('S92819B', 'Other fracture of unspecified foot, 7thB'),
    ('S92819D', 'Other fracture of unspecified foot, 7thD'),
    ('S92819G', 'Other fracture of unspecified foot, 7thG'),
    ('S92819K', 'Other fracture of unspecified foot, 7thK'),
    ('S92819P', 'Other fracture of unspecified foot, 7thP'),
    ('S92819S', 'Other fracture of unspecified foot, sequela'),
    ('S92901A', 'Unsp fracture of right foot, init encntr for closed fracture'),
    ('S92901B', 'Unsp fracture of right foot, init encntr for open fracture'),
    ('S92901D', 'Unsp fracture of right foot, subs for fx w routn heal'),
    ('S92901G', 'Unsp fracture of right foot, subs for fx w delay heal'),
    ('S92901K', 'Unsp fracture of right foot, subs for fx w nonunion'),
    ('S92901P', 'Unsp fracture of right foot, subs for fx w malunion'),
    ('S92901S', 'Unspecified fracture of right foot, sequela'),
    ('S92902A', 'Unsp fracture of left foot, init encntr for closed fracture'),
    ('S92902B', 'Unsp fracture of left foot, init encntr for open fracture'),
    ('S92902D', 'Unsp fracture of left foot, subs for fx w routn heal'),
    ('S92902G', 'Unsp fracture of left foot, subs for fx w delay heal'),
    ('S92902K', 'Unsp fracture of left foot, subs for fx w nonunion'),
    ('S92902P', 'Unsp fracture of left foot, subs for fx w malunion'),
    ('S92902S', 'Unspecified fracture of left foot, sequela'),
    ('S92909A', 'Unsp fracture of unsp foot, init encntr for closed fracture'),
    ('S92909B', 'Unsp fracture of unsp foot, init encntr for open fracture'),
    ('S92909D', 'Unsp fracture of unsp foot, subs for fx w routn heal'),
    ('S92909G', 'Unsp fracture of unsp foot, subs for fx w delay heal'),
    ('S92909K', 'Unsp fracture of unsp foot, subs for fx w nonunion'),
    ('S92909P', 'Unsp fracture of unsp foot, subs for fx w malunion'),
    ('S92909S', 'Unspecified fracture of unspecified foot, sequela'),
    ('S92911A', 'Unsp fracture of right toe(s), init for clos fx'),
    ('S92911B', 'Unsp fracture of right toe(s), init encntr for open fracture'),
    ('S92911D', 'Unsp fracture of right toe(s), subs for fx w routn heal'),
    ('S92911G', 'Unsp fracture of right toe(s), subs for fx w delay heal'),
    ('S92911K', 'Unsp fracture of right toe(s), subs for fx w nonunion'),
    ('S92911P', 'Unsp fracture of right toe(s), subs for fx w malunion'),
    ('S92911S', 'Unspecified fracture of right toe(s), sequela'),
    ('S92912A', 'Unsp fracture of left toe(s), init for clos fx'),
    ('S92912B', 'Unsp fracture of left toe(s), init encntr for open fracture'),
    ('S92912D', 'Unsp fracture of left toe(s), subs for fx w routn heal'),
    ('S92912G', 'Unsp fracture of left toe(s), subs for fx w delay heal'),
    ('S92912K', 'Unsp fracture of left toe(s), subs for fx w nonunion'),
    ('S92912P', 'Unsp fracture of left toe(s), subs for fx w malunion'),
    ('S92912S', 'Unspecified fracture of left toe(s), sequela'),
    ('S92919A', 'Unsp fracture of unsp toe(s), init for clos fx'),
    ('S92919B', 'Unsp fracture of unsp toe(s), init encntr for open fracture'),
    ('S92919D', 'Unsp fracture of unsp toe(s), subs for fx w routn heal'),
    ('S92919G', 'Unsp fracture of unsp toe(s), subs for fx w delay heal'),
    ('S92919K', 'Unsp fracture of unsp toe(s), subs for fx w nonunion'),
    ('S92919P', 'Unsp fracture of unsp toe(s), subs for fx w malunion'),
    ('S92919S', 'Unspecified fracture of unspecified toe(s), sequela'),
    ('S9301XA', 'Subluxation of right ankle joint, initial encounter'),
    ('S9301XD', 'Subluxation of right ankle joint, subsequent encounter'),
    ('S9301XS', 'Subluxation of right ankle joint, sequela'),
    ('S9302XA', 'Subluxation of left ankle joint, initial encounter'),
    ('S9302XD', 'Subluxation of left ankle joint, subsequent encounter'),
    ('S9302XS', 'Subluxation of left ankle joint, sequela'),
    ('S9303XA', 'Subluxation of unspecified ankle joint, initial encounter'),
    ('S9303XD', 'Subluxation of unspecified ankle joint, subsequent encounter'),
    ('S9303XS', 'Subluxation of unspecified ankle joint, sequela'),
    ('S9304XA', 'Dislocation of right ankle joint, initial encounter'),
    ('S9304XD', 'Dislocation of right ankle joint, subsequent encounter'),
    ('S9304XS', 'Dislocation of right ankle joint, sequela'),
    ('S9305XA', 'Dislocation of left ankle joint, initial encounter'),
    ('S9305XD', 'Dislocation of left ankle joint, subsequent encounter'),
    ('S9305XS', 'Dislocation of left ankle joint, sequela'),
    ('S9306XA', 'Dislocation of unspecified ankle joint, initial encounter'),
    ('S9306XD', 'Dislocation of unspecified ankle joint, subsequent encounter'),
    ('S9306XS', 'Dislocation of unspecified ankle joint, sequela'),
    ('S93101A', 'Unspecified subluxation of right toe(s), initial encounter'),
    ('S93101D', 'Unspecified subluxation of right toe(s), subs encntr'),
    ('S93101S', 'Unspecified subluxation of right toe(s), sequela'),
    ('S93102A', 'Unspecified subluxation of left toe(s), initial encounter'),
    ('S93102D', 'Unspecified subluxation of left toe(s), subsequent encounter'),
    ('S93102S', 'Unspecified subluxation of left toe(s), sequela'),
    ('S93103A', 'Unspecified subluxation of unspecified toe(s), init encntr'),
    ('S93103D', 'Unspecified subluxation of unspecified toe(s), subs encntr'),
    ('S93103S', 'Unspecified subluxation of unspecified toe(s), sequela'),
    ('S93104A', 'Unspecified dislocation of right toe(s), initial encounter'),
    ('S93104D', 'Unspecified dislocation of right toe(s), subs encntr'),
    ('S93104S', 'Unspecified dislocation of right toe(s), sequela'),
    ('S93105A', 'Unspecified dislocation of left toe(s), initial encounter'),
    ('S93105D', 'Unspecified dislocation of left toe(s), subsequent encounter'),
    ('S93105S', 'Unspecified dislocation of left toe(s), sequela'),
    ('S93106A', 'Unspecified dislocation of unspecified toe(s), init encntr'),
    ('S93106D', 'Unspecified dislocation of unspecified toe(s), subs encntr'),
    ('S93106S', 'Unspecified dislocation of unspecified toe(s), sequela'),
    ('S93111A', 'Dislocation of interphaln joint of right great toe, init'),
    ('S93111D', 'Dislocation of interphaln joint of right great toe, subs'),
    ('S93111S', 'Dislocation of interphaln joint of right great toe, sequela'),
    ('S93112A', 'Dislocation of interphalangeal joint of left great toe, init'),
    ('S93112D', 'Dislocation of interphalangeal joint of left great toe, subs'),
    ('S93112S', 'Dislocation of interphaln joint of left great toe, sequela'),
    ('S93113A', 'Dislocation of interphalangeal joint of unsp great toe, init'),
    ('S93113D', 'Dislocation of interphalangeal joint of unsp great toe, subs'),
    ('S93113S', 'Dislocation of interphaln joint of unsp great toe, sequela'),
    ('S93114A', 'Dislocation of interphaln joint of right lesser toe(s), init'),
    ('S93114D', 'Dislocation of interphaln joint of right lesser toe(s), subs'),
    ('S93114S', 'Disloc of interphaln joint of right lesser toe(s), sequela'),
    ('S93115A', 'Dislocation of interphaln joint of left lesser toe(s), init'),
    ('S93115D', 'Dislocation of interphaln joint of left lesser toe(s), subs'),
    ('S93115S', 'Disloc of interphaln joint of left lesser toe(s), sequela'),
    ('S93116A', 'Dislocation of interphaln joint of unsp lesser toe(s), init'),
    ('S93116D', 'Dislocation of interphaln joint of unsp lesser toe(s), subs'),
    ('S93116S', 'Disloc of interphaln joint of unsp lesser toe(s), sequela'),
    ('S93119A', 'Dislocation of interphalangeal joint of unsp toe(s), init'),
    ('S93119D', 'Dislocation of interphalangeal joint of unsp toe(s), subs'),
    ('S93119S', 'Dislocation of interphalangeal joint of unsp toe(s), sequela'),
    ('S93121A', 'Dislocation of MTP joint of right great toe, init'),
    ('S93121D', 'Dislocation of MTP joint of right great toe, subs'),
    ('S93121S', 'Dislocation of MTP joint of right great toe, sequela'),
    ('S93122A', 'Dislocation of MTP joint of left great toe, init'),
    ('S93122D', 'Dislocation of MTP joint of left great toe, subs'),
    ('S93122S', 'Dislocation of MTP joint of left great toe, sequela'),
    ('S93123A', 'Dislocation of MTP joint of unsp great toe, init'),
    ('S93123D', 'Dislocation of MTP joint of unsp great toe, subs'),
    ('S93123S', 'Dislocation of MTP joint of unsp great toe, sequela'),
    ('S93124A', 'Dislocation of MTP joint of right lesser toe(s), init'),
    ('S93124D', 'Dislocation of MTP joint of right lesser toe(s), subs'),
    ('S93124S', 'Dislocation of MTP joint of right lesser toe(s), sequela'),
    ('S93125A', 'Dislocation of MTP joint of left lesser toe(s), init'),
    ('S93125D', 'Dislocation of MTP joint of left lesser toe(s), subs'),
    ('S93125S', 'Dislocation of MTP joint of left lesser toe(s), sequela'),
    ('S93126A', 'Dislocation of MTP joint of unsp lesser toe(s), init'),
    ('S93126D', 'Dislocation of MTP joint of unsp lesser toe(s), subs'),
    ('S93126S', 'Dislocation of MTP joint of unsp lesser toe(s), sequela'),
    ('S93129A', 'Dislocation of MTP joint of unsp toe(s), init'),
    ('S93129D', 'Dislocation of MTP joint of unsp toe(s), subs'),
    ('S93129S', 'Dislocation of MTP joint of unsp toe(s), sequela'),
    ('S93131A', 'Subluxation of interphaln joint of right great toe, init'),
    ('S93131D', 'Subluxation of interphaln joint of right great toe, subs'),
    ('S93131S', 'Subluxation of interphaln joint of right great toe, sequela'),
    ('S93132A', 'Subluxation of interphalangeal joint of left great toe, init'),
    ('S93132D', 'Subluxation of interphalangeal joint of left great toe, subs'),
    ('S93132S', 'Subluxation of interphaln joint of left great toe, sequela'),
    ('S93133A', 'Subluxation of interphalangeal joint of unsp great toe, init'),
    ('S93133D', 'Subluxation of interphalangeal joint of unsp great toe, subs'),
    ('S93133S', 'Subluxation of interphaln joint of unsp great toe, sequela'),
    ('S93134A', 'Subluxation of interphaln joint of right lesser toe(s), init'),
    ('S93134D', 'Subluxation of interphaln joint of right lesser toe(s), subs'),
    ('S93134S', 'Sublux of interphaln joint of right lesser toe(s), sequela'),
    ('S93135A', 'Subluxation of interphaln joint of left lesser toe(s), init'),
    ('S93135D', 'Subluxation of interphaln joint of left lesser toe(s), subs'),
    ('S93135S', 'Sublux of interphaln joint of left lesser toe(s), sequela'),
    ('S93136A', 'Subluxation of interphaln joint of unsp lesser toe(s), init'),
    ('S93136D', 'Subluxation of interphaln joint of unsp lesser toe(s), subs'),
    ('S93136S', 'Sublux of interphaln joint of unsp lesser toe(s), sequela'),
    ('S93139A', 'Subluxation of interphalangeal joint of unsp toe(s), init'),
    ('S93139D', 'Subluxation of interphalangeal joint of unsp toe(s), subs'),
    ('S93139S', 'Subluxation of interphalangeal joint of unsp toe(s), sequela'),
    ('S93141A', 'Subluxation of MTP joint of right great toe, init'),
    ('S93141D', 'Subluxation of MTP joint of right great toe, subs'),
    ('S93141S', 'Subluxation of MTP joint of right great toe, sequela'),
    ('S93142A', 'Subluxation of MTP joint of left great toe, init'),
    ('S93142D', 'Subluxation of MTP joint of left great toe, subs'),
    ('S93142S', 'Subluxation of MTP joint of left great toe, sequela'),
    ('S93143A', 'Subluxation of MTP joint of unsp great toe, init'),
    ('S93143D', 'Subluxation of MTP joint of unsp great toe, subs'),
    ('S93143S', 'Subluxation of MTP joint of unsp great toe, sequela'),
    ('S93144A', 'Subluxation of MTP joint of right lesser toe(s), init'),
    ('S93144D', 'Subluxation of MTP joint of right lesser toe(s), subs'),
    ('S93144S', 'Subluxation of MTP joint of right lesser toe(s), sequela'),
    ('S93145A', 'Subluxation of MTP joint of left lesser toe(s), init'),
    ('S93145D', 'Subluxation of MTP joint of left lesser toe(s), subs'),
    ('S93145S', 'Subluxation of MTP joint of left lesser toe(s), sequela'),
    ('S93146A', 'Subluxation of MTP joint of unsp lesser toe(s), init'),
    ('S93146D', 'Subluxation of MTP joint of unsp lesser toe(s), subs'),
    ('S93146S', 'Subluxation of MTP joint of unsp lesser toe(s), sequela'),
    ('S93149A', 'Subluxation of MTP joint of unsp toe(s), init'),
    ('S93149D', 'Subluxation of MTP joint of unsp toe(s), subs'),
    ('S93149S', 'Subluxation of MTP joint of unsp toe(s), sequela'),
    ('S93301A', 'Unspecified subluxation of right foot, initial encounter'),
    ('S93301D', 'Unspecified subluxation of right foot, subsequent encounter'),
    ('S93301S', 'Unspecified subluxation of right foot, sequela'),
    ('S93302A', 'Unspecified subluxation of left foot, initial encounter'),
    ('S93302D', 'Unspecified subluxation of left foot, subsequent encounter'),
    ('S93302S', 'Unspecified subluxation of left foot, sequela'),
    ('S93303A', 'Unspecified subluxation of unspecified foot, init encntr'),
    ('S93303D', 'Unspecified subluxation of unspecified foot, subs encntr'),
    ('S93303S', 'Unspecified subluxation of unspecified foot, sequela'),
    ('S93304A', 'Unspecified dislocation of right foot, initial encounter'),
    ('S93304D', 'Unspecified dislocation of right foot, subsequent encounter'),
    ('S93304S', 'Unspecified dislocation of right foot, sequela'),
    ('S93305A', 'Unspecified dislocation of left foot, initial encounter'),
    ('S93305D', 'Unspecified dislocation of left foot, subsequent encounter'),
    ('S93305S', 'Unspecified dislocation of left foot, sequela'),
    ('S93306A', 'Unspecified dislocation of unspecified foot, init encntr'),
    ('S93306D', 'Unspecified dislocation of unspecified foot, subs encntr'),
    ('S93306S', 'Unspecified dislocation of unspecified foot, sequela'),
    ('S93311A', 'Subluxation of tarsal joint of right foot, initial encounter'),
    ('S93311D', 'Subluxation of tarsal joint of right foot, subs encntr'),
    ('S93311S', 'Subluxation of tarsal joint of right foot, sequela'),
    ('S93312A', 'Subluxation of tarsal joint of left foot, initial encounter'),
    ('S93312D', 'Subluxation of tarsal joint of left foot, subs encntr'),
    ('S93312S', 'Subluxation of tarsal joint of left foot, sequela'),
    ('S93313A', 'Subluxation of tarsal joint of unspecified foot, init encntr'),
    ('S93313D', 'Subluxation of tarsal joint of unspecified foot, subs encntr'),
    ('S93313S', 'Subluxation of tarsal joint of unspecified foot, sequela'),
    ('S93314A', 'Dislocation of tarsal joint of right foot, initial encounter'),
    ('S93314D', 'Dislocation of tarsal joint of right foot, subs encntr'),
    ('S93314S', 'Dislocation of tarsal joint of right foot, sequela'),
    ('S93315A', 'Dislocation of tarsal joint of left foot, initial encounter'),
    ('S93315D', 'Dislocation of tarsal joint of left foot, subs encntr'),
    ('S93315S', 'Dislocation of tarsal joint of left foot, sequela'),
    ('S93316A', 'Dislocation of tarsal joint of unspecified foot, init encntr'),
    ('S93316D', 'Dislocation of tarsal joint of unspecified foot, subs encntr'),
    ('S93316S', 'Dislocation of tarsal joint of unspecified foot, sequela'),
    ('S93321A', 'Subluxation of tarsometatarsal joint of right foot, init'),
    ('S93321D', 'Subluxation of tarsometatarsal joint of right foot, subs'),
    ('S93321S', 'Subluxation of tarsometatarsal joint of right foot, sequela'),
    ('S93322A', 'Subluxation of tarsometatarsal joint of left foot, init'),
    ('S93322D', 'Subluxation of tarsometatarsal joint of left foot, subs'),
    ('S93322S', 'Subluxation of tarsometatarsal joint of left foot, sequela'),
    ('S93323A', 'Subluxation of tarsometatarsal joint of unsp foot, init'),
    ('S93323D', 'Subluxation of tarsometatarsal joint of unsp foot, subs'),
    ('S93323S', 'Subluxation of tarsometatarsal joint of unsp foot, sequela'),
    ('S93324A', 'Dislocation of tarsometatarsal joint of right foot, init'),
    ('S93324D', 'Dislocation of tarsometatarsal joint of right foot, subs'),
    ('S93324S', 'Dislocation of tarsometatarsal joint of right foot, sequela'),
    ('S93325A', 'Dislocation of tarsometatarsal joint of left foot, init'),
    ('S93325D', 'Dislocation of tarsometatarsal joint of left foot, subs'),
    ('S93325S', 'Dislocation of tarsometatarsal joint of left foot, sequela'),
    ('S93326A', 'Dislocation of tarsometatarsal joint of unsp foot, init'),
    ('S93326D', 'Dislocation of tarsometatarsal joint of unsp foot, subs'),
    ('S93326S', 'Dislocation of tarsometatarsal joint of unsp foot, sequela'),
    ('S93331A', 'Other subluxation of right foot, initial encounter'),
    ('S93331D', 'Other subluxation of right foot, subsequent encounter'),
    ('S93331S', 'Other subluxation of right foot, sequela'),
    ('S93332A', 'Other subluxation of left foot, initial encounter'),
    ('S93332D', 'Other subluxation of left foot, subsequent encounter'),
    ('S93332S', 'Other subluxation of left foot, sequela'),
    ('S93333A', 'Other subluxation of unspecified foot, initial encounter'),
    ('S93333D', 'Other subluxation of unspecified foot, subsequent encounter'),
    ('S93333S', 'Other subluxation of unspecified foot, sequela'),
    ('S93334A', 'Other dislocation of right foot, initial encounter'),
    ('S93334D', 'Other dislocation of right foot, subsequent encounter'),
    ('S93334S', 'Other dislocation of right foot, sequela'),
    ('S93335A', 'Other dislocation of left foot, initial encounter'),
    ('S93335D', 'Other dislocation of left foot, subsequent encounter'),
    ('S93335S', 'Other dislocation of left foot, sequela'),
    ('S93336A', 'Other dislocation of unspecified foot, initial encounter'),
    ('S93336D', 'Other dislocation of unspecified foot, subsequent encounter'),
    ('S93336S', 'Other dislocation of unspecified foot, sequela'),
    ('S93401A', 'Sprain of unspecified ligament of right ankle, init encntr'),
    ('S93401D', 'Sprain of unspecified ligament of right ankle, subs encntr'),
    ('S93401S', 'Sprain of unspecified ligament of right ankle, sequela'),
    ('S93402A', 'Sprain of unspecified ligament of left ankle, init encntr'),
    ('S93402D', 'Sprain of unspecified ligament of left ankle, subs encntr'),
    ('S93402S', 'Sprain of unspecified ligament of left ankle, sequela'),
    ('S93409A', 'Sprain of unsp ligament of unspecified ankle, init encntr'),
    ('S93409D', 'Sprain of unsp ligament of unspecified ankle, subs encntr'),
    ('S93409S', 'Sprain of unspecified ligament of unspecified ankle, sequela'),
    ('S93411A', 'Sprain of calcaneofibular ligament of right ankle, init'),
    ('S93411D', 'Sprain of calcaneofibular ligament of right ankle, subs'),
    ('S93411S', 'Sprain of calcaneofibular ligament of right ankle, sequela'),
    ('S93412A', 'Sprain of calcaneofibular ligament of left ankle, init'),
    ('S93412D', 'Sprain of calcaneofibular ligament of left ankle, subs'),
    ('S93412S', 'Sprain of calcaneofibular ligament of left ankle, sequela'),
    ('S93419A', 'Sprain of calcaneofibular ligament of unsp ankle, init'),
    ('S93419D', 'Sprain of calcaneofibular ligament of unsp ankle, subs'),
    ('S93419S', 'Sprain of calcaneofibular ligament of unsp ankle, sequela'),
    ('S93421A', 'Sprain of deltoid ligament of right ankle, initial encounter'),
    ('S93421D', 'Sprain of deltoid ligament of right ankle, subs encntr'),
    ('S93421S', 'Sprain of deltoid ligament of right ankle, sequela'),
    ('S93422A', 'Sprain of deltoid ligament of left ankle, initial encounter'),
    ('S93422D', 'Sprain of deltoid ligament of left ankle, subs encntr'),
    ('S93422S', 'Sprain of deltoid ligament of left ankle, sequela'),
    ('S93429A', 'Sprain of deltoid ligament of unspecified ankle, init encntr'),
    ('S93429D', 'Sprain of deltoid ligament of unspecified ankle, subs encntr'),
    ('S93429S', 'Sprain of deltoid ligament of unspecified ankle, sequela'),
    ('S93431A', 'Sprain of tibiofibular ligament of right ankle, init encntr'),
    ('S93431D', 'Sprain of tibiofibular ligament of right ankle, subs encntr'),
    ('S93431S', 'Sprain of tibiofibular ligament of right ankle, sequela'),
    ('S93432A', 'Sprain of tibiofibular ligament of left ankle, init encntr'),
    ('S93432D', 'Sprain of tibiofibular ligament of left ankle, subs encntr'),
    ('S93432S', 'Sprain of tibiofibular ligament of left ankle, sequela'),
    ('S93439A', 'Sprain of tibiofibular ligament of unsp ankle, init encntr'),
    ('S93439D', 'Sprain of tibiofibular ligament of unsp ankle, subs encntr'),
    ('S93439S', 'Sprain of tibiofibular ligament of unsp ankle, sequela'),
    ('S93491A', 'Sprain of other ligament of right ankle, initial encounter'),
    ('S93491D', 'Sprain of other ligament of right ankle, subs encntr'),
    ('S93491S', 'Sprain of other ligament of right ankle, sequela'),
    ('S93492A', 'Sprain of other ligament of left ankle, initial encounter'),
    ('S93492D', 'Sprain of other ligament of left ankle, subsequent encounter'),
    ('S93492S', 'Sprain of other ligament of left ankle, sequela'),
    ('S93499A', 'Sprain of other ligament of unspecified ankle, init encntr'),
    ('S93499D', 'Sprain of other ligament of unspecified ankle, subs encntr'),
    ('S93499S', 'Sprain of other ligament of unspecified ankle, sequela'),
    ('S93501A', 'Unspecified sprain of right great toe, initial encounter'),
    ('S93501D', 'Unspecified sprain of right great toe, subsequent encounter'),
    ('S93501S', 'Unspecified sprain of right great toe, sequela'),
    ('S93502A', 'Unspecified sprain of left great toe, initial encounter'),
    ('S93502D', 'Unspecified sprain of left great toe, subsequent encounter'),
    ('S93502S', 'Unspecified sprain of left great toe, sequela'),
    ('S93503A', 'Unspecified sprain of unspecified great toe, init encntr'),
    ('S93503D', 'Unspecified sprain of unspecified great toe, subs encntr'),
    ('S93503S', 'Unspecified sprain of unspecified great toe, sequela'),
    ('S93504A', 'Unspecified sprain of right lesser toe(s), initial encounter'),
    ('S93504D', 'Unspecified sprain of right lesser toe(s), subs encntr'),
    ('S93504S', 'Unspecified sprain of right lesser toe(s), sequela'),
    ('S93505A', 'Unspecified sprain of left lesser toe(s), initial encounter'),
    ('S93505D', 'Unspecified sprain of left lesser toe(s), subs encntr'),
    ('S93505S', 'Unspecified sprain of left lesser toe(s), sequela'),
    ('S93506A', 'Unspecified sprain of unspecified lesser toe(s), init encntr'),
    ('S93506D', 'Unspecified sprain of unspecified lesser toe(s), subs encntr'),
    ('S93506S', 'Unspecified sprain of unspecified lesser toe(s), sequela'),
    ('S93509A', 'Unspecified sprain of unspecified toe(s), initial encounter'),
    ('S93509D', 'Unspecified sprain of unspecified toe(s), subs encntr'),
    ('S93509S', 'Unspecified sprain of unspecified toe(s), sequela'),
    ('S93511A', 'Sprain of interphalangeal joint of right great toe, init'),
    ('S93511D', 'Sprain of interphalangeal joint of right great toe, subs'),
    ('S93511S', 'Sprain of interphalangeal joint of right great toe, sequela'),
    ('S93512A', 'Sprain of interphalangeal joint of left great toe, init'),
    ('S93512D', 'Sprain of interphalangeal joint of left great toe, subs'),
    ('S93512S', 'Sprain of interphalangeal joint of left great toe, sequela'),
    ('S93513A', 'Sprain of interphalangeal joint of unsp great toe, init'),
    ('S93513D', 'Sprain of interphalangeal joint of unsp great toe, subs'),
    ('S93513S', 'Sprain of interphalangeal joint of unsp great toe, sequela'),
    ('S93514A', 'Sprain of interphalangeal joint of right lesser toe(s), init'),
    ('S93514D', 'Sprain of interphalangeal joint of right lesser toe(s), subs'),
    ('S93514S', 'Sprain of interphaln joint of right lesser toe(s), sequela'),
    ('S93515A', 'Sprain of interphalangeal joint of left lesser toe(s), init'),
    ('S93515D', 'Sprain of interphalangeal joint of left lesser toe(s), subs'),
    ('S93515S', 'Sprain of interphaln joint of left lesser toe(s), sequela'),
    ('S93516A', 'Sprain of interphalangeal joint of unsp lesser toe(s), init'),
    ('S93516D', 'Sprain of interphalangeal joint of unsp lesser toe(s), subs'),
    ('S93516S', 'Sprain of interphaln joint of unsp lesser toe(s), sequela'),
    ('S93519A', 'Sprain of interphalangeal joint of unsp toe(s), init encntr'),
    ('S93519D', 'Sprain of interphalangeal joint of unsp toe(s), subs encntr'),
    ('S93519S', 'Sprain of interphalangeal joint of unsp toe(s), sequela'),
    ('S93521A', 'Sprain of metatarsophalangeal joint of right great toe, init'),
    ('S93521D', 'Sprain of metatarsophalangeal joint of right great toe, subs'),
    ('S93521S', 'Sprain of MTP joint of right great toe, sequela'),
    ('S93522A', 'Sprain of metatarsophalangeal joint of left great toe, init'),
    ('S93522D', 'Sprain of metatarsophalangeal joint of left great toe, subs'),
    ('S93522S', 'Sprain of MTP joint of left great toe, sequela'),
    ('S93523A', 'Sprain of metatarsophalangeal joint of unsp great toe, init'),
    ('S93523D', 'Sprain of metatarsophalangeal joint of unsp great toe, subs'),
    ('S93523S', 'Sprain of MTP joint of unsp great toe, sequela'),
    ('S93524A', 'Sprain of MTP joint of right lesser toe(s), init'),
    ('S93524D', 'Sprain of MTP joint of right lesser toe(s), subs'),
    ('S93524S', 'Sprain of MTP joint of right lesser toe(s), sequela'),
    ('S93525A', 'Sprain of MTP joint of left lesser toe(s), init'),
    ('S93525D', 'Sprain of MTP joint of left lesser toe(s), subs'),
    ('S93525S', 'Sprain of MTP joint of left lesser toe(s), sequela'),
    ('S93526A', 'Sprain of MTP joint of unsp lesser toe(s), init'),
    ('S93526D', 'Sprain of MTP joint of unsp lesser toe(s), subs'),
    ('S93526S', 'Sprain of MTP joint of unsp lesser toe(s), sequela'),
    ('S93529A', 'Sprain of metatarsophalangeal joint of unsp toe(s), init'),
    ('S93529D', 'Sprain of metatarsophalangeal joint of unsp toe(s), subs'),
    ('S93529S', 'Sprain of metatarsophalangeal joint of unsp toe(s), sequela'),
    ('S93601A', 'Unspecified sprain of right foot, initial encounter'),
    ('S93601D', 'Unspecified sprain of right foot, subsequent encounter'),
    ('S93601S', 'Unspecified sprain of right foot, sequela'),
    ('S93602A', 'Unspecified sprain of left foot, initial encounter'),
    ('S93602D', 'Unspecified sprain of left foot, subsequent encounter'),
    ('S93602S', 'Unspecified sprain of left foot, sequela'),
    ('S93609A', 'Unspecified sprain of unspecified foot, initial encounter'),
    ('S93609D', 'Unspecified sprain of unspecified foot, subsequent encounter'),
    ('S93609S', 'Unspecified sprain of unspecified foot, sequela'),
    ('S93611A', 'Sprain of tarsal ligament of right foot, initial encounter'),
    ('S93611D', 'Sprain of tarsal ligament of right foot, subs encntr'),
    ('S93611S', 'Sprain of tarsal ligament of right foot, sequela'),
    ('S93612A', 'Sprain of tarsal ligament of left foot, initial encounter'),
    ('S93612D', 'Sprain of tarsal ligament of left foot, subsequent encounter'),
    ('S93612S', 'Sprain of tarsal ligament of left foot, sequela'),
    ('S93619A', 'Sprain of tarsal ligament of unspecified foot, init encntr'),
    ('S93619D', 'Sprain of tarsal ligament of unspecified foot, subs encntr'),
    ('S93619S', 'Sprain of tarsal ligament of unspecified foot, sequela'),
    ('S93621A', 'Sprain of tarsometatarsal ligament of right foot, init'),
    ('S93621D', 'Sprain of tarsometatarsal ligament of right foot, subs'),
    ('S93621S', 'Sprain of tarsometatarsal ligament of right foot, sequela'),
    ('S93622A', 'Sprain of tarsometatarsal ligament of left foot, init encntr'),
    ('S93622D', 'Sprain of tarsometatarsal ligament of left foot, subs encntr'),
    ('S93622S', 'Sprain of tarsometatarsal ligament of left foot, sequela'),
    ('S93629A', 'Sprain of tarsometatarsal ligament of unsp foot, init encntr'),
    ('S93629D', 'Sprain of tarsometatarsal ligament of unsp foot, subs encntr'),
    ('S93629S', 'Sprain of tarsometatarsal ligament of unsp foot, sequela'),
    ('S93691A', 'Other sprain of right foot, initial encounter'),
    ('S93691D', 'Other sprain of right foot, subsequent encounter'),
    ('S93691S', 'Other sprain of right foot, sequela'),
    ('S93692A', 'Other sprain of left foot, initial encounter'),
    ('S93692D', 'Other sprain of left foot, subsequent encounter'),
    ('S93692S', 'Other sprain of left foot, sequela'),
    ('S93699A', 'Other sprain of unspecified foot, initial encounter'),
    ('S93699D', 'Other sprain of unspecified foot, subsequent encounter'),
    ('S93699S', 'Other sprain of unspecified foot, sequela'),
    ('S9400XA', 'Injury of lateral plantar nerve, unsp leg, init encntr'),
    ('S9400XD', 'Injury of lateral plantar nerve, unsp leg, subs encntr'),
    ('S9400XS', 'Injury of lateral plantar nerve, unspecified leg, sequela'),
    ('S9401XA', 'Injury of lateral plantar nerve, right leg, init encntr'),
    ('S9401XD', 'Injury of lateral plantar nerve, right leg, subs encntr'),
    ('S9401XS', 'Injury of lateral plantar nerve, right leg, sequela'),
    ('S9402XA', 'Injury of lateral plantar nerve, left leg, initial encounter'),
    ('S9402XD', 'Injury of lateral plantar nerve, left leg, subs encntr'),
    ('S9402XS', 'Injury of lateral plantar nerve, left leg, sequela'),
    ('S9410XA', 'Injury of medial plantar nerve, unspecified leg, init encntr'),
    ('S9410XD', 'Injury of medial plantar nerve, unspecified leg, subs encntr'),
    ('S9410XS', 'Injury of medial plantar nerve, unspecified leg, sequela'),
    ('S9411XA', 'Injury of medial plantar nerve, right leg, initial encounter'),
    ('S9411XD', 'Injury of medial plantar nerve, right leg, subs encntr'),
    ('S9411XS', 'Injury of medial plantar nerve, right leg, sequela'),
    ('S9412XA', 'Injury of medial plantar nerve, left leg, initial encounter'),
    ('S9412XD', 'Injury of medial plantar nerve, left leg, subs encntr'),
    ('S9412XS', 'Injury of medial plantar nerve, left leg, sequela'),
    ('S9420XA', 'Injury of deep peroneal nrv at ank/ft level, unsp leg, init'),
    ('S9420XD', 'Injury of deep peroneal nrv at ank/ft level, unsp leg, subs'),
    ('S9420XS', 'Inj deep peroneal nrv at ank/ft level, unsp leg, sequela'),
    ('S9421XA', 'Injury of deep peroneal nrv at ank/ft level, right leg, init'),
    ('S9421XD', 'Injury of deep peroneal nrv at ank/ft level, right leg, subs'),
    ('S9421XS', 'Inj deep peroneal nrv at ank/ft level, right leg, sequela'),
    ('S9422XA', 'Injury of deep peroneal nrv at ank/ft level, left leg, init'),
    ('S9422XD', 'Injury of deep peroneal nrv at ank/ft level, left leg, subs'),
    ('S9422XS', 'Inj deep peroneal nrv at ank/ft level, left leg, sequela'),
    ('S9430XA', 'Inj cutan sensory nerve at ank/ft level, unsp leg, init'),
    ('S9430XD', 'Inj cutan sensory nerve at ank/ft level, unsp leg, subs'),
    ('S9430XS', 'Inj cutan sensory nerve at ank/ft level, unsp leg, sequela'),
    ('S9431XA', 'Inj cutan sensory nerve at ank/ft level, right leg, init'),
    ('S9431XD', 'Inj cutan sensory nerve at ank/ft level, right leg, subs'),
    ('S9431XS', 'Inj cutan sensory nerve at ank/ft level, right leg, sequela'),
    ('S9432XA', 'Inj cutan sensory nerve at ank/ft level, left leg, init'),
    ('S9432XD', 'Inj cutan sensory nerve at ank/ft level, left leg, subs'),
    ('S9432XS', 'Inj cutan sensory nerve at ank/ft level, left leg, sequela'),
    ('S948X1A', 'Injury of nerves at ankle and foot level, right leg, init'),
    ('S948X1D', 'Injury of nerves at ankle and foot level, right leg, subs'),
    ('S948X1S', 'Injury of nerves at ankle and foot level, right leg, sequela'),
    ('S948X2A', 'Injury of oth nerves at ankle and foot level, left leg, init'),
    ('S948X2D', 'Injury of oth nerves at ankle and foot level, left leg, subs'),
    ('S948X2S', 'Injury of nerves at ankle and foot level, left leg, sequela'),
    ('S948X9A', 'Injury of oth nerves at ankle and foot level, unsp leg, init'),
    ('S948X9D', 'Injury of oth nerves at ankle and foot level, unsp leg, subs'),
    ('S948X9S', 'Injury of nerves at ankle and foot level, unsp leg, sequela'),
    ('S9490XA', 'Injury of unsp nerve at ankle and foot level, unsp leg, init'),
    ('S9490XD', 'Injury of unsp nerve at ankle and foot level, unsp leg, subs'),
    ('S9490XS', 'Injury of unsp nerve at ank/ft level, unsp leg, sequela'),
    ('S9491XA', 'Injury of unsp nerve at ank/ft level, right leg, init'),
    ('S9491XD', 'Injury of unsp nerve at ank/ft level, right leg, subs'),
    ('S9491XS', 'Injury of unsp nerve at ank/ft level, right leg, sequela'),
    ('S9492XA', 'Injury of unsp nerve at ankle and foot level, left leg, init'),
    ('S9492XD', 'Injury of unsp nerve at ankle and foot level, left leg, subs'),
    ('S9492XS', 'Injury of unsp nerve at ank/ft level, left leg, sequela'),
    ('S95001A', 'Unsp injury of dorsal artery of right foot, init encntr'),
    ('S95001D', 'Unsp injury of dorsal artery of right foot, subs encntr'),
    ('S95001S', 'Unspecified injury of dorsal artery of right foot, sequela'),
    ('S95002A', 'Unsp injury of dorsal artery of left foot, init encntr'),
    ('S95002D', 'Unsp injury of dorsal artery of left foot, subs encntr'),
    ('S95002S', 'Unspecified injury of dorsal artery of left foot, sequela'),
    ('S95009A', 'Unsp injury of dorsal artery of unsp foot, init encntr'),
    ('S95009D', 'Unsp injury of dorsal artery of unsp foot, subs encntr'),
    ('S95009S', 'Unsp injury of dorsal artery of unspecified foot, sequela'),
    ('S95011A', 'Laceration of dorsal artery of right foot, initial encounter'),
    ('S95011D', 'Laceration of dorsal artery of right foot, subs encntr'),
    ('S95011S', 'Laceration of dorsal artery of right foot, sequela'),
    ('S95012A', 'Laceration of dorsal artery of left foot, initial encounter'),
    ('S95012D', 'Laceration of dorsal artery of left foot, subs encntr'),
    ('S95012S', 'Laceration of dorsal artery of left foot, sequela'),
    ('S95019A', 'Laceration of dorsal artery of unspecified foot, init encntr'),
    ('S95019D', 'Laceration of dorsal artery of unspecified foot, subs encntr'),
    ('S95019S', 'Laceration of dorsal artery of unspecified foot, sequela'),
    ('S95091A', 'Oth injury of dorsal artery of right foot, init encntr'),
    ('S95091D', 'Oth injury of dorsal artery of right foot, subs encntr'),
    ('S95091S', 'Oth injury of dorsal artery of right foot, sequela'),
    ('S95092A', 'Oth injury of dorsal artery of left foot, init encntr'),
    ('S95092D', 'Oth injury of dorsal artery of left foot, subs encntr'),
    ('S95092S', 'Oth injury of dorsal artery of left foot, sequela'),
    ('S95099A', 'Oth injury of dorsal artery of unspecified foot, init encntr'),
    ('S95099D', 'Oth injury of dorsal artery of unspecified foot, subs encntr'),
    ('S95099S', 'Oth injury of dorsal artery of unspecified foot, sequela'),
    ('S95101A', 'Unsp injury of plantar artery of right foot, init encntr'),
    ('S95101D', 'Unsp injury of plantar artery of right foot, subs encntr'),
    ('S95101S', 'Unspecified injury of plantar artery of right foot, sequela'),
    ('S95102A', 'Unsp injury of plantar artery of left foot, init encntr'),
    ('S95102D', 'Unsp injury of plantar artery of left foot, subs encntr'),
    ('S95102S', 'Unspecified injury of plantar artery of left foot, sequela'),
    ('S95109A', 'Unsp injury of plantar artery of unsp foot, init encntr'),
    ('S95109D', 'Unsp injury of plantar artery of unsp foot, subs encntr'),
    ('S95109S', 'Unsp injury of plantar artery of unspecified foot, sequela'),
    ('S95111A', 'Laceration of plantar artery of right foot, init encntr'),
    ('S95111D', 'Laceration of plantar artery of right foot, subs encntr'),
    ('S95111S', 'Laceration of plantar artery of right foot, sequela'),
    ('S95112A', 'Laceration of plantar artery of left foot, initial encounter'),
    ('S95112D', 'Laceration of plantar artery of left foot, subs encntr'),
    ('S95112S', 'Laceration of plantar artery of left foot, sequela'),
    ('S95119A', 'Laceration of plantar artery of unsp foot, init encntr'),
    ('S95119D', 'Laceration of plantar artery of unsp foot, subs encntr'),
    ('S95119S', 'Laceration of plantar artery of unspecified foot, sequela'),
    ('S95191A', 'Oth injury of plantar artery of right foot, init encntr'),
    ('S95191D', 'Oth injury of plantar artery of right foot, subs encntr'),
    ('S95191S', 'Oth injury of plantar artery of right foot, sequela'),
    ('S95192A', 'Oth injury of plantar artery of left foot, init encntr'),
    ('S95192D', 'Oth injury of plantar artery of left foot, subs encntr'),
    ('S95192S', 'Oth injury of plantar artery of left foot, sequela'),
    ('S95199A', 'Oth injury of plantar artery of unsp foot, init encntr'),
    ('S95199D', 'Oth injury of plantar artery of unsp foot, subs encntr'),
    ('S95199S', 'Oth injury of plantar artery of unspecified foot, sequela'),
    ('S95201A', 'Unspecified injury of dorsal vein of right foot, init encntr'),
    ('S95201D', 'Unspecified injury of dorsal vein of right foot, subs encntr'),
    ('S95201S', 'Unspecified injury of dorsal vein of right foot, sequela'),
    ('S95202A', 'Unspecified injury of dorsal vein of left foot, init encntr'),
    ('S95202D', 'Unspecified injury of dorsal vein of left foot, subs encntr'),
    ('S95202S', 'Unspecified injury of dorsal vein of left foot, sequela'),
    ('S95209A', 'Unsp injury of dorsal vein of unspecified foot, init encntr'),
    ('S95209D', 'Unsp injury of dorsal vein of unspecified foot, subs encntr'),
    ('S95209S', 'Unsp injury of dorsal vein of unspecified foot, sequela'),
    ('S95211A', 'Laceration of dorsal vein of right foot, initial encounter'),
    ('S95211D', 'Laceration of dorsal vein of right foot, subs encntr'),
    ('S95211S', 'Laceration of dorsal vein of right foot, sequela'),
    ('S95212A', 'Laceration of dorsal vein of left foot, initial encounter'),
    ('S95212D', 'Laceration of dorsal vein of left foot, subsequent encounter'),
    ('S95212S', 'Laceration of dorsal vein of left foot, sequela'),
    ('S95219A', 'Laceration of dorsal vein of unspecified foot, init encntr'),
    ('S95219D', 'Laceration of dorsal vein of unspecified foot, subs encntr'),
    ('S95219S', 'Laceration of dorsal vein of unspecified foot, sequela'),
    ('S95291A', 'Oth injury of dorsal vein of right foot, init encntr'),
    ('S95291D', 'Oth injury of dorsal vein of right foot, subs encntr'),
    ('S95291S', 'Other specified injury of dorsal vein of right foot, sequela'),
    ('S95292A', 'Oth injury of dorsal vein of left foot, init encntr'),
    ('S95292D', 'Oth injury of dorsal vein of left foot, subs encntr'),
    ('S95292S', 'Other specified injury of dorsal vein of left foot, sequela'),
    ('S95299A', 'Oth injury of dorsal vein of unspecified foot, init encntr'),
    ('S95299D', 'Oth injury of dorsal vein of unspecified foot, subs encntr'),
    ('S95299S', 'Oth injury of dorsal vein of unspecified foot, sequela'),
    ('S95801A', 'Unsp inj blood vessels at ank/ft level, right leg, init'),
    ('S95801D', 'Unsp inj blood vessels at ank/ft level, right leg, subs'),
    ('S95801S', 'Unsp inj blood vessels at ank/ft level, right leg, sequela'),
    ('S95802A', 'Unsp injury of blood vessels at ank/ft level, left leg, init'),
    ('S95802D', 'Unsp injury of blood vessels at ank/ft level, left leg, subs'),
    ('S95802S', 'Unsp inj blood vessels at ank/ft level, left leg, sequela'),
    ('S95809A', 'Unsp injury of blood vessels at ank/ft level, unsp leg, init'),
    ('S95809D', 'Unsp injury of blood vessels at ank/ft level, unsp leg, subs'),
    ('S95809S', 'Unsp inj blood vessels at ank/ft level, unsp leg, sequela'),
    ('S95811A', 'Laceration of blood vessels at ank/ft level, right leg, init'),
    ('S95811D', 'Laceration of blood vessels at ank/ft level, right leg, subs'),
    ('S95811S', 'Lacerat blood vessels at ank/ft level, right leg, sequela'),
    ('S95812A', 'Laceration of blood vessels at ank/ft level, left leg, init'),
    ('S95812D', 'Laceration of blood vessels at ank/ft level, left leg, subs'),
    ('S95812S', 'Lacerat blood vessels at ank/ft level, left leg, sequela'),
    ('S95819A', 'Laceration of blood vessels at ank/ft level, unsp leg, init'),
    ('S95819D', 'Laceration of blood vessels at ank/ft level, unsp leg, subs'),
    ('S95819S', 'Lacerat blood vessels at ank/ft level, unsp leg, sequela'),
    ('S95891A', 'Inj oth blood vessels at ank/ft level, right leg, init'),
    ('S95891D', 'Inj oth blood vessels at ank/ft level, right leg, subs'),
    ('S95891S', 'Inj oth blood vessels at ank/ft level, right leg, sequela'),
    ('S95892A', 'Inj oth blood vessels at ank/ft level, left leg, init'),
    ('S95892D', 'Inj oth blood vessels at ank/ft level, left leg, subs'),
    ('S95892S', 'Inj oth blood vessels at ank/ft level, left leg, sequela'),
    ('S95899A', 'Inj oth blood vessels at ank/ft level, unsp leg, init'),
    ('S95899D', 'Inj oth blood vessels at ank/ft level, unsp leg, subs'),
    ('S95899S', 'Inj oth blood vessels at ank/ft level, unsp leg, sequela'),
    ('S95901A', 'Unsp inj unsp blood vess at ank/ft level, right leg, init'),
    ('S95901D', 'Unsp inj unsp blood vess at ank/ft level, right leg, subs'),
    ('S95901S', 'Unsp inj unsp blood vess at ank/ft level, right leg, sequela'),
    ('S95902A', 'Unsp inj unsp blood vess at ank/ft level, left leg, init'),
    ('S95902D', 'Unsp inj unsp blood vess at ank/ft level, left leg, subs'),
    ('S95902S', 'Unsp inj unsp blood vess at ank/ft level, left leg, sequela'),
    ('S95909A', 'Unsp inj unsp blood vess at ank/ft level, unsp leg, init'),
    ('S95909D', 'Unsp inj unsp blood vess at ank/ft level, unsp leg, subs'),
    ('S95909S', 'Unsp inj unsp blood vess at ank/ft level, unsp leg, sequela'),
    ('S95911A', 'Lacerat unsp blood vessel at ank/ft level, right leg, init'),
    ('S95911D', 'Lacerat unsp blood vessel at ank/ft level, right leg, subs'),
    ('S95911S', 'Lacerat unsp blood vess at ank/ft level, right leg, sequela'),
    ('S95912A', 'Lacerat unsp blood vessel at ank/ft level, left leg, init'),
    ('S95912D', 'Lacerat unsp blood vessel at ank/ft level, left leg, subs'),
    ('S95912S', 'Lacerat unsp blood vessel at ank/ft level, left leg, sequela'),
    ('S95919A', 'Lacerat unsp blood vessel at ank/ft level, unsp leg, init'),
    ('S95919D', 'Lacerat unsp blood vessel at ank/ft level, unsp leg, subs'),
    ('S95919S', 'Lacerat unsp blood vessel at ank/ft level, unsp leg, sequela'),
    ('S95991A', 'Inj unsp blood vessel at ank/ft level, right leg, init'),
    ('S95991D', 'Inj unsp blood vessel at ank/ft level, right leg, subs'),
    ('S95991S', 'Inj unsp blood vessel at ank/ft level, right leg, sequela'),
    ('S95992A', 'Inj unsp blood vessel at ank/ft level, left leg, init'),
    ('S95992D', 'Inj unsp blood vessel at ank/ft level, left leg, subs'),
    ('S95992S', 'Inj unsp blood vessel at ank/ft level, left leg, sequela'),
    ('S95999A', 'Inj unsp blood vessel at ank/ft level, unsp leg, init'),
    ('S95999D', 'Inj unsp blood vessel at ank/ft level, unsp leg, subs'),
    ('S95999S', 'Inj unsp blood vessel at ank/ft level, unsp leg, sequela'),
    ('S96001A', 'Unsp inj msl/tnd lng flxr msl toe at ank/ft lev, r ft, init'),
    ('S96001D', 'Unsp inj msl/tnd lng flxr msl toe at ank/ft lev, r ft, subs'),
    ('S96001S', 'Unsp inj msl/tnd lng flxr msl toe at ank/ft lev, r ft, sqla'),
    ('S96002A', 'Unsp inj msl/tnd lng flxr msl toe at ank/ft lev, l ft, init'),
    ('S96002D', 'Unsp inj msl/tnd lng flxr msl toe at ank/ft lev, l ft, subs'),
    ('S96002S', 'Unsp inj msl/tnd lng flxr msl toe at ank/ft lev, l ft, sqla'),
    ('S96009A', 'Unsp inj msl/tnd lng flxr msl toe at ank/ft lev,unsp ft,init'),
    ('S96009D', 'Unsp inj msl/tnd lng flxr msl toe at ank/ft lev,unsp ft,subs'),
    ('S96009S', 'Unsp inj msl/tnd lng flxr msl toe at ank/ft lev,unsp ft,sqla'),
    ('S96011A', 'Strain msl/tnd lng flxr msl toe at ank/ft lev, r foot, init'),
    ('S96011D', 'Strain msl/tnd lng flxr msl toe at ank/ft lev, r foot, subs'),
    ('S96011S', 'Strain msl/tnd lng flxr msl toe at ank/ft lev, r foot, sqla'),
    ('S96012A', 'Strain msl/tnd lng flxr msl toe at ank/ft lev, l foot, init'),
    ('S96012D', 'Strain msl/tnd lng flxr msl toe at ank/ft lev, l foot, subs'),
    ('S96012S', 'Strain msl/tnd lng flxr msl toe at ank/ft lev, l foot, sqla'),
    ('S96019A', 'Strain msl/tnd lng flxr msl toe at ank/ft lev, unsp ft, init'),
    ('S96019D', 'Strain msl/tnd lng flxr msl toe at ank/ft lev, unsp ft, subs'),
    ('S96019S', 'Strain msl/tnd lng flxr msl toe at ank/ft lev, unsp ft, sqla'),
    ('S96021A', 'Lacerat msl/tnd lng flxr msl toe at ank/ft lev, r foot, init'),
    ('S96021D', 'Lacerat msl/tnd lng flxr msl toe at ank/ft lev, r foot, subs'),
    ('S96021S', 'Lacerat msl/tnd lng flxr msl toe at ank/ft lev, r foot, sqla'),
    ('S96022A', 'Lacerat msl/tnd lng flxr msl toe at ank/ft lev, l foot, init'),
    ('S96022D', 'Lacerat msl/tnd lng flxr msl toe at ank/ft lev, l foot, subs'),
    ('S96022S', 'Lacerat msl/tnd lng flxr msl toe at ank/ft lev, l foot, sqla'),
    ('S96029A', 'Lacerat msl/tnd lng flxr msl toe at ank/ft lev,unsp ft, init'),
    ('S96029D', 'Lacerat msl/tnd lng flxr msl toe at ank/ft lev,unsp ft, subs'),
    ('S96029S', 'Lacerat msl/tnd lng flxr msl toe at ank/ft lev,unsp ft, sqla'),
    ('S96091A', 'Inj msl/tnd lng flxr msl toe at ank/ft level, r foot, init'),
    ('S96091D', 'Inj msl/tnd lng flxr msl toe at ank/ft level, r foot, subs'),
    ('S96091S', 'Inj msl/tnd lng flxr msl toe at ank/ft level, r foot, sqla'),
    ('S96092A', 'Inj msl/tnd lng flxr msl toe at ank/ft level, l foot, init'),
    ('S96092D', 'Inj msl/tnd lng flxr msl toe at ank/ft level, l foot, subs'),
    ('S96092S', 'Inj msl/tnd lng flxr msl toe at ank/ft level, l foot, sqla'),
    ('S96099A', 'Inj msl/tnd lng flxr msl toe at ank/ft lev, unsp foot, init'),
    ('S96099D', 'Inj msl/tnd lng flxr msl toe at ank/ft lev, unsp foot, subs'),
    ('S96099S', 'Inj msl/tnd lng flxr msl toe at ank/ft lev, unsp foot, sqla'),
    ('S96101A', 'Unsp inj msl/tnd lng extn msl toe at ank/ft lev, r ft, init'),
    ('S96101D', 'Unsp inj msl/tnd lng extn msl toe at ank/ft lev, r ft, subs'),
    ('S96101S', 'Unsp inj msl/tnd lng extn msl toe at ank/ft lev, r ft, sqla'),
    ('S96102A', 'Unsp inj msl/tnd lng extn msl toe at ank/ft lev, l ft, init'),
    ('S96102D', 'Unsp inj msl/tnd lng extn msl toe at ank/ft lev, l ft, subs'),
    ('S96102S', 'Unsp inj msl/tnd lng extn msl toe at ank/ft lev, l ft, sqla'),
    ('S96109A', 'Unsp inj msl/tnd lng extn msl toe at ank/ft lev,unsp ft,init'),
    ('S96109D', 'Unsp inj msl/tnd lng extn msl toe at ank/ft lev,unsp ft,subs'),
    ('S96109S', 'Unsp inj msl/tnd lng extn msl toe at ank/ft lev,unsp ft,sqla'),
    ('S96111A', 'Strain msl/tnd lng extn msl toe at ank/ft lev, r foot, init'),
    ('S96111D', 'Strain msl/tnd lng extn msl toe at ank/ft lev, r foot, subs'),
    ('S96111S', 'Strain msl/tnd lng extn msl toe at ank/ft lev, r foot, sqla'),
    ('S96112A', 'Strain msl/tnd lng extn msl toe at ank/ft lev, l foot, init'),
    ('S96112D', 'Strain msl/tnd lng extn msl toe at ank/ft lev, l foot, subs'),
    ('S96112S', 'Strain msl/tnd lng extn msl toe at ank/ft lev, l foot, sqla'),
    ('S96119A', 'Strain msl/tnd lng extn msl toe at ank/ft lev, unsp ft, init'),
    ('S96119D', 'Strain msl/tnd lng extn msl toe at ank/ft lev, unsp ft, subs'),
    ('S96119S', 'Strain msl/tnd lng extn msl toe at ank/ft lev, unsp ft, sqla'),
    ('S96121A', 'Lacerat msl/tnd lng extn msl toe at ank/ft lev, r foot, init'),
    ('S96121D', 'Lacerat msl/tnd lng extn msl toe at ank/ft lev, r foot, subs'),
    ('S96121S', 'Lacerat msl/tnd lng extn msl toe at ank/ft lev, r foot, sqla'),
    ('S96122A', 'Lacerat msl/tnd lng extn msl toe at ank/ft lev, l foot, init'),
    ('S96122D', 'Lacerat msl/tnd lng extn msl toe at ank/ft lev, l foot, subs'),
    ('S96122S', 'Lacerat msl/tnd lng extn msl toe at ank/ft lev, l foot, sqla'),
    ('S96129A', 'Lacerat msl/tnd lng extn msl toe at ank/ft lev,unsp ft, init'),
    ('S96129D', 'Lacerat msl/tnd lng extn msl toe at ank/ft lev,unsp ft, subs'),
    ('S96129S', 'Lacerat msl/tnd lng extn msl toe at ank/ft lev,unsp ft, sqla'),
    ('S96191A', 'Inj msl/tnd lng extn msl toe at ank/ft level, r foot, init'),
    ('S96191D', 'Inj msl/tnd lng extn msl toe at ank/ft level, r foot, subs'),
    ('S96191S', 'Inj msl/tnd lng extn msl toe at ank/ft level, r foot, sqla'),
    ('S96192A', 'Inj msl/tnd lng extn msl toe at ank/ft level, l foot, init'),
    ('S96192D', 'Inj msl/tnd lng extn msl toe at ank/ft level, l foot, subs'),
    ('S96192S', 'Inj msl/tnd lng extn msl toe at ank/ft level, l foot, sqla'),
    ('S96199A', 'Inj msl/tnd lng extn msl toe at ank/ft lev, unsp foot, init'),
    ('S96199D', 'Inj msl/tnd lng extn msl toe at ank/ft lev, unsp foot, subs'),
    ('S96199S', 'Inj msl/tnd lng extn msl toe at ank/ft lev, unsp foot, sqla'),
    ('S96201A', 'Unsp inj intrinsic msl/tnd at ank/ft level, r foot, init'),
    ('S96201D', 'Unsp inj intrinsic msl/tnd at ank/ft level, r foot, subs'),
    ('S96201S', 'Unsp inj intrinsic msl/tnd at ank/ft level, r foot, sequela'),
    ('S96202A', 'Unsp inj intrinsic msl/tnd at ank/ft level, left foot, init'),
    ('S96202D', 'Unsp inj intrinsic msl/tnd at ank/ft level, left foot, subs'),
    ('S96202S', 'Unsp inj intrns msl/tnd at ank/ft level, left foot, sequela'),
    ('S96209A', 'Unsp inj intrinsic msl/tnd at ank/ft level, unsp foot, init'),
    ('S96209D', 'Unsp inj intrinsic msl/tnd at ank/ft level, unsp foot, subs'),
    ('S96209S', 'Unsp inj intrns msl/tnd at ank/ft level, unsp foot, sequela'),
    ('S96211A', 'Strain of intrinsic msl/tnd at ank/ft level, r foot, init'),
    ('S96211D', 'Strain of intrinsic msl/tnd at ank/ft level, r foot, subs'),
    ('S96211S', 'Strain of intrinsic msl/tnd at ank/ft level, r foot, sequela'),
    ('S96212A', 'Strain of intrinsic msl/tnd at ank/ft level, left foot, init'),
    ('S96212D', 'Strain of intrinsic msl/tnd at ank/ft level, left foot, subs'),
    ('S96212S', 'Strain of intrns msl/tnd at ank/ft level, left foot, sequela'),
    ('S96219A', 'Strain of intrinsic msl/tnd at ank/ft level, unsp foot, init'),
    ('S96219D', 'Strain of intrinsic msl/tnd at ank/ft level, unsp foot, subs'),
    ('S96219S', 'Strain of intrns msl/tnd at ank/ft level, unsp foot, sequela'),
    ('S96221A', 'Lacerat intrinsic msl/tnd at ank/ft level, right foot, init'),
    ('S96221D', 'Lacerat intrinsic msl/tnd at ank/ft level, right foot, subs'),
    ('S96221S', 'Lacerat intrinsic msl/tnd at ank/ft level, r foot, sequela'),
    ('S96222A', 'Lacerat intrinsic msl/tnd at ank/ft level, left foot, init'),
    ('S96222D', 'Lacerat intrinsic msl/tnd at ank/ft level, left foot, subs'),
    ('S96222S', 'Lacerat intrns msl/tnd at ank/ft level, left foot, sequela'),
    ('S96229A', 'Lacerat intrinsic msl/tnd at ank/ft level, unsp foot, init'),
    ('S96229D', 'Lacerat intrinsic msl/tnd at ank/ft level, unsp foot, subs'),
    ('S96229S', 'Lacerat intrns msl/tnd at ank/ft level, unsp foot, sequela'),
    ('S96291A', 'Inj intrinsic msl/tnd at ank/ft level, right foot, init'),
    ('S96291D', 'Inj intrinsic msl/tnd at ank/ft level, right foot, subs'),
    ('S96291S', 'Inj intrinsic msl/tnd at ank/ft level, right foot, sequela'),
    ('S96292A', 'Inj intrinsic msl/tnd at ank/ft level, left foot, init'),
    ('S96292D', 'Inj intrinsic msl/tnd at ank/ft level, left foot, subs'),
    ('S96292S', 'Inj intrinsic msl/tnd at ank/ft level, left foot, sequela'),
    ('S96299A', 'Inj intrinsic msl/tnd at ank/ft level, unsp foot, init'),
    ('S96299D', 'Inj intrinsic msl/tnd at ank/ft level, unsp foot, subs'),
    ('S96299S', 'Inj intrinsic msl/tnd at ank/ft level, unsp foot, sequela'),
    ('S96801A', 'Unsp inj muscles and tendons at ank/ft level, r foot, init'),
    ('S96801D', 'Unsp inj muscles and tendons at ank/ft level, r foot, subs'),
    ('S96801S', 'Unsp inj musc and tendons at ank/ft level, r foot, sequela'),
    ('S96802A', 'Unsp inj muscles and tendons at ank/ft level, l foot, init'),
    ('S96802D', 'Unsp inj muscles and tendons at ank/ft level, l foot, subs'),
    ('S96802S', 'Unsp inj musc and tendons at ank/ft level, l foot, sequela'),
    ('S96809A', 'Unsp inj musc and tendons at ank/ft level, unsp foot, init'),
    ('S96809D', 'Unsp inj musc and tendons at ank/ft level, unsp foot, subs'),
    ('S96809S', 'Unsp inj musc and tendons at ank/ft level, unsp foot, sqla'),
    ('S96811A', 'Strain of muscles and tendons at ank/ft level, r foot, init'),
    ('S96811D', 'Strain of muscles and tendons at ank/ft level, r foot, subs'),
    ('S96811S', 'Strain muscles and tendons at ank/ft level, r foot, sequela'),
    ('S96812A', 'Strain of muscles and tendons at ank/ft level, l foot, init'),
    ('S96812D', 'Strain of muscles and tendons at ank/ft level, l foot, subs'),
    ('S96812S', 'Strain muscles and tendons at ank/ft level, l foot, sequela'),
    ('S96819A', 'Strain muscles and tendons at ank/ft level, unsp foot, init'),
    ('S96819D', 'Strain muscles and tendons at ank/ft level, unsp foot, subs'),
    ('S96819S', 'Strain musc and tendons at ank/ft level, unsp foot, sequela'),
    ('S96821A', 'Lacerat muscles and tendons at ank/ft level, r foot, init'),
    ('S96821D', 'Lacerat muscles and tendons at ank/ft level, r foot, subs'),
    ('S96821S', 'Lacerat muscles and tendons at ank/ft level, r foot, sequela'),
    ('S96822A', 'Lacerat muscles and tendons at ank/ft level, left foot, init'),
    ('S96822D', 'Lacerat muscles and tendons at ank/ft level, left foot, subs'),
    ('S96822S', 'Lacerat muscles and tendons at ank/ft level, l foot, sequela'),
    ('S96829A', 'Lacerat muscles and tendons at ank/ft level, unsp foot, init'),
    ('S96829D', 'Lacerat muscles and tendons at ank/ft level, unsp foot, subs'),
    ('S96829S', 'Lacerat musc and tendons at ank/ft level, unsp foot, sequela'),
    ('S96891A', 'Inj oth muscles and tendons at ank/ft level, r foot, init'),
    ('S96891D', 'Inj oth muscles and tendons at ank/ft level, r foot, subs'),
    ('S96891S', 'Inj oth muscles and tendons at ank/ft level, r foot, sequela'),
    ('S96892A', 'Inj oth muscles and tendons at ank/ft level, left foot, init'),
    ('S96892D', 'Inj oth muscles and tendons at ank/ft level, left foot, subs'),
    ('S96892S', 'Inj oth muscles and tendons at ank/ft level, l foot, sequela'),
    ('S96899A', 'Inj oth muscles and tendons at ank/ft level, unsp foot, init'),
    ('S96899D', 'Inj oth muscles and tendons at ank/ft level, unsp foot, subs'),
    ('S96899S', 'Inj oth musc and tendons at ank/ft level, unsp foot, sequela'),
    ('S96901A', 'Unsp injury of unsp msl/tnd at ank/ft level, r foot, init'),
    ('S96901D', 'Unsp injury of unsp msl/tnd at ank/ft level, r foot, subs'),
    ('S96901S', 'Unsp injury of unsp msl/tnd at ank/ft level, r foot, sequela'),
    ('S96902A', 'Unsp injury of unsp msl/tnd at ank/ft level, left foot, init'),
    ('S96902D', 'Unsp injury of unsp msl/tnd at ank/ft level, left foot, subs'),
    ('S96902S', 'Unsp inj unsp msl/tnd at ank/ft level, left foot, sequela'),
    ('S96909A', 'Unsp injury of unsp msl/tnd at ank/ft level, unsp foot, init'),
    ('S96909D', 'Unsp injury of unsp msl/tnd at ank/ft level, unsp foot, subs'),
    ('S96909S', 'Unsp inj unsp msl/tnd at ank/ft level, unsp foot, sequela'),
    ('S96911A', 'Strain of unsp msl/tnd at ank/ft level, right foot, init'),
    ('S96911D', 'Strain of unsp msl/tnd at ank/ft level, right foot, subs'),
    ('S96911S', 'Strain of unsp msl/tnd at ank/ft level, right foot, sequela'),
    ('S96912A', 'Strain of unsp msl/tnd at ank/ft level, left foot, init'),
    ('S96912D', 'Strain of unsp msl/tnd at ank/ft level, left foot, subs'),
    ('S96912S', 'Strain of unsp msl/tnd at ank/ft level, left foot, sequela'),
    ('S96919A', 'Strain of unsp msl/tnd at ank/ft level, unsp foot, init'),
    ('S96919D', 'Strain of unsp msl/tnd at ank/ft level, unsp foot, subs'),
    ('S96919S', 'Strain of unsp msl/tnd at ank/ft level, unsp foot, sequela'),
    ('S96921A', 'Laceration of unsp msl/tnd at ank/ft level, right foot, init'),
    ('S96921D', 'Laceration of unsp msl/tnd at ank/ft level, right foot, subs'),
    ('S96921S', 'Lacerat unsp msl/tnd at ank/ft level, right foot, sequela'),
    ('S96922A', 'Laceration of unsp msl/tnd at ank/ft level, left foot, init'),
    ('S96922D', 'Laceration of unsp msl/tnd at ank/ft level, left foot, subs'),
    ('S96922S', 'Lacerat unsp msl/tnd at ank/ft level, left foot, sequela'),
    ('S96929A', 'Laceration of unsp msl/tnd at ank/ft level, unsp foot, init'),
    ('S96929D', 'Laceration of unsp msl/tnd at ank/ft level, unsp foot, subs'),
    ('S96929S', 'Lacerat unsp msl/tnd at ank/ft level, unsp foot, sequela'),
    ('S96991A', 'Inj unsp msl/tnd at ankle and foot level, right foot, init'),
    ('S96991D', 'Inj unsp msl/tnd at ankle and foot level, right foot, subs'),
    ('S96991S', 'Inj unsp msl/tnd at ank/ft level, right foot, sequela'),
    ('S96992A', 'Inj unsp msl/tnd at ankle and foot level, left foot, init'),
    ('S96992D', 'Inj unsp msl/tnd at ankle and foot level, left foot, subs'),
    ('S96992S', 'Inj unsp msl/tnd at ankle and foot level, left foot, sequela'),
    ('S96999A', 'Inj unsp msl/tnd at ankle and foot level, unsp foot, init'),
    ('S96999D', 'Inj unsp msl/tnd at ankle and foot level, unsp foot, subs'),
    ('S96999S', 'Inj unsp msl/tnd at ankle and foot level, unsp foot, sequela'),
    ('S9700XA', 'Crushing injury of unspecified ankle, initial encounter'),
    ('S9700XD', 'Crushing injury of unspecified ankle, subsequent encounter'),
    ('S9700XS', 'Crushing injury of unspecified ankle, sequela'),
    ('S9701XA', 'Crushing injury of right ankle, initial encounter'),
    ('S9701XD', 'Crushing injury of right ankle, subsequent encounter'),
    ('S9701XS', 'Crushing injury of right ankle, sequela'),
    ('S9702XA', 'Crushing injury of left ankle, initial encounter'),
    ('S9702XD', 'Crushing injury of left ankle, subsequent encounter'),
    ('S9702XS', 'Crushing injury of left ankle, sequela'),
    ('S97101A', 'Crushing injury of unspecified right toe(s), init encntr'),
    ('S97101D', 'Crushing injury of unspecified right toe(s), subs encntr'),
    ('S97101S', 'Crushing injury of unspecified right toe(s), sequela'),
    ('S97102A', 'Crushing injury of unspecified left toe(s), init encntr'),
    ('S97102D', 'Crushing injury of unspecified left toe(s), subs encntr'),
    ('S97102S', 'Crushing injury of unspecified left toe(s), sequela'),
    ('S97109A', 'Crushing injury of unspecified toe(s), initial encounter'),
    ('S97109D', 'Crushing injury of unspecified toe(s), subsequent encounter'),
    ('S97109S', 'Crushing injury of unspecified toe(s), sequela'),
    ('S97111A', 'Crushing injury of right great toe, initial encounter'),
    ('S97111D', 'Crushing injury of right great toe, subsequent encounter'),
    ('S97111S', 'Crushing injury of right great toe, sequela'),
    ('S97112A', 'Crushing injury of left great toe, initial encounter'),
    ('S97112D', 'Crushing injury of left great toe, subsequent encounter'),
    ('S97112S', 'Crushing injury of left great toe, sequela'),
    ('S97119A', 'Crushing injury of unspecified great toe, initial encounter'),
    ('S97119D', 'Crushing injury of unspecified great toe, subs encntr'),
    ('S97119S', 'Crushing injury of unspecified great toe, sequela'),
    ('S97121A', 'Crushing injury of right lesser toe(s), initial encounter'),
    ('S97121D', 'Crushing injury of right lesser toe(s), subsequent encounter'),
    ('S97121S', 'Crushing injury of right lesser toe(s), sequela'),
    ('S97122A', 'Crushing injury of left lesser toe(s), initial encounter'),
    ('S97122D', 'Crushing injury of left lesser toe(s), subsequent encounter'),
    ('S97122S', 'Crushing injury of left lesser toe(s), sequela'),
    ('S97129A', 'Crushing injury of unspecified lesser toe(s), init encntr'),
    ('S97129D', 'Crushing injury of unspecified lesser toe(s), subs encntr'),
    ('S97129S', 'Crushing injury of unspecified lesser toe(s), sequela'),
    ('S9780XA', 'Crushing injury of unspecified foot, initial encounter'),
    ('S9780XD', 'Crushing injury of unspecified foot, subsequent encounter'),
    ('S9780XS', 'Crushing injury of unspecified foot, sequela'),
    ('S9781XA', 'Crushing injury of right foot, initial encounter'),
    ('S9781XD', 'Crushing injury of right foot, subsequent encounter'),
    ('S9781XS', 'Crushing injury of right foot, sequela'),
    ('S9782XA', 'Crushing injury of left foot, initial encounter'),
    ('S9782XD', 'Crushing injury of left foot, subsequent encounter'),
    ('S9782XS', 'Crushing injury of left foot, sequela'),
    ('S98011A', 'Complete traumatic amp of right foot at ankle level, init'),
    ('S98011D', 'Complete traumatic amp of right foot at ankle level, subs'),
    ('S98011S', 'Complete traumatic amp of right foot at ankle level, sequela'),
    ('S98012A', 'Complete traumatic amp of left foot at ankle level, init'),
    ('S98012D', 'Complete traumatic amp of left foot at ankle level, subs'),
    ('S98012S', 'Complete traumatic amp of left foot at ankle level, sequela'),
    ('S98019A', 'Complete traumatic amp of unsp foot at ankle level, init'),
    ('S98019D', 'Complete traumatic amp of unsp foot at ankle level, subs'),
    ('S98019S', 'Complete traumatic amp of unsp foot at ankle level, sequela'),
    ('S98021A', 'Partial traumatic amp of right foot at ankle level, init'),
    ('S98021D', 'Partial traumatic amp of right foot at ankle level, subs'),
    ('S98021S', 'Partial traumatic amp of right foot at ankle level, sequela'),
    ('S98022A', 'Partial traumatic amp of left foot at ankle level, init'),
    ('S98022D', 'Partial traumatic amp of left foot at ankle level, subs'),
    ('S98022S', 'Partial traumatic amp of left foot at ankle level, sequela'),
    ('S98029A', 'Partial traumatic amp of unsp foot at ankle level, init'),
    ('S98029D', 'Partial traumatic amp of unsp foot at ankle level, subs'),
    ('S98029S', 'Partial traumatic amp of unsp foot at ankle level, sequela'),
    ('S98111A', 'Complete traumatic amputation of right great toe, init'),
    ('S98111D', 'Complete traumatic amputation of right great toe, subs'),
    ('S98111S', 'Complete traumatic amputation of right great toe, sequela'),
    ('S98112A', 'Complete traumatic amputation of left great toe, init encntr'),
    ('S98112D', 'Complete traumatic amputation of left great toe, subs encntr'),
    ('S98112S', 'Complete traumatic amputation of left great toe, sequela'),
    ('S98119A', 'Complete traumatic amputation of unsp great toe, init encntr'),
    ('S98119D', 'Complete traumatic amputation of unsp great toe, subs encntr'),
    ('S98119S', 'Complete traumatic amputation of unsp great toe, sequela'),
    ('S98121A', 'Partial traumatic amputation of right great toe, init encntr'),
    ('S98121D', 'Partial traumatic amputation of right great toe, subs encntr'),
    ('S98121S', 'Partial traumatic amputation of right great toe, sequela'),
    ('S98122A', 'Partial traumatic amputation of left great toe, init encntr'),
    ('S98122D', 'Partial traumatic amputation of left great toe, subs encntr'),
    ('S98122S', 'Partial traumatic amputation of left great toe, sequela'),
    ('S98129A', 'Partial traumatic amputation of unsp great toe, init encntr'),
    ('S98129D', 'Partial traumatic amputation of unsp great toe, subs encntr'),
    ('S98129S', 'Partial traumatic amputation of unsp great toe, sequela'),
    ('S98131A', 'Complete traumatic amputation of one right lesser toe, init'),
    ('S98131D', 'Complete traumatic amputation of one right lesser toe, subs'),
    ('S98131S', 'Complete traumatic amp of one right lesser toe, sequela'),
    ('S98132A', 'Complete traumatic amputation of one left lesser toe, init'),
    ('S98132D', 'Complete traumatic amputation of one left lesser toe, subs'),
    ('S98132S', 'Complete traumatic amp of one left lesser toe, sequela'),
    ('S98139A', 'Complete traumatic amputation of one unsp lesser toe, init'),
    ('S98139D', 'Complete traumatic amputation of one unsp lesser toe, subs'),
    ('S98139S', 'Complete traumatic amp of one unsp lesser toe, sequela'),
    ('S98141A', 'Partial traumatic amputation of one right lesser toe, init'),
    ('S98141D', 'Partial traumatic amputation of one right lesser toe, subs'),
    ('S98141S', 'Partial traumatic amp of one right lesser toe, sequela'),
    ('S98142A', 'Partial traumatic amputation of one left lesser toe, init'),
    ('S98142D', 'Partial traumatic amputation of one left lesser toe, subs'),
    ('S98142S', 'Partial traumatic amputation of one left lesser toe, sequela'),
    ('S98149A', 'Partial traumatic amputation of one unsp lesser toe, init'),
    ('S98149D', 'Partial traumatic amputation of one unsp lesser toe, subs'),
    ('S98149S', 'Partial traumatic amputation of one unsp lesser toe, sequela'),
    ('S98211A', 'Complete traum amp of two or more right lesser toes, init'),
    ('S98211D', 'Complete traum amp of two or more right lesser toes, subs'),
    ('S98211S', 'Complete traum amp of two or more right lesser toes, sequela'),
    ('S98212A', 'Complete traumatic amp of two or more left lesser toes, init'),
    ('S98212D', 'Complete traumatic amp of two or more left lesser toes, subs'),
    ('S98212S', 'Complete traum amp of two or more left lesser toes, sequela'),
    ('S98219A', 'Complete traumatic amp of two or more unsp lesser toes, init'),
    ('S98219D', 'Complete traumatic amp of two or more unsp lesser toes, subs'),
    ('S98219S', 'Complete traum amp of two or more unsp lesser toes, sequela'),
    ('S98221A', 'Partial traumatic amp of two or more right lesser toes, init'),
    ('S98221D', 'Partial traumatic amp of two or more right lesser toes, subs'),
    ('S98221S', 'Partial traum amp of two or more right lesser toes, sequela'),
    ('S98222A', 'Partial traumatic amp of two or more left lesser toes, init'),
    ('S98222D', 'Partial traumatic amp of two or more left lesser toes, subs'),
    ('S98222S', 'Partial traum amp of two or more left lesser toes, sequela'),
    ('S98229A', 'Partial traumatic amp of two or more unsp lesser toes, init'),
    ('S98229D', 'Partial traumatic amp of two or more unsp lesser toes, subs'),
    ('S98229S', 'Partial traum amp of two or more unsp lesser toes, sequela'),
    ('S98311A', 'Complete traumatic amputation of right midfoot, init encntr'),
    ('S98311D', 'Complete traumatic amputation of right midfoot, subs encntr'),
    ('S98311S', 'Complete traumatic amputation of right midfoot, sequela'),
    ('S98312A', 'Complete traumatic amputation of left midfoot, init encntr'),
    ('S98312D', 'Complete traumatic amputation of left midfoot, subs encntr'),
    ('S98312S', 'Complete traumatic amputation of left midfoot, sequela'),
    ('S98319A', 'Complete traumatic amputation of unsp midfoot, init encntr'),
    ('S98319D', 'Complete traumatic amputation of unsp midfoot, subs encntr'),
    ('S98319S', 'Complete traumatic amputation of unsp midfoot, sequela'),
    ('S98321A', 'Partial traumatic amputation of right midfoot, init encntr'),
    ('S98321D', 'Partial traumatic amputation of right midfoot, subs encntr'),
    ('S98321S', 'Partial traumatic amputation of right midfoot, sequela'),
    ('S98322A', 'Partial traumatic amputation of left midfoot, init encntr'),
    ('S98322D', 'Partial traumatic amputation of left midfoot, subs encntr'),
    ('S98322S', 'Partial traumatic amputation of left midfoot, sequela'),
    ('S98329A', 'Partial traumatic amputation of unsp midfoot, init encntr'),
    ('S98329D', 'Partial traumatic amputation of unsp midfoot, subs encntr'),
    ('S98329S', 'Partial traumatic amputation of unspecified midfoot, sequela'),
    ('S98911A', 'Complete traumatic amp of right foot, level unsp, init'),
    ('S98911D', 'Complete traumatic amp of right foot, level unsp, subs'),
    ('S98911S', 'Complete traumatic amp of right foot, level unsp, sequela'),
    ('S98912A', 'Complete traumatic amputation of left foot, level unsp, init'),
    ('S98912D', 'Complete traumatic amputation of left foot, level unsp, subs'),
    ('S98912S', 'Complete traumatic amp of left foot, level unsp, sequela'),
    ('S98919A', 'Complete traumatic amputation of unsp foot, level unsp, init'),
    ('S98919D', 'Complete traumatic amputation of unsp foot, level unsp, subs'),
    ('S98919S', 'Complete traumatic amp of unsp foot, level unsp, sequela'),
    ('S98921A', 'Partial traumatic amputation of right foot, level unsp, init'),
    ('S98921D', 'Partial traumatic amputation of right foot, level unsp, subs'),
    ('S98921S', 'Partial traumatic amp of right foot, level unsp, sequela'),
    ('S98922A', 'Partial traumatic amputation of left foot, level unsp, init'),
    ('S98922D', 'Partial traumatic amputation of left foot, level unsp, subs'),
    ('S98922S', 'Partial traumatic amp of left foot, level unsp, sequela'),
    ('S98929A', 'Partial traumatic amputation of unsp foot, level unsp, init'),
    ('S98929D', 'Partial traumatic amputation of unsp foot, level unsp, subs'),
    ('S98929S', 'Partial traumatic amp of unsp foot, level unsp, sequela'),
    ('S99001A', 'Unspecified physeal fracture of right calcaneus, init'),
    ('S99001B', 'Unspecified physeal fracture of right calcaneus, 7thB'),
    ('S99001D', 'Unspecified physeal fracture of right calcaneus, 7thD'),
    ('S99001G', 'Unspecified physeal fracture of right calcaneus, 7thG'),
    ('S99001K', 'Unspecified physeal fracture of right calcaneus, 7thK'),
    ('S99001P', 'Unspecified physeal fracture of right calcaneus, 7thP'),
    ('S99001S', 'Unspecified physeal fracture of right calcaneus, sequela'),
    ('S99002A', 'Unspecified physeal fracture of left calcaneus, init'),
    ('S99002B', 'Unspecified physeal fracture of left calcaneus, 7thB'),
    ('S99002D', 'Unspecified physeal fracture of left calcaneus, 7thD'),
    ('S99002G', 'Unspecified physeal fracture of left calcaneus, 7thG'),
    ('S99002K', 'Unspecified physeal fracture of left calcaneus, 7thK'),
    ('S99002P', 'Unspecified physeal fracture of left calcaneus, 7thP'),
    ('S99002S', 'Unspecified physeal fracture of left calcaneus, sequela'),
    ('S99009A', 'Unspecified physeal fracture of unspecified calcaneus, init'),
    ('S99009B', 'Unspecified physeal fracture of unspecified calcaneus, 7thB'),
    ('S99009D', 'Unspecified physeal fracture of unspecified calcaneus, 7thD'),
    ('S99009G', 'Unspecified physeal fracture of unspecified calcaneus, 7thG'),
    ('S99009K', 'Unspecified physeal fracture of unspecified calcaneus, 7thK'),
    ('S99009P', 'Unspecified physeal fracture of unspecified calcaneus, 7thP'),
    ('S99009S', 'Unspecified physeal fx unspecified calcaneus, sequela'),
    ('S99011A', 'Salter-Harris Type I physeal fracture of r calcaneus, init'),
    ('S99011B', 'Salter-Harris Type I physeal fracture of r calcaneus, 7thB'),
    ('S99011D', 'Salter-Harris Type I physeal fracture of r calcaneus, 7thD'),
    ('S99011G', 'Salter-Harris Type I physeal fracture of r calcaneus, 7thG'),
    ('S99011K', 'Salter-Harris Type I physeal fracture of r calcaneus, 7thK'),
    ('S99011P', 'Salter-Harris Type I physeal fracture of r calcaneus, 7thP'),
    ('S99011S', 'Sltr-haris Type I physeal fracture of r calcaneus, sequela'),
    ('S99012A', 'Salter-Harris Type I physeal fracture of l calcaneus, init'),
    ('S99012B', 'Salter-Harris Type I physeal fracture of l calcaneus, 7thB'),
    ('S99012D', 'Salter-Harris Type I physeal fracture of l calcaneus, 7thD'),
    ('S99012G', 'Salter-Harris Type I physeal fracture of l calcaneus, 7thG'),
    ('S99012K', 'Salter-Harris Type I physeal fracture of l calcaneus, 7thK'),
    ('S99012P', 'Salter-Harris Type I physeal fracture of l calcaneus, 7thP'),
    ('S99012S', 'Sltr-haris Type I physeal fracture of l calcaneus, sequela'),
    ('S99019A', 'Sltr-haris Type I physeal fx unspecified calcaneus, init'),
    ('S99019B', 'Sltr-haris Type I physeal fx unspecified calcaneus, 7thB'),
    ('S99019D', 'Sltr-haris Type I physeal fx unspecified calcaneus, 7thD'),
    ('S99019G', 'Sltr-haris Type I physeal fx unspecified calcaneus, 7thG'),
    ('S99019K', 'Sltr-haris Type I physeal fx unspecified calcaneus, 7thK'),
    ('S99019P', 'Sltr-haris Type I physeal fx unspecified calcaneus, 7thP'),
    ('S99019S', 'Sltr-haris Type I physeal fx unspecified calcaneus, sequela'),
    ('S99021A', 'Salter-Harris Type II physeal fracture of r calcaneus, init'),
    ('S99021B', 'Salter-Harris Type II physeal fracture of r calcaneus, 7thB'),
    ('S99021D', 'Salter-Harris Type II physeal fracture of r calcaneus, 7thD'),
    ('S99021G', 'Salter-Harris Type II physeal fracture of r calcaneus, 7thG'),
    ('S99021K', 'Salter-Harris Type II physeal fracture of r calcaneus, 7thK'),
    ('S99021P', 'Salter-Harris Type II physeal fracture of r calcaneus, 7thP'),
    ('S99021S', 'Sltr-haris Type II physeal fracture of r calcaneus, sequela'),
    ('S99022A', 'Salter-Harris Type II physeal fracture of l calcaneus, init'),
    ('S99022B', 'Salter-Harris Type II physeal fracture of l calcaneus, 7thB'),
    ('S99022D', 'Salter-Harris Type II physeal fracture of l calcaneus, 7thD'),
    ('S99022G', 'Salter-Harris Type II physeal fracture of l calcaneus, 7thG'),
    ('S99022K', 'Salter-Harris Type II physeal fracture of l calcaneus, 7thK'),
    ('S99022P', 'Salter-Harris Type II physeal fracture of l calcaneus, 7thP'),
    ('S99022S', 'Sltr-haris Type II physeal fracture of l calcaneus, sequela'),
    ('S99029A', 'Sltr-haris Type II physeal fx unspecified calcaneus, init'),
    ('S99029B', 'Sltr-haris Type II physeal fx unspecified calcaneus, 7thB'),
    ('S99029D', 'Sltr-haris Type II physeal fx unspecified calcaneus, 7thD'),
    ('S99029G', 'Sltr-haris Type II physeal fx unspecified calcaneus, 7thG'),
    ('S99029K', 'Sltr-haris Type II physeal fx unspecified calcaneus, 7thK'),
    ('S99029P', 'Sltr-haris Type II physeal fx unspecified calcaneus, 7thP'),
    ('S99029S', 'Sltr-haris Type II physeal fx unspecified calcaneus, sequela'),
    ('S99031A', 'Salter-Harris Type III physeal fracture of r calcaneus, init'),
    ('S99031B', 'Salter-Harris Type III physeal fracture of r calcaneus, 7thB'),
    ('S99031D', 'Salter-Harris Type III physeal fracture of r calcaneus, 7thD'),
    ('S99031G', 'Salter-Harris Type III physeal fracture of r calcaneus, 7thG'),
    ('S99031K', 'Salter-Harris Type III physeal fracture of r calcaneus, 7thK'),
    ('S99031P', 'Salter-Harris Type III physeal fracture of r calcaneus, 7thP'),
    ('S99031S', 'Sltr-haris Type III physeal fracture of r calcaneus, sequela'),
    ('S99032A', 'Salter-Harris Type III physeal fracture of l calcaneus, init'),
    ('S99032B', 'Salter-Harris Type III physeal fracture of l calcaneus, 7thB'),
    ('S99032D', 'Salter-Harris Type III physeal fracture of l calcaneus, 7thD'),
    ('S99032G', 'Salter-Harris Type III physeal fracture of l calcaneus, 7thG'),
    ('S99032K', 'Salter-Harris Type III physeal fracture of l calcaneus, 7thK'),
    ('S99032P', 'Salter-Harris Type III physeal fracture of l calcaneus, 7thP'),
    ('S99032S', 'Sltr-haris Type III physeal fracture of l calcaneus, sequela'),
    ('S99039A', 'Sltr-haris Type III physeal fx unspecified calcaneus, init'),
    ('S99039B', 'Sltr-haris Type III physeal fx unspecified calcaneus, 7thB'),
    ('S99039D', 'Sltr-haris Type III physeal fx unspecified calcaneus, 7thD'),
    ('S99039G', 'Sltr-haris Type III physeal fx unspecified calcaneus, 7thG'),
    ('S99039K', 'Sltr-haris Type III physeal fx unspecified calcaneus, 7thK'),
    ('S99039P', 'Sltr-haris Type III physeal fx unspecified calcaneus, 7thP'),
    ('S99039S', 'Sltr-haris Type III physeal fx unsp calcaneus, sequela'),
    ('S99041A', 'Salter-Harris Type IV physeal fracture of r calcaneus, init'),
    ('S99041B', 'Salter-Harris Type IV physeal fracture of r calcaneus, 7thB'),
    ('S99041D', 'Salter-Harris Type IV physeal fracture of r calcaneus, 7thD'),
    ('S99041G', 'Salter-Harris Type IV physeal fracture of r calcaneus, 7thG'),
    ('S99041K', 'Salter-Harris Type IV physeal fracture of r calcaneus, 7thK'),
    ('S99041P', 'Salter-Harris Type IV physeal fracture of r calcaneus, 7thP'),
    ('S99041S', 'Sltr-haris Type IV physeal fracture of r calcaneus, sequela'),
    ('S99042A', 'Salter-Harris Type IV physeal fracture of l calcaneus, init'),
    ('S99042B', 'Salter-Harris Type IV physeal fracture of l calcaneus, 7thB'),
    ('S99042D', 'Salter-Harris Type IV physeal fracture of l calcaneus, 7thD'),
    ('S99042G', 'Salter-Harris Type IV physeal fracture of l calcaneus, 7thG'),
    ('S99042K', 'Salter-Harris Type IV physeal fracture of l calcaneus, 7thK'),
    ('S99042P', 'Salter-Harris Type IV physeal fracture of l calcaneus, 7thP'),
    ('S99042S', 'Sltr-haris Type IV physeal fracture of l calcaneus, sequela'),
    ('S99049A', 'Sltr-haris Type IV physeal fx unspecified calcaneus, init'),
    ('S99049B', 'Sltr-haris Type IV physeal fx unspecified calcaneus, 7thB'),
    ('S99049D', 'Sltr-haris Type IV physeal fx unspecified calcaneus, 7thD'),
    ('S99049G', 'Sltr-haris Type IV physeal fx unspecified calcaneus, 7thG'),
    ('S99049K', 'Sltr-haris Type IV physeal fx unspecified calcaneus, 7thK'),
    ('S99049P', 'Sltr-haris Type IV physeal fx unspecified calcaneus, 7thP'),
    ('S99049S', 'Sltr-haris Type IV physeal fx unspecified calcaneus, sequela'),
    ('S99091A', 'Other physeal fracture of right calcaneus, init'),
    ('S99091B', 'Other physeal fracture of right calcaneus, 7thB'),
    ('S99091D', 'Other physeal fracture of right calcaneus, 7thD'),
    ('S99091G', 'Other physeal fracture of right calcaneus, 7thG'),
    ('S99091K', 'Other physeal fracture of right calcaneus, 7thK'),
    ('S99091P', 'Other physeal fracture of right calcaneus, 7thP'),
    ('S99091S', 'Other physeal fracture of right calcaneus, sequela'),
    ('S99092A', 'Other physeal fracture of left calcaneus, init'),
    ('S99092B', 'Other physeal fracture of left calcaneus, 7thB'),
    ('S99092D', 'Other physeal fracture of left calcaneus, 7thD'),
    ('S99092G', 'Other physeal fracture of left calcaneus, 7thG'),
    ('S99092K', 'Other physeal fracture of left calcaneus, 7thK'),
    ('S99092P', 'Other physeal fracture of left calcaneus, 7thP'),
    ('S99092S', 'Other physeal fracture of left calcaneus, sequela'),
    ('S99099A', 'Other physeal fracture of unspecified calcaneus, init'),
    ('S99099B', 'Other physeal fracture of unspecified calcaneus, 7thB'),
    ('S99099D', 'Other physeal fracture of unspecified calcaneus, 7thD'),
    ('S99099G', 'Other physeal fracture of unspecified calcaneus, 7thG'),
    ('S99099K', 'Other physeal fracture of unspecified calcaneus, 7thK'),
    ('S99099P', 'Other physeal fracture of unspecified calcaneus, 7thP'),
    ('S99099S', 'Other physeal fracture of unspecified calcaneus, sequela'),
    ('S99101A', 'Unspecified physeal fracture of right metatarsal, init'),
    ('S99101B', 'Unspecified physeal fracture of right metatarsal, 7thB'),
    ('S99101D', 'Unspecified physeal fracture of right metatarsal, 7thD'),
    ('S99101G', 'Unspecified physeal fracture of right metatarsal, 7thG'),
    ('S99101K', 'Unspecified physeal fracture of right metatarsal, 7thK'),
    ('S99101P', 'Unspecified physeal fracture of right metatarsal, 7thP'),
    ('S99101S', 'Unspecified physeal fracture of right metatarsal, sequela'),
    ('S99102A', 'Unspecified physeal fracture of left metatarsal, init'),
    ('S99102B', 'Unspecified physeal fracture of left metatarsal, 7thB'),
    ('S99102D', 'Unspecified physeal fracture of left metatarsal, 7thD'),
    ('S99102G', 'Unspecified physeal fracture of left metatarsal, 7thG'),
    ('S99102K', 'Unspecified physeal fracture of left metatarsal, 7thK'),
    ('S99102P', 'Unspecified physeal fracture of left metatarsal, 7thP'),
    ('S99102S', 'Unspecified physeal fracture of left metatarsal, sequela'),
    ('S99109A', 'Unspecified physeal fracture of unspecified metatarsal, init'),
    ('S99109B', 'Unspecified physeal fracture of unspecified metatarsal, 7thB'),
    ('S99109D', 'Unspecified physeal fracture of unspecified metatarsal, 7thD'),
    ('S99109G', 'Unspecified physeal fracture of unspecified metatarsal, 7thG'),
    ('S99109K', 'Unspecified physeal fracture of unspecified metatarsal, 7thK'),
    ('S99109P', 'Unspecified physeal fracture of unspecified metatarsal, 7thP'),
    ('S99109S', 'Unspecified physeal fx unspecified metatarsal, sequela'),
    ('S99111A', 'Sltr-haris Type I physeal fracture of right metatarsal, init'),
    ('S99111B', 'Sltr-haris Type I physeal fracture of right metatarsal, 7thB'),
    ('S99111D', 'Sltr-haris Type I physeal fracture of right metatarsal, 7thD'),
    ('S99111G', 'Sltr-haris Type I physeal fracture of right metatarsal, 7thG'),
    ('S99111K', 'Sltr-haris Type I physeal fracture of right metatarsal, 7thK'),
    ('S99111P', 'Sltr-haris Type I physeal fracture of right metatarsal, 7thP'),
    ('S99111S', 'Sltr-haris Type I physeal fx right metatarsal, sequela'),
    ('S99112A', 'Sltr-haris Type I physeal fracture of left metatarsal, init'),
    ('S99112B', 'Sltr-haris Type I physeal fracture of left metatarsal, 7thB'),
    ('S99112D', 'Sltr-haris Type I physeal fracture of left metatarsal, 7thD'),
    ('S99112G', 'Sltr-haris Type I physeal fracture of left metatarsal, 7thG'),
    ('S99112K', 'Sltr-haris Type I physeal fracture of left metatarsal, 7thK'),
    ('S99112P', 'Sltr-haris Type I physeal fracture of left metatarsal, 7thP'),
    ('S99112S', 'Sltr-haris Type I physeal fx left metatarsal, sequela'),
    ('S99119A', 'Sltr-haris Type I physeal fx unspecified metatarsal, init'),
    ('S99119B', 'Sltr-haris Type I physeal fx unspecified metatarsal, 7thB'),
    ('S99119D', 'Sltr-haris Type I physeal fx unspecified metatarsal, 7thD'),
    ('S99119G', 'Sltr-haris Type I physeal fx unspecified metatarsal, 7thG'),
    ('S99119K', 'Sltr-haris Type I physeal fx unspecified metatarsal, 7thK'),
    ('S99119P', 'Sltr-haris Type I physeal fx unspecified metatarsal, 7thP'),
    ('S99119S', 'Sltr-haris Type I physeal fx unspecified metatarsal, sequela'),
    ('S99121A', 'Sltr-haris Type II physeal fx right metatarsal, init'),
    ('S99121B', 'Sltr-haris Type II physeal fx right metatarsal, 7thB'),
    ('S99121D', 'Sltr-haris Type II physeal fx right metatarsal, 7thD'),
    ('S99121G', 'Sltr-haris Type II physeal fx right metatarsal, 7thG'),
    ('S99121K', 'Sltr-haris Type II physeal fx right metatarsal, 7thK'),
    ('S99121P', 'Sltr-haris Type II physeal fx right metatarsal, 7thP'),
    ('S99121S', 'Sltr-haris Type II physeal fx right metatarsal, sequela'),
    ('S99122A', 'Sltr-haris Type II physeal fracture of left metatarsal, init'),
    ('S99122B', 'Sltr-haris Type II physeal fracture of left metatarsal, 7thB'),
    ('S99122D', 'Sltr-haris Type II physeal fracture of left metatarsal, 7thD'),
    ('S99122G', 'Sltr-haris Type II physeal fracture of left metatarsal, 7thG'),
    ('S99122K', 'Sltr-haris Type II physeal fracture of left metatarsal, 7thK'),
    ('S99122P', 'Sltr-haris Type II physeal fracture of left metatarsal, 7thP'),
    ('S99122S', 'Sltr-haris Type II physeal fx left metatarsal, sequela'),
    ('S99129A', 'Sltr-haris Type II physeal fx unspecified metatarsal, init'),
    ('S99129B', 'Sltr-haris Type II physeal fx unspecified metatarsal, 7thB'),
    ('S99129D', 'Sltr-haris Type II physeal fx unspecified metatarsal, 7thD'),
    ('S99129G', 'Sltr-haris Type II physeal fx unspecified metatarsal, 7thG'),
    ('S99129K', 'Sltr-haris Type II physeal fx unspecified metatarsal, 7thK'),
    ('S99129P', 'Sltr-haris Type II physeal fx unspecified metatarsal, 7thP'),
    ('S99129S', 'Sltr-haris Type II physeal fx unsp metatarsal, sequela'),
    ('S99131A', 'Sltr-haris Type III physeal fx right metatarsal, init'),
    ('S99131B', 'Sltr-haris Type III physeal fx right metatarsal, 7thB'),
    ('S99131D', 'Sltr-haris Type III physeal fx right metatarsal, 7thD'),
    ('S99131G', 'Sltr-haris Type III physeal fx right metatarsal, 7thG'),
    ('S99131K', 'Sltr-haris Type III physeal fx right metatarsal, 7thK'),
    ('S99131P', 'Sltr-haris Type III physeal fx right metatarsal, 7thP'),
    ('S99131S', 'Sltr-haris Type III physeal fx right metatarsal, sequela'),
    ('S99132A', 'Sltr-haris Type III physeal fx left metatarsal, init'),
    ('S99132B', 'Sltr-haris Type III physeal fx left metatarsal, 7thB'),
    ('S99132D', 'Sltr-haris Type III physeal fx left metatarsal, 7thD'),
    ('S99132G', 'Sltr-haris Type III physeal fx left metatarsal, 7thG'),
    ('S99132K', 'Sltr-haris Type III physeal fx left metatarsal, 7thK'),
    ('S99132P', 'Sltr-haris Type III physeal fx left metatarsal, 7thP'),
    ('S99132S', 'Sltr-haris Type III physeal fx left metatarsal, sequela'),
    ('S99139A', 'Sltr-haris Type III physeal fx unspecified metatarsal, init'),
    ('S99139B', 'Sltr-haris Type III physeal fx unspecified metatarsal, 7thB'),
    ('S99139D', 'Sltr-haris Type III physeal fx unspecified metatarsal, 7thD'),
    ('S99139G', 'Sltr-haris Type III physeal fx unspecified metatarsal, 7thG'),
    ('S99139K', 'Sltr-haris Type III physeal fx unspecified metatarsal, 7thK'),
    ('S99139P', 'Sltr-haris Type III physeal fx unspecified metatarsal, 7thP'),
    ('S99139S', 'Sltr-haris Type III physeal fx unsp metatarsal, sequela'),
    ('S99141A', 'Sltr-haris Type IV physeal fx right metatarsal, init'),
    ('S99141B', 'Sltr-haris Type IV physeal fx right metatarsal, 7thB'),
    ('S99141D', 'Sltr-haris Type IV physeal fx right metatarsal, 7thD'),
    ('S99141G', 'Sltr-haris Type IV physeal fx right metatarsal, 7thG'),
    ('S99141K', 'Sltr-haris Type IV physeal fx right metatarsal, 7thK'),
    ('S99141P', 'Sltr-haris Type IV physeal fx right metatarsal, 7thP'),
    ('S99141S', 'Sltr-haris Type IV physeal fx right metatarsal, sequela'),
    ('S99142A', 'Sltr-haris Type IV physeal fracture of left metatarsal, init'),
    ('S99142B', 'Sltr-haris Type IV physeal fracture of left metatarsal, 7thB'),
    ('S99142D', 'Sltr-haris Type IV physeal fracture of left metatarsal, 7thD'),
    ('S99142G', 'Sltr-haris Type IV physeal fracture of left metatarsal, 7thG'),
    ('S99142K', 'Sltr-haris Type IV physeal fracture of left metatarsal, 7thK'),
    ('S99142P', 'Sltr-haris Type IV physeal fracture of left metatarsal, 7thP'),
    ('S99142S', 'Sltr-haris Type IV physeal fx left metatarsal, sequela'),
    ('S99149A', 'Sltr-haris Type IV physeal fx unspecified metatarsal, init'),
    ('S99149B', 'Sltr-haris Type IV physeal fx unspecified metatarsal, 7thB'),
    ('S99149D', 'Sltr-haris Type IV physeal fx unspecified metatarsal, 7thD'),
    ('S99149G', 'Sltr-haris Type IV physeal fx unspecified metatarsal, 7thG'),
    ('S99149K', 'Sltr-haris Type IV physeal fx unspecified metatarsal, 7thK'),
    ('S99149P', 'Sltr-haris Type IV physeal fx unspecified metatarsal, 7thP'),
    ('S99149S', 'Sltr-haris Type IV physeal fx unsp metatarsal, sequela'),
    ('S99191A', 'Other physeal fracture of right metatarsal, init'),
    ('S99191B', 'Other physeal fracture of right metatarsal, 7thB'),
    ('S99191D', 'Other physeal fracture of right metatarsal, 7thD'),
    ('S99191G', 'Other physeal fracture of right metatarsal, 7thG'),
    ('S99191K', 'Other physeal fracture of right metatarsal, 7thK'),
    ('S99191P', 'Other physeal fracture of right metatarsal, 7thP'),
    ('S99191S', 'Other physeal fracture of right metatarsal, sequela'),
    ('S99192A', 'Other physeal fracture of left metatarsal, init'),
    ('S99192B', 'Other physeal fracture of left metatarsal, 7thB'),
    ('S99192D', 'Other physeal fracture of left metatarsal, 7thD'),
    ('S99192G', 'Other physeal fracture of left metatarsal, 7thG'),
    ('S99192K', 'Other physeal fracture of left metatarsal, 7thK'),
    ('S99192P', 'Other physeal fracture of left metatarsal, 7thP'),
    ('S99192S', 'Other physeal fracture of left metatarsal, sequela'),
    ('S99199A', 'Other physeal fracture of unspecified metatarsal, init'),
    ('S99199B', 'Other physeal fracture of unspecified metatarsal, 7thB'),
    ('S99199D', 'Other physeal fracture of unspecified metatarsal, 7thD'),
    ('S99199G', 'Other physeal fracture of unspecified metatarsal, 7thG'),
    ('S99199K', 'Other physeal fracture of unspecified metatarsal, 7thK'),
    ('S99199P', 'Other physeal fracture of unspecified metatarsal, 7thP'),
    ('S99199S', 'Other physeal fracture of unspecified metatarsal, sequela'),
    ('S99201A', 'Unspecified physeal fracture of phalanx of right toe, init'),
    ('S99201B', 'Unspecified physeal fracture of phalanx of right toe, 7thB'),
    ('S99201D', 'Unspecified physeal fracture of phalanx of right toe, 7thD'),
    ('S99201G', 'Unspecified physeal fracture of phalanx of right toe, 7thG'),
    ('S99201K', 'Unspecified physeal fracture of phalanx of right toe, 7thK'),
    ('S99201P', 'Unspecified physeal fracture of phalanx of right toe, 7thP'),
    ('S99201S', 'Unspecified physeal fx phalanx of right toe, sequela'),
    ('S99202A', 'Unspecified physeal fracture of phalanx of left toe, init'),
    ('S99202B', 'Unspecified physeal fracture of phalanx of left toe, 7thB'),
    ('S99202D', 'Unspecified physeal fracture of phalanx of left toe, 7thD'),
    ('S99202G', 'Unspecified physeal fracture of phalanx of left toe, 7thG'),
    ('S99202K', 'Unspecified physeal fracture of phalanx of left toe, 7thK'),
    ('S99202P', 'Unspecified physeal fracture of phalanx of left toe, 7thP'),
    ('S99202S', 'Unspecified physeal fracture of phalanx of left toe, sequela'),
    ('S99209A', 'Unspecified physeal fx phalanx of unspecified toe, init'),
    ('S99209B', 'Unspecified physeal fx phalanx of unspecified toe, 7thB'),
    ('S99209D', 'Unspecified physeal fx phalanx of unspecified toe, 7thD'),
    ('S99209G', 'Unspecified physeal fx phalanx of unspecified toe, 7thG'),
    ('S99209K', 'Unspecified physeal fx phalanx of unspecified toe, 7thK'),
    ('S99209P', 'Unspecified physeal fx phalanx of unspecified toe, 7thP'),
    ('S99209S', 'Unspecified physeal fx phalanx of unspecified toe, sequela'),
    ('S99211A', 'Sltr-haris Type I physeal fx phalanx of right toe, init'),
    ('S99211B', 'Sltr-haris Type I physeal fx phalanx of right toe, 7thB'),
    ('S99211D', 'Sltr-haris Type I physeal fx phalanx of right toe, 7thD'),
    ('S99211G', 'Sltr-haris Type I physeal fx phalanx of right toe, 7thG'),
    ('S99211K', 'Sltr-haris Type I physeal fx phalanx of right toe, 7thK'),
    ('S99211P', 'Sltr-haris Type I physeal fx phalanx of right toe, 7thP'),
    ('S99211S', 'Sltr-haris Type I physeal fx phalanx of right toe, sequela'),
    ('S99212A', 'Sltr-haris Type I physeal fx phalanx of left toe, init'),
    ('S99212B', 'Sltr-haris Type I physeal fx phalanx of left toe, 7thB'),
    ('S99212D', 'Sltr-haris Type I physeal fx phalanx of left toe, 7thD'),
    ('S99212G', 'Sltr-haris Type I physeal fx phalanx of left toe, 7thG'),
    ('S99212K', 'Sltr-haris Type I physeal fx phalanx of left toe, 7thK'),
    ('S99212P', 'Sltr-haris Type I physeal fx phalanx of left toe, 7thP'),
    ('S99212S', 'Sltr-haris Type I physeal fx phalanx of left toe, sequela'),
    ('S99219A', 'Sltr-haris Type I physeal fx phalanx of unsp toe, init'),
    ('S99219B', 'Sltr-haris Type I physeal fx phalanx of unsp toe, 7thB'),
    ('S99219D', 'Sltr-haris Type I physeal fx phalanx of unsp toe, 7thD'),
    ('S99219G', 'Sltr-haris Type I physeal fx phalanx of unsp toe, 7thG'),
    ('S99219K', 'Sltr-haris Type I physeal fx phalanx of unsp toe, 7thK'),
    ('S99219P', 'Sltr-haris Type I physeal fx phalanx of unsp toe, 7thP'),
    ('S99219S', 'Sltr-haris Type I physeal fx phalanx of unsp toe, sequela'),
    ('S99221A', 'Sltr-haris Type II physeal fx phalanx of right toe, init'),
    ('S99221B', 'Sltr-haris Type II physeal fx phalanx of right toe, 7thB'),
    ('S99221D', 'Sltr-haris Type II physeal fx phalanx of right toe, 7thD'),
    ('S99221G', 'Sltr-haris Type II physeal fx phalanx of right toe, 7thG'),
    ('S99221K', 'Sltr-haris Type II physeal fx phalanx of right toe, 7thK'),
    ('S99221P', 'Sltr-haris Type II physeal fx phalanx of right toe, 7thP'),
    ('S99221S', 'Sltr-haris Type II physeal fx phalanx of right toe, sequela'),
    ('S99222A', 'Sltr-haris Type II physeal fx phalanx of left toe, init'),
    ('S99222B', 'Sltr-haris Type II physeal fx phalanx of left toe, 7thB'),
    ('S99222D', 'Sltr-haris Type II physeal fx phalanx of left toe, 7thD'),
    ('S99222G', 'Sltr-haris Type II physeal fx phalanx of left toe, 7thG'),
    ('S99222K', 'Sltr-haris Type II physeal fx phalanx of left toe, 7thK'),
    ('S99222P', 'Sltr-haris Type II physeal fx phalanx of left toe, 7thP'),
    ('S99222S', 'Sltr-haris Type II physeal fx phalanx of left toe, sequela'),
    ('S99229A', 'Sltr-haris Type II physeal fx phalanx of unsp toe, init'),
    ('S99229B', 'Sltr-haris Type II physeal fx phalanx of unsp toe, 7thB'),
    ('S99229D', 'Sltr-haris Type II physeal fx phalanx of unsp toe, 7thD'),
    ('S99229G', 'Sltr-haris Type II physeal fx phalanx of unsp toe, 7thG'),
    ('S99229K', 'Sltr-haris Type II physeal fx phalanx of unsp toe, 7thK'),
    ('S99229P', 'Sltr-haris Type II physeal fx phalanx of unsp toe, 7thP'),
    ('S99229S', 'Sltr-haris Type II physeal fx phalanx of unsp toe, sequela'),
    ('S99231A', 'Sltr-haris Type III physeal fx phalanx of right toe, init'),
    ('S99231B', 'Sltr-haris Type III physeal fx phalanx of right toe, 7thB'),
    ('S99231D', 'Sltr-haris Type III physeal fx phalanx of right toe, 7thD'),
    ('S99231G', 'Sltr-haris Type III physeal fx phalanx of right toe, 7thG'),
    ('S99231K', 'Sltr-haris Type III physeal fx phalanx of right toe, 7thK'),
    ('S99231P', 'Sltr-haris Type III physeal fx phalanx of right toe, 7thP'),
    ('S99231S', 'Sltr-haris Type III physeal fx phalanx of right toe, sequela'),
    ('S99232A', 'Sltr-haris Type III physeal fx phalanx of left toe, init'),
    ('S99232B', 'Sltr-haris Type III physeal fx phalanx of left toe, 7thB'),
    ('S99232D', 'Sltr-haris Type III physeal fx phalanx of left toe, 7thD'),
    ('S99232G', 'Sltr-haris Type III physeal fx phalanx of left toe, 7thG'),
    ('S99232K', 'Sltr-haris Type III physeal fx phalanx of left toe, 7thK'),
    ('S99232P', 'Sltr-haris Type III physeal fx phalanx of left toe, 7thP'),
    ('S99232S', 'Sltr-haris Type III physeal fx phalanx of left toe, sequela'),
    ('S99239A', 'Sltr-haris Type III physeal fx phalanx of unsp toe, init'),
    ('S99239B', 'Sltr-haris Type III physeal fx phalanx of unsp toe, 7thB'),
    ('S99239D', 'Sltr-haris Type III physeal fx phalanx of unsp toe, 7thD'),
    ('S99239G', 'Sltr-haris Type III physeal fx phalanx of unsp toe, 7thG'),
    ('S99239K', 'Sltr-haris Type III physeal fx phalanx of unsp toe, 7thK'),
    ('S99239P', 'Sltr-haris Type III physeal fx phalanx of unsp toe, 7thP'),
    ('S99239S', 'Sltr-haris Type III physeal fx phalanx of unsp toe, sequela'),
    ('S99241A', 'Sltr-haris Type IV physeal fx phalanx of right toe, init'),
    ('S99241B', 'Sltr-haris Type IV physeal fx phalanx of right toe, 7thB'),
    ('S99241D', 'Sltr-haris Type IV physeal fx phalanx of right toe, 7thD'),
    ('S99241G', 'Sltr-haris Type IV physeal fx phalanx of right toe, 7thG'),
    ('S99241K', 'Sltr-haris Type IV physeal fx phalanx of right toe, 7thK'),
    ('S99241P', 'Sltr-haris Type IV physeal fx phalanx of right toe, 7thP'),
    ('S99241S', 'Sltr-haris Type IV physeal fx phalanx of right toe, sequela'),
    ('S99242A', 'Sltr-haris Type IV physeal fx phalanx of left toe, init'),
    ('S99242B', 'Sltr-haris Type IV physeal fx phalanx of left toe, 7thB'),
    ('S99242D', 'Sltr-haris Type IV physeal fx phalanx of left toe, 7thD'),
    ('S99242G', 'Sltr-haris Type IV physeal fx phalanx of left toe, 7thG'),
    ('S99242K', 'Sltr-haris Type IV physeal fx phalanx of left toe, 7thK'),
    ('S99242P', 'Sltr-haris Type IV physeal fx phalanx of left toe, 7thP'),
    ('S99242S', 'Sltr-haris Type IV physeal fx phalanx of left toe, sequela'),
    ('S99249A', 'Sltr-haris Type IV physeal fx phalanx of unsp toe, init'),
    ('S99249B', 'Sltr-haris Type IV physeal fx phalanx of unsp toe, 7thB'),
    ('S99249D', 'Sltr-haris Type IV physeal fx phalanx of unsp toe, 7thD'),
    ('S99249G', 'Sltr-haris Type IV physeal fx phalanx of unsp toe, 7thG'),
    ('S99249K', 'Sltr-haris Type IV physeal fx phalanx of unsp toe, 7thK'),
    ('S99249P', 'Sltr-haris Type IV physeal fx phalanx of unsp toe, 7thP'),
    ('S99249S', 'Sltr-haris Type IV physeal fx phalanx of unsp toe, sequela'),
    ('S99291A', 'Other physeal fracture of phalanx of right toe, init'),
    ('S99291B', 'Other physeal fracture of phalanx of right toe, 7thB'),
    ('S99291D', 'Other physeal fracture of phalanx of right toe, 7thD'),
    ('S99291G', 'Other physeal fracture of phalanx of right toe, 7thG'),
    ('S99291K', 'Other physeal fracture of phalanx of right toe, 7thK'),
    ('S99291P', 'Other physeal fracture of phalanx of right toe, 7thP'),
    ('S99291S', 'Other physeal fracture of phalanx of right toe, sequela'),
    ('S99292A', 'Other physeal fracture of phalanx of left toe, init'),
    ('S99292B', 'Other physeal fracture of phalanx of left toe, 7thB'),
    ('S99292D', 'Other physeal fracture of phalanx of left toe, 7thD'),
    ('S99292G', 'Other physeal fracture of phalanx of left toe, 7thG'),
    ('S99292K', 'Other physeal fracture of phalanx of left toe, 7thK'),
    ('S99292P', 'Other physeal fracture of phalanx of left toe, 7thP'),
    ('S99292S', 'Other physeal fracture of phalanx of left toe, sequela'),
    ('S99299A', 'Other physeal fracture of phalanx of unspecified toe, init'),
    ('S99299B', 'Other physeal fracture of phalanx of unspecified toe, 7thB'),
    ('S99299D', 'Other physeal fracture of phalanx of unspecified toe, 7thD'),
    ('S99299G', 'Other physeal fracture of phalanx of unspecified toe, 7thG'),
    ('S99299K', 'Other physeal fracture of phalanx of unspecified toe, 7thK'),
    ('S99299P', 'Other physeal fracture of phalanx of unspecified toe, 7thP'),
    ('S99299S', 'Other physeal fx phalanx of unspecified toe, sequela'),
    ('S99811A', 'Other specified injuries of right ankle, initial encounter'),
    ('S99811D', 'Other specified injuries of right ankle, subs encntr'),
    ('S99811S', 'Other specified injuries of right ankle, sequela'),
    ('S99812A', 'Other specified injuries of left ankle, initial encounter'),
    ('S99812D', 'Other specified injuries of left ankle, subsequent encounter'),
    ('S99812S', 'Other specified injuries of left ankle, sequela'),
    ('S99819A', 'Other specified injuries of unspecified ankle, init encntr'),
    ('S99819D', 'Other specified injuries of unspecified ankle, subs encntr'),
    ('S99819S', 'Other specified injuries of unspecified ankle, sequela'),
    ('S99821A', 'Other specified injuries of right foot, initial encounter'),
    ('S99821D', 'Other specified injuries of right foot, subsequent encounter'),
    ('S99821S', 'Other specified injuries of right foot, sequela'),
    ('S99822A', 'Other specified injuries of left foot, initial encounter'),
    ('S99822D', 'Other specified injuries of left foot, subsequent encounter'),
    ('S99822S', 'Other specified injuries of left foot, sequela'),
    ('S99829A', 'Other specified injuries of unspecified foot, init encntr'),
    ('S99829D', 'Other specified injuries of unspecified foot, subs encntr'),
    ('S99829S', 'Other specified injuries of unspecified foot, sequela'),
    ('S99911A', 'Unspecified injury of right ankle, initial encounter'),
    ('S99911D', 'Unspecified injury of right ankle, subsequent encounter'),
    ('S99911S', 'Unspecified injury of right ankle, sequela'),
    ('S99912A', 'Unspecified injury of left ankle, initial encounter'),
    ('S99912D', 'Unspecified injury of left ankle, subsequent encounter'),
    ('S99912S', 'Unspecified injury of left ankle, sequela'),
    ('S99919A', 'Unspecified injury of unspecified ankle, initial encounter'),
    ('S99919D', 'Unspecified injury of unspecified ankle, subs encntr'),
    ('S99919S', 'Unspecified injury of unspecified ankle, sequela'),
    ('S99921A', 'Unspecified injury of right foot, initial encounter'),
    ('S99921D', 'Unspecified injury of right foot, subsequent encounter'),
    ('S99921S', 'Unspecified injury of right foot, sequela'),
    ('S99922A', 'Unspecified injury of left foot, initial encounter'),
    ('S99922D', 'Unspecified injury of left foot, subsequent encounter'),
    ('S99922S', 'Unspecified injury of left foot, sequela'),
    ('S99929A', 'Unspecified injury of unspecified foot, initial encounter'),
    ('S99929D', 'Unspecified injury of unspecified foot, subsequent encounter'),
    ('S99929S', 'Unspecified injury of unspecified foot, sequela'),
    ('T1500XA', 'Foreign body in cornea, unspecified eye, initial encounter'),
    ('T1500XD', 'Foreign body in cornea, unspecified eye, subs encntr'),
    ('T1500XS', 'Foreign body in cornea, unspecified eye, sequela'),
    ('T1501XA', 'Foreign body in cornea, right eye, initial encounter'),
    ('T1501XD', 'Foreign body in cornea, right eye, subsequent encounter'),
    ('T1501XS', 'Foreign body in cornea, right eye, sequela'),
    ('T1502XA', 'Foreign body in cornea, left eye, initial encounter'),
    ('T1502XD', 'Foreign body in cornea, left eye, subsequent encounter'),
    ('T1502XS', 'Foreign body in cornea, left eye, sequela'),
    ('T1510XA', 'Foreign body in conjunctival sac, unsp eye, init encntr'),
    ('T1510XD', 'Foreign body in conjunctival sac, unsp eye, subs encntr'),
    ('T1510XS', 'Foreign body in conjunctival sac, unspecified eye, sequela'),
    ('T1511XA', 'Foreign body in conjunctival sac, right eye, init encntr'),
    ('T1511XD', 'Foreign body in conjunctival sac, right eye, subs encntr'),
    ('T1511XS', 'Foreign body in conjunctival sac, right eye, sequela'),
    ('T1512XA', 'Foreign body in conjunctival sac, left eye, init encntr'),
    ('T1512XD', 'Foreign body in conjunctival sac, left eye, subs encntr'),
    ('T1512XS', 'Foreign body in conjunctival sac, left eye, sequela'),
    ('T1580XA', 'Fb in oth and multiple parts of external eye, unsp eye, init'),
    ('T1580XD', 'Fb in oth and multiple parts of external eye, unsp eye, subs'),
    ('T1580XS', 'Fb in oth and multiple parts of extrn eye, unsp eye, sequela'),
    ('T1581XA', 'Fb in oth and multiple parts of external eye, r eye, init'),
    ('T1581XD', 'Fb in oth and multiple parts of external eye, r eye, subs'),
    ('T1581XS', 'Fb in oth and multiple parts of external eye, r eye, sequela'),
    ('T1582XA', 'Fb in oth and multiple parts of external eye, left eye, init'),
    ('T1582XD', 'Fb in oth and multiple parts of external eye, left eye, subs'),
    ('T1582XS', 'Fb in oth and multiple parts of extrn eye, left eye, sequela'),
    ('T1590XA', 'Foreign body on external eye, part unsp, unsp eye, init'),
    ('T1590XD', 'Foreign body on external eye, part unsp, unsp eye, subs'),
    ('T1590XS', 'Foreign body on external eye, part unsp, unsp eye, sequela'),
    ('T1591XA', 'Foreign body on external eye, part unsp, right eye, init'),
    ('T1591XD', 'Foreign body on external eye, part unsp, right eye, subs'),
    ('T1591XS', 'Foreign body on external eye, part unsp, right eye, sequela'),
    ('T1592XA', 'Foreign body on external eye, part unsp, left eye, init'),
    ('T1592XD', 'Foreign body on external eye, part unsp, left eye, subs'),
    ('T1592XS', 'Foreign body on external eye, part unsp, left eye, sequela'),
    ('T161XXA', 'Foreign body in right ear, initial encounter'),
    ('T161XXD', 'Foreign body in right ear, subsequent encounter'),
    ('T161XXS', 'Foreign body in right ear, sequela'),
    ('T162XXA', 'Foreign body in left ear, initial encounter'),
    ('T162XXD', 'Foreign body in left ear, subsequent encounter'),
    ('T162XXS', 'Foreign body in left ear, sequela'),
    ('T169XXA', 'Foreign body in ear, unspecified ear, initial encounter'),
    ('T169XXD', 'Foreign body in ear, unspecified ear, subsequent encounter'),
    ('T169XXS', 'Foreign body in ear, unspecified ear, sequela'),
    ('T170XXA', 'Foreign body in nasal sinus, initial encounter'),
    ('T170XXD', 'Foreign body in nasal sinus, subsequent encounter'),
    ('T170XXS', 'Foreign body in nasal sinus, sequela'),
    ('T171XXA', 'Foreign body in nostril, initial encounter'),
    ('T171XXD', 'Foreign body in nostril, subsequent encounter'),
    ('T171XXS', 'Foreign body in nostril, sequela'),
    ('T17200A', 'Unsp foreign body in pharynx causing asphyxiation, init'),
    ('T17200D', 'Unsp foreign body in pharynx causing asphyxiation, subs'),
    ('T17200S', 'Unsp foreign body in pharynx causing asphyxiation, sequela'),
    ('T17208A', 'Unsp foreign body in pharynx causing oth injury, init encntr'),
    ('T17208D', 'Unsp foreign body in pharynx causing oth injury, subs encntr'),
    ('T17208S', 'Unsp foreign body in pharynx causing other injury, sequela'),
    ('T17210A', 'Gastric contents in pharynx causing asphyxiation, init'),
    ('T17210D', 'Gastric contents in pharynx causing asphyxiation, subs'),
    ('T17210S', 'Gastric contents in pharynx causing asphyxiation, sequela'),
    ('T17218A', 'Gastric contents in pharynx causing oth injury, init encntr'),
    ('T17218D', 'Gastric contents in pharynx causing oth injury, subs encntr'),
    ('T17218S', 'Gastric contents in pharynx causing other injury, sequela'),
    ('T17220A', 'Food in pharynx causing asphyxiation, initial encounter'),
    ('T17220D', 'Food in pharynx causing asphyxiation, subsequent encounter'),
    ('T17220S', 'Food in pharynx causing asphyxiation, sequela'),
    ('T17228A', 'Food in pharynx causing other injury, initial encounter'),
    ('T17228D', 'Food in pharynx causing other injury, subsequent encounter'),
    ('T17228S', 'Food in pharynx causing other injury, sequela'),
    ('T17290A', 'Oth foreign object in pharynx causing asphyxiation, init'),
    ('T17290D', 'Oth foreign object in pharynx causing asphyxiation, subs'),
    ('T17290S', 'Oth foreign object in pharynx causing asphyxiation, sequela'),
    ('T17298A', 'Oth foreign object in pharynx causing oth injury, init'),
    ('T17298D', 'Oth foreign object in pharynx causing oth injury, subs'),
    ('T17298S', 'Oth foreign object in pharynx causing other injury, sequela'),
    ('T17300A', 'Unsp foreign body in larynx causing asphyxiation, init'),
    ('T17300D', 'Unsp foreign body in larynx causing asphyxiation, subs'),
    ('T17300S', 'Unsp foreign body in larynx causing asphyxiation, sequela'),
    ('T17308A', 'Unsp foreign body in larynx causing oth injury, init encntr'),
    ('T17308D', 'Unsp foreign body in larynx causing oth injury, subs encntr'),
    ('T17308S', 'Unsp foreign body in larynx causing other injury, sequela'),
    ('T17310A', 'Gastric contents in larynx causing asphyxiation, init encntr'),
    ('T17310D', 'Gastric contents in larynx causing asphyxiation, subs encntr'),
    ('T17310S', 'Gastric contents in larynx causing asphyxiation, sequela'),
    ('T17318A', 'Gastric contents in larynx causing other injury, init encntr'),
    ('T17318D', 'Gastric contents in larynx causing other injury, subs encntr'),
    ('T17318S', 'Gastric contents in larynx causing other injury, sequela'),
    ('T17320A', 'Food in larynx causing asphyxiation, initial encounter'),
    ('T17320D', 'Food in larynx causing asphyxiation, subsequent encounter'),
    ('T17320S', 'Food in larynx causing asphyxiation, sequela'),
    ('T17328A', 'Food in larynx causing other injury, initial encounter'),
    ('T17328D', 'Food in larynx causing other injury, subsequent encounter'),
    ('T17328S', 'Food in larynx causing other injury, sequela'),
    ('T17390A', 'Oth foreign object in larynx causing asphyxiation, init'),
    ('T17390D', 'Oth foreign object in larynx causing asphyxiation, subs'),
    ('T17390S', 'Other foreign object in larynx causing asphyxiation, sequela'),
    ('T17398A', 'Oth foreign object in larynx causing oth injury, init encntr'),
    ('T17398D', 'Oth foreign object in larynx causing oth injury, subs encntr'),
    ('T17398S', 'Other foreign object in larynx causing other injury, sequela'),
    ('T17400A', 'Unsp foreign body in trachea causing asphyxiation, init'),
    ('T17400D', 'Unsp foreign body in trachea causing asphyxiation, subs'),
    ('T17400S', 'Unsp foreign body in trachea causing asphyxiation, sequela'),
    ('T17408A', 'Unsp foreign body in trachea causing oth injury, init encntr'),
    ('T17408D', 'Unsp foreign body in trachea causing oth injury, subs encntr'),
    ('T17408S', 'Unsp foreign body in trachea causing other injury, sequela'),
    ('T17410A', 'Gastric contents in trachea causing asphyxiation, init'),
    ('T17410D', 'Gastric contents in trachea causing asphyxiation, subs'),
    ('T17410S', 'Gastric contents in trachea causing asphyxiation, sequela'),
    ('T17418A', 'Gastric contents in trachea causing oth injury, init encntr'),
    ('T17418D', 'Gastric contents in trachea causing oth injury, subs encntr'),
    ('T17418S', 'Gastric contents in trachea causing other injury, sequela'),
    ('T17420A', 'Food in trachea causing asphyxiation, initial encounter'),
    ('T17420D', 'Food in trachea causing asphyxiation, subsequent encounter'),
    ('T17420S', 'Food in trachea causing asphyxiation, sequela'),
    ('T17428A', 'Food in trachea causing other injury, initial encounter'),
    ('T17428D', 'Food in trachea causing other injury, subsequent encounter'),
    ('T17428S', 'Food in trachea causing other injury, sequela'),
    ('T17490A', 'Oth foreign object in trachea causing asphyxiation, init'),
    ('T17490D', 'Oth foreign object in trachea causing asphyxiation, subs'),
    ('T17490S', 'Oth foreign object in trachea causing asphyxiation, sequela'),
    ('T17498A', 'Oth foreign object in trachea causing other injury, init'),
    ('T17498D', 'Oth foreign object in trachea causing other injury, subs'),
    ('T17498S', 'Oth foreign object in trachea causing other injury, sequela'),
    ('T17500A', 'Unsp foreign body in bronchus causing asphyxiation, init'),
    ('T17500D', 'Unsp foreign body in bronchus causing asphyxiation, subs'),
    ('T17500S', 'Unsp foreign body in bronchus causing asphyxiation, sequela'),
    ('T17508A', 'Unsp foreign body in bronchus causing other injury, init'),
    ('T17508D', 'Unsp foreign body in bronchus causing other injury, subs'),
    ('T17508S', 'Unsp foreign body in bronchus causing other injury, sequela'),
    ('T17510A', 'Gastric contents in bronchus causing asphyxiation, init'),
    ('T17510D', 'Gastric contents in bronchus causing asphyxiation, subs'),
    ('T17510S', 'Gastric contents in bronchus causing asphyxiation, sequela'),
    ('T17518A', 'Gastric contents in bronchus causing other injury, init'),
    ('T17518D', 'Gastric contents in bronchus causing other injury, subs'),
    ('T17518S', 'Gastric contents in bronchus causing other injury, sequela'),
    ('T17520A', 'Food in bronchus causing asphyxiation, initial encounter'),
    ('T17520D', 'Food in bronchus causing asphyxiation, subsequent encounter'),
    ('T17520S', 'Food in bronchus causing asphyxiation, sequela'),
    ('T17528A', 'Food in bronchus causing other injury, initial encounter'),
    ('T17528D', 'Food in bronchus causing other injury, subsequent encounter'),
    ('T17528S', 'Food in bronchus causing other injury, sequela'),
    ('T17590A', 'Oth foreign object in bronchus causing asphyxiation, init'),
    ('T17590D', 'Oth foreign object in bronchus causing asphyxiation, subs'),
    ('T17590S', 'Oth foreign object in bronchus causing asphyxiation, sequela'),
    ('T17598A', 'Oth foreign object in bronchus causing other injury, init'),
    ('T17598D', 'Oth foreign object in bronchus causing other injury, subs'),
    ('T17598S', 'Oth foreign object in bronchus causing other injury, sequela'),
    ('T17800A', 'Unsp foreign body in oth prt resp tract causing asphyx, init'),
    ('T17800D', 'Unsp foreign body in oth prt resp tract causing asphyx, subs'),
    ('T17800S', 'Unsp foreign body in oth prt resp tract causing asphyx, sequela'),
    ('T17808A', 'Unsp foreign body in oth prt resp tract causing other injury, init'),
    ('T17808D', 'Unsp foreign body in oth prt resp tract causing other injury, subs'),
    ('T17808S', 'Unsp foreign body in oth prt resp tract causing other injury, sequela'),
    ('T17810A', 'Gastric contents in oth prt resp tract causing asphyx, init'),
    ('T17810D', 'Gastric contents in oth prt resp tract causing asphyx, subs'),
    ('T17810S', 'Gastric contents in oth prt resp tract causing asphyx, sequela'),
    ('T17818A', 'Gastric contents in oth prt resp tract causing other injury, init'),
    ('T17818D', 'Gastric contents in oth prt resp tract causing other injury, subs'),
    ('T17818S', 'Gastric contents in oth prt resp tract causing other injury, sequela'),
    ('T17820A', 'Food in oth prt respiratory tract causing asphyxiation, init'),
    ('T17820D', 'Food in oth prt respiratory tract causing asphyxiation, subs'),
    ('T17820S', 'Food in oth prt respiratory tract causing asphyxiation, sequela'),
    ('T17828A', 'Food in oth prt respiratory tract causing other injury, init'),
    ('T17828D', 'Food in oth prt respiratory tract causing other injury, subs'),
    ('T17828S', 'Food in oth prt respiratory tract causing other injury, sequela'),
    ('T17890A', 'Oth foreign object in oth prt resp tract cause asphyx, init'),
    ('T17890D', 'Oth foreign object in oth prt resp tract cause asphyx, subs'),
    ('T17890S', 'Oth foreign object in oth prt resp tract cause asphyx, sequela'),
    ('T17898A', 'Oth forn object in oth prt resp tract cause oth injury, init'),
    ('T17898D', 'Oth forn object in oth prt resp tract cause oth injury, subs'),
    ('T17898S', 'Oth forn object in oth prt resp tract cause oth injury, sequela'),
    ('T17900A', 'Unsp fb in resp tract, part unsp causing asphyx, init'),
    ('T17900D', 'Unsp fb in resp tract, part unsp causing asphyx, subs'),
    ('T17900S', 'Unsp fb in resp tract, part unsp causing asphyx, sequela'),
    ('T17908A', 'Unsp fb in resp tract, part unsp causing oth injury, init'),
    ('T17908D', 'Unsp fb in resp tract, part unsp causing oth injury, subs'),
    ('T17908S', 'Unsp fb in resp tract, part unsp causing oth injury, sequela'),
    ('T17910A', 'Gastric contents in resp tract, part unsp cause asphyx, init'),
    ('T17910D', 'Gastric contents in resp tract, part unsp cause asphyx, subs'),
    ('T17910S', 'Gastric contents in resp tract, part unsp cause asphyx, sqa'),
    ('T17918A', 'Gastr contents in resp tract, part unsp cause oth inj, init'),
    ('T17918D', 'Gastr contents in resp tract, part unsp cause oth inj, subs'),
    ('T17918S', 'Gastr contents in resp tract, part unsp cause oth inj, sqla'),
    ('T17920A', 'Food in resp tract, part unsp causing asphyxiation, init'),
    ('T17920D', 'Food in resp tract, part unsp causing asphyxiation, subs'),
    ('T17920S', 'Food in resp tract, part unsp causing asphyxiation, sequela'),
    ('T17928A', 'Food in resp tract, part unsp causing oth injury, init'),
    ('T17928D', 'Food in resp tract, part unsp causing oth injury, subs'),
    ('T17928S', 'Food in resp tract, part unsp causing oth injury, sequela'),
    ('T17990A', 'Oth forn obj in resp tract, part unsp in cause asphyx, init'),
    ('T17990D', 'Oth forn obj in resp tract, part unsp in cause asphyx, subs'),
    ('T17990S', 'Oth forn obj in resp tract, part unsp in cause asphyx, sqla'),
    ('T17998A', 'Oth forn object in resp tract, part unsp cause oth inj, init'),
    ('T17998D', 'Oth forn object in resp tract, part unsp cause oth inj, subs'),
    ('T17998S', 'Oth forn object in resp tract, part unsp cause oth inj, sqla'),
    ('T180XXA', 'Foreign body in mouth, initial encounter'),
    ('T180XXD', 'Foreign body in mouth, subsequent encounter'),
    ('T180XXS', 'Foreign body in mouth, sequela'),
    ('T18100A', 'Unsp fb in esophagus causing compression of trachea, init'),
    ('T18100D', 'Unsp fb in esophagus causing compression of trachea, subs'),
    ('T18100S', 'Unsp fb in esophagus causing compression of trachea, sequela'),
    ('T18108A', 'Unsp foreign body in esophagus causing other injury, init'),
    ('T18108D', 'Unsp foreign body in esophagus causing other injury, subs'),
    ('T18108S', 'Unsp foreign body in esophagus causing other injury, sequela'),
    ('T18110A', 'Gastric contents in esoph causing comprsn of trachea, init'),
    ('T18110D', 'Gastric contents in esoph causing comprsn of trachea, subs'),
    ('T18110S', 'Gastric contents in esoph causing comprsn of trachea, sequela'),
    ('T18118A', 'Gastric contents in esophagus causing oth injury, init'),
    ('T18118D', 'Gastric contents in esophagus causing oth injury, subs'),
    ('T18118S', 'Gastric contents in esophagus causing oth injury, sequela'),
    ('T18120A', 'Food in esophagus causing compression of trachea, init'),
    ('T18120D', 'Food in esophagus causing compression of trachea, subs'),
    ('T18120S', 'Food in esophagus causing compression of trachea, sequela'),
    ('T18128A', 'Food in esophagus causing other injury, initial encounter'),
    ('T18128D', 'Food in esophagus causing other injury, subsequent encounter'),
    ('T18128S', 'Food in esophagus causing other injury, sequela'),
    ('T18190A', 'Oth foreign object in esoph causing comprsn of trachea, init'),
    ('T18190D', 'Oth foreign object in esoph causing comprsn of trachea, subs'),
    ('T18190S', 'Oth foreign object in esoph causing comprsn of trachea, sequela'),
    ('T18198A', 'Oth foreign object in esophagus causing oth injury, init'),
    ('T18198D', 'Oth foreign object in esophagus causing oth injury, subs'),
    ('T18198S', 'Oth foreign object in esophagus causing oth injury, sequela'),
    ('T182XXA', 'Foreign body in stomach, initial encounter'),
    ('T182XXD', 'Foreign body in stomach, subsequent encounter'),
    ('T182XXS', 'Foreign body in stomach, sequela'),
    ('T183XXA', 'Foreign body in small intestine, initial encounter'),
    ('T183XXD', 'Foreign body in small intestine, subsequent encounter'),
    ('T183XXS', 'Foreign body in small intestine, sequela'),
    ('T184XXA', 'Foreign body in colon, initial encounter'),
    ('T184XXD', 'Foreign body in colon, subsequent encounter'),
    ('T184XXS', 'Foreign body in colon, sequela'),
    ('T185XXA', 'Foreign body in anus and rectum, initial encounter'),
    ('T185XXD', 'Foreign body in anus and rectum, subsequent encounter'),
    ('T185XXS', 'Foreign body in anus and rectum, sequela'),
    ('T188XXA', 'Foreign body in other parts of alimentary tract, init encntr'),
    ('T188XXD', 'Foreign body in other parts of alimentary tract, subs encntr'),
    ('T188XXS', 'Foreign body in other parts of alimentary tract, sequela'),
    ('T189XXA', 'Foreign body of alimentary tract, part unsp, init encntr'),
    ('T189XXD', 'Foreign body of alimentary tract, part unsp, subs encntr'),
    ('T189XXS', 'Foreign body of alimentary tract, part unsp, sequela'),
    ('T190XXA', 'Foreign body in urethra, initial encounter'),
    ('T190XXD', 'Foreign body in urethra, subsequent encounter'),
    ('T190XXS', 'Foreign body in urethra, sequela'),
    ('T191XXA', 'Foreign body in bladder, initial encounter'),
    ('T191XXD', 'Foreign body in bladder, subsequent encounter'),
    ('T191XXS', 'Foreign body in bladder, sequela'),
    ('T192XXA', 'Foreign body in vulva and vagina, initial encounter'),
    ('T192XXD', 'Foreign body in vulva and vagina, subsequent encounter'),
    ('T192XXS', 'Foreign body in vulva and vagina, sequela'),
    ('T193XXA', 'Foreign body in uterus, initial encounter'),
    ('T193XXD', 'Foreign body in uterus, subsequent encounter'),
    ('T193XXS', 'Foreign body in uterus, sequela'),
    ('T194XXA', 'Foreign body in penis, initial encounter'),
    ('T194XXD', 'Foreign body in penis, subsequent encounter'),
    ('T194XXS', 'Foreign body in penis, sequela'),
    ('T198XXA', 'Foreign body in oth prt genitourinary tract, init encntr'),
    ('T198XXD', 'Foreign body in oth prt genitourinary tract, subs encntr'),
    ('T198XXS', 'Foreign body in oth prt genitourinary tract, sequela'),
    ('T199XXA', 'Foreign body in genitourinary tract, part unsp, init encntr'),
    ('T199XXD', 'Foreign body in genitourinary tract, part unsp, subs encntr'),
    ('T199XXS', 'Foreign body in genitourinary tract, part unsp, sequela'),
    ('T2000XA', 'Burn of unsp degree of head, face, and neck, unsp site, init'),
    ('T2000XD', 'Burn of unsp degree of head, face, and neck, unsp site, subs'),
    ('T2000XS', 'Burn of unsp degree of head, face, and neck, unsp site, sequela'),
    ('T20011A', 'Burn of unspecified degree of right ear, initial encounter'),
    ('T20011D', 'Burn of unspecified degree of right ear, subs encntr'),
    ('T20011S', 'Burn of unspecified degree of right ear, sequela'),
    ('T20012A', 'Burn of unspecified degree of left ear, initial encounter'),
    ('T20012D', 'Burn of unspecified degree of left ear, subs encntr'),
    ('T20012S', 'Burn of unspecified degree of left ear, sequela'),
    ('T20019A', 'Burn of unspecified degree of unspecified ear, init encntr'),
    ('T20019D', 'Burn of unspecified degree of unspecified ear, subs encntr'),
    ('T20019S', 'Burn of unspecified degree of unspecified ear, sequela'),
    ('T2002XA', 'Burn of unspecified degree of lip(s), initial encounter'),
    ('T2002XD', 'Burn of unspecified degree of lip(s), subsequent encounter'),
    ('T2002XS', 'Burn of unspecified degree of lip(s), sequela'),
    ('T2003XA', 'Burn of unspecified degree of chin, initial encounter'),
    ('T2003XD', 'Burn of unspecified degree of chin, subsequent encounter'),
    ('T2003XS', 'Burn of unspecified degree of chin, sequela'),
    ('T2004XA', 'Burn of unspecified degree of nose (septum), init encntr'),
    ('T2004XD', 'Burn of unspecified degree of nose (septum), subs encntr'),
    ('T2004XS', 'Burn of unspecified degree of nose (septum), sequela'),
    ('T2005XA', 'Burn of unspecified degree of scalp, initial encounter'),
    ('T2005XD', 'Burn of unspecified degree of scalp, subsequent encounter'),
    ('T2005XS', 'Burn of unspecified degree of scalp, sequela'),
    ('T2006XA', 'Burn of unsp degree of forehead and cheek, init encntr'),
    ('T2006XD', 'Burn of unsp degree of forehead and cheek, subs encntr'),
    ('T2006XS', 'Burn of unsp degree of forehead and cheek, init sequela'),
    ('T2007XA', 'Burn of unspecified degree of neck, initial encounter'),
    ('T2007XD', 'Burn of unspecified degree of neck, subsequent encounter'),
    ('T2007XS', 'Burn of unspecified degree of neck, sequela'),
    ('T2009XA', 'Burn of unsp deg mult sites of head, face, and neck, init'),
    ('T2009XD', 'Burn of unsp deg mult sites of head, face, and neck, subs'),
    ('T2009XS', 'Burn of unsp deg mult sites of head, face, and neck, sequela'),
    ('T2010XA', 'Burn first degree of head, face, and neck, unsp site, init'),
    ('T2010XD', 'Burn first degree of head, face, and neck, unsp site, subs'),
    ('T2010XS', 'Burn first degree of head, face, and neck, unsp site, sqla'),
    ('T20111A', 'Burn of first degree of right ear, initial encounter'),
    ('T20111D', 'Burn of first degree of right ear, subsequent encounter'),
    ('T20111S', 'Burn of first degree of right ear, sequela'),
    ('T20112A', 'Burn of first degree of left ear, initial encounter'),
    ('T20112D', 'Burn of first degree of left ear, subsequent encounter'),
    ('T20112S', 'Burn of first degree of left ear, sequela'),
    ('T20119A', 'Burn of first degree of unspecified ear, initial encounter'),
    ('T20119D', 'Burn of first degree of unspecified ear, subs encntr'),
    ('T20119S', 'Burn of first degree of unspecified ear, sequela'),
    ('T2012XA', 'Burn of first degree of lip(s), initial encounter'),
    ('T2012XD', 'Burn of first degree of lip(s), subsequent encounter'),
    ('T2012XS', 'Burn of first degree of lip(s), sequela'),
    ('T2013XA', 'Burn of first degree of chin, initial encounter'),
    ('T2013XD', 'Burn of first degree of chin, subsequent encounter'),
    ('T2013XS', 'Burn of first degree of chin, sequela'),
    ('T2014XA', 'Burn of first degree of nose (septum), initial encounter'),
    ('T2014XD', 'Burn of first degree of nose (septum), subsequent encounter'),
    ('T2014XS', 'Burn of first degree of nose (septum), sequela'),
    ('T2015XA', 'Burn of first degree of scalp, initial encounter'),
    ('T2015XD', 'Burn of first degree of scalp, subsequent encounter'),
    ('T2015XS', 'Burn of first degree of scalp, sequela'),
    ('T2016XA', 'Burn of first degree of forehead and cheek, initial encounter'),
    ('T2016XD', 'Burn of first degree of forehead and cheek, subsequent encounter'),
    ('T2016XS', 'Burn of first degree of forehead and cheek, sequela'),
    ('T2017XA', 'Burn of first degree of neck, initial encounter'),
    ('T2017XD', 'Burn of first degree of neck, subsequent encounter'),
    ('T2017XS', 'Burn of first degree of neck, sequela'),
    ('T2019XA', 'Burn of first deg mult sites of head, face, and neck, init'),
    ('T2019XD', 'Burn of first deg mult sites of head, face, and neck, subs'),
    ('T2019XS', 'Burn of first deg mult sites of head, face, and neck, sequela'),
    ('T2020XA', 'Burn second degree of head, face, and neck, unsp site, init'),
    ('T2020XD', 'Burn second degree of head, face, and neck, unsp site, subs'),
    ('T2020XS', 'Burn second degree of head, face, and neck, unsp site, sqla'),
    ('T20211A', 'Burn of second degree of right ear, initial encounter'),
    ('T20211D', 'Burn of second degree of right ear, subsequent encounter'),
    ('T20211S', 'Burn of second degree of right ear, sequela'),
    ('T20212A', 'Burn of second degree of left ear, initial encounter'),
    ('T20212D', 'Burn of second degree of left ear, subsequent encounter'),
    ('T20212S', 'Burn of second degree of left ear, sequela'),
    ('T20219A', 'Burn of second degree of unspecified ear, initial encounter'),
    ('T20219D', 'Burn of second degree of unspecified ear, subsequent encounter'),
    ('T20219S', 'Burn of second degree of unspecified ear, sequela'),
    ('T2022XA', 'Burn of second degree of lip(s), initial encounter'),
    ('T2022XD', 'Burn of second degree of lip(s), subsequent encounter'),
    ('T2022XS', 'Burn of second degree of lip(s), sequela'),
    ('T2023XA', 'Burn of second degree of chin, initial encounter'),
    ('T2023XD', 'Burn of second degree of chin, subsequent encounter'),
    ('T2023XS', 'Burn of second degree of chin, sequela'),
    ('T2024XA', 'Burn of second degree of nose (septum), initial encounter'),
    ('T2024XD', 'Burn of second degree of nose (septum), subsequent encounter'),
    ('T2024XS', 'Burn of second degree of nose (septum), sequela'),
    ('T2025XA', 'Burn of second degree of scalp, initial encounter'),
    ('T2025XD', 'Burn of second degree of scalp, subsequent encounter'),
    ('T2025XS', 'Burn of second degree of scalp, sequela'),
    ('T2026XA', 'Burn of second degree of forehead and cheek, init encntr'),
    ('T2026XD', 'Burn of second degree of forehead and cheek, subs encntr'),
    ('T2026XS', 'Burn of second degree of forehead and cheek, sequela'),
    ('T2027XA', 'Burn of second degree of neck, initial encounter'),
    ('T2027XD', 'Burn of second degree of neck, subsequent encounter'),
    ('T2027XS', 'Burn of second degree of neck, sequela'),
    ('T2029XA', 'Burn of 2nd deg mul sites of head, face, and neck, init'),
    ('T2029XD', 'Burn of 2nd deg mul sites of head, face, and neck, subs'),
    ('T2029XS', 'Burn of 2nd deg mul sites of head, face, and neck, sequela'),
    ('T2030XA', 'Burn third degree of head, face, and neck, unsp site, init'),
    ('T2030XD', 'Burn third degree of head, face, and neck, unsp site, subs'),
    ('T2030XS', 'Burn third degree of head, face, and neck, unsp site, sqla'),
    ('T20311A', 'Burn of third degree of right ear, initial encounter'),
    ('T20311D', 'Burn of third degree of right ear, subsequent encounter'),
    ('T20311S', 'Burn of third degree of right ear, sequela'),
    ('T20312A', 'Burn of third degree of left ear, initial encounter'),
    ('T20312D', 'Burn of third degree of left ear, subsequent encounter'),
    ('T20312S', 'Burn of third degree of left ear, sequela'),
    ('T20319A', 'Burn of third degree of unspecified ear, initial encounter'),
    ('T20319D', 'Burn of third degree of unspecified ear, subsequent encounter'),
    ('T20319S', 'Burn of third degree of unspecified ear, sequela'),
    ('T2032XA', 'Burn of third degree of lip(s), initial encounter'),
    ('T2032XD', 'Burn of third degree of lip(s), subsequent encounter'),
    ('T2032XS', 'Burn of third degree of lip(s), sequela'),
    ('T2033XA', 'Burn of third degree of chin, initial encounter'),
    ('T2033XD', 'Burn of third degree of chin, subsequent encounter'),
    ('T2033XS', 'Burn of third degree of chin, sequela'),
    ('T2034XA', 'Burn of third degree of nose (septum), initial encounter'),
    ('T2034XD', 'Burn of third degree of nose (septum), subsequent encounter'),
    ('T2034XS', 'Burn of third degree of nose (septum), sequela'),
    ('T2035XA', 'Burn of third degree of scalp, initial encounter'),
    ('T2035XD', 'Burn of third degree of scalp, subsequent encounter'),
    ('T2035XS', 'Burn of third degree of scalp, sequela'),
    ('T2036XA', 'Burn of third degree of forehead and cheek, init encntr'),
    ('T2036XD', 'Burn of third degree of forehead and cheek, subs encntr'),
    ('T2036XS', 'Burn of third degree of forehead and cheek, sequela'),
    ('T2037XA', 'Burn of third degree of neck, initial encounter'),
    ('T2037XD', 'Burn of third degree of neck, subsequent encounter'),
    ('T2037XS', 'Burn of third degree of neck, sequela'),
    ('T2039XA', 'Burn of 3nd deg mul sites of head, face, and neck, init'),
    ('T2039XD', 'Burn of 3nd deg mul sites of head, face, and neck, subs'),
    ('T2039XS', 'Burn of 3nd deg mul sites of head, face, and neck, sequela'),
    ('T2040XA', 'Corros unsp degree of head, face, and neck, unsp site, init'),
    ('T2040XD', 'Corros unsp degree of head, face, and neck, unsp site, subs'),
    ('T2040XS', 'Corros unsp degree of head, face, and neck, unsp site, sqla'),
    ('T20411A', 'Corrosion of unspecified degree of right ear, init encntr'),
    ('T20411D', 'Corrosion of unspecified degree of right ear, subs encntr'),
    ('T20411S', 'Corrosion of unspecified degree of right ear, sequela'),
    ('T20412A', 'Corrosion of unspecified degree of left ear, init encntr'),
    ('T20412D', 'Corrosion of unspecified degree of left ear, subs encntr'),
    ('T20412S', 'Corrosion of unspecified degree of left ear, sequela'),
    ('T20419A', 'Corrosion of unsp degree of unspecified ear, init encntr'),
    ('T20419D', 'Corrosion of unsp degree of unspecified ear, subs encntr'),
    ('T20419S', 'Corrosion of unspecified degree of unspecified ear, sequela'),
    ('T2042XA', 'Corrosion of unspecified degree of lip(s), initial encounter'),
    ('T2042XD', 'Corrosion of unspecified degree of lip(s), subs encntr'),
    ('T2042XS', 'Corrosion of unspecified degree of lip(s), sequela'),
    ('T2043XA', 'Corrosion of unspecified degree of chin, initial encounter'),
    ('T2043XD', 'Corrosion of unspecified degree of chin, subs encntr'),
    ('T2043XS', 'Corrosion of unspecified degree of chin, sequela'),
    ('T2044XA', 'Corrosion of unspecified degree of nose (septum), initial encounter'),
    ('T2044XD', 'Corrosion of unspecified degree of nose (septum), subs encntr'),
    ('T2044XS', 'Corrosion of unspecified degree of nose (septum), sequela'),
    ('T2045XA', 'Corrosion of unspecified degree of scalp, initial encounter'),
    ('T2045XD', 'Corrosion of unspecified degree of scalp, subs encntr'),
    ('T2045XS', 'Corrosion of unspecified degree of scalp, sequela'),
    ('T2046XA', 'Corrosion of unsp degree of forehead and cheek, init encntr'),
    ('T2046XD', 'Corrosion of unsp degree of forehead and cheek, subs encntr'),
    ('T2046XS', 'Corrosion of unsp degree of forehead and cheek, subs sequela'),
    ('T2047XA', 'Corrosion of unspecified degree of neck, initial encounter'),
    ('T2047XD', 'Corrosion of unspecified degree of neck, subs encntr'),
    ('T2047XS', 'Corrosion of unspecified degree of neck, sequela'),
    ('T2049XA', 'Corros unsp deg mult sites of head, face, and neck, init'),
    ('T2049XD', 'Corros unsp deg mult sites of head, face, and neck, subs'),
    ('T2049XS', 'Corros unsp deg mult sites of head, face, and neck, sequela'),
    ('T2050XA', 'Corros first degree of head, face, and neck, unsp site, init'),
    ('T2050XD', 'Corros first degree of head, face, and neck, unsp site, subs'),
    ('T2050XS', 'Corros first degree of head, face, and neck, unsp site, sqla'),
    ('T20511A', 'Corrosion of first degree of right ear, initial encounter'),
    ('T20511D', 'Corrosion of first degree of right ear, subsequent encounter'),
    ('T20511S', 'Corrosion of first degree of right ear, sequela'),
    ('T20512A', 'Corrosion of first degree of left ear, initial encounter'),
    ('T20512D', 'Corrosion of first degree of left ear, subsequent encounter'),
    ('T20512S', 'Corrosion of first degree of left ear, sequela'),
    ('T20519A', 'Corrosion of first degree of unspecified ear, init'),
    ('T20519D', 'Corrosion of first degree of unspecified ear, subs encnt'),
    ('T20519S', 'Corrosion of first degree of unspecified ear, sequela'),
    ('T2052XA', 'Corrosion of first degree of lip(s), initial encounter'),
    ('T2052XD', 'Corrosion of first degree of lip(s), subs encntr'),
    ('T2052XS', 'Corrosion of first degree of lip(s), sequela'),
    ('T2053XA', 'Corrosion of first degree of chin, initial encounter'),
    ('T2053XD', 'Corrosion of first degree of chin, subs encntr'),
    ('T2053XS', 'Corrosion of first degree of chin, sequela'),
    ('T2054XA', 'Corrosion of first degree of nose (septum), initial encounter'),
    ('T2054XD', 'Corrosion of first degree of nose (septum), subs encntr'),
    ('T2054XS', 'Corrosion of first degree of nose (septum), sequela'),
    ('T2055XA', 'Corrosion of first degree of scalp, initial encounter'),
    ('T2055XD', 'Corrosion of first degree of scalp, subs encntr'),
    ('T2055XS', 'Corrosion of first degree of scalp, sequela'),
    ('T2056XA', 'Corrosion of first degree of forehead and cheek, init encntr'),
    ('T2056XD', 'Corrosion of first degree of forehead and cheek, subs encntr'),
    ('T2056XS', 'Corrosion of first degree of forehead and cheek, sequela'),
    ('T2057XA', 'Corrosion of first degree of neck, initial encounter'),
    ('T2057XD', 'Corrosion of first degree of neck, subs encntr'),
    ('T2057XS', 'Corrosion of first degree of neck, sequela'),
    ('T2059XA', 'Corros first deg mult sites of head, face, and neck, init'),
    ('T2059XD', 'Corros first deg mult sites of head, face, and neck, subs'),
    ('T2059XS', 'Corros first deg mult sites of head, face, and neck, sequela'),
    ('T2060XA', 'Corros second deg of head, face, and neck, unsp site, init'),
    ('T2060XD', 'Corros second deg of head, face, and neck, unsp site, subs'),
    ('T2060XS', 'Corros second deg of head, face, and neck, unsp site, sqla'),
    ('T20611A', 'Corrosion of second degree of right ear, initial encounter'),
    ('T20611D', 'Corrosion of second degree of right ear, subsequent encounter'),
    ('T20611S', 'Corrosion of second degree of right ear, sequela'),
    ('T20612A', 'Corrosion of second degree of left ear, initial encounter'),
    ('T20612D', 'Corrosion of second degree of left ear, subsequent encounter'),
    ('T20612S', 'Corrosion of second degree of left ear, sequela'),
    ('T20619A', 'Corrosion of second degree of unspecified ear, init'),
    ('T20619D', 'Corrosion of second degree of unspecified ear, subs encnt'),
    ('T20619S', 'Corrosion of second degree of unspecified ear, sequela'),
    ('T2062XA', 'Corrosion of second degree of lip(s), initial encounter'),
    ('T2062XD', 'Corrosion of second degree of lip(s), subs encntr'),
    ('T2062XS', 'Corrosion of second degree of lip(s), sequela'),
    ('T2063XA', 'Corrosion of second degree of chin, initial encounter'),
    ('T2063XD', 'Corrosion of second degree of chin, subs encntr'),
    ('T2063XS', 'Corrosion of second degree of chin, sequela'),
    ('T2064XA', 'Corrosion of second degree of nose (septum), initial encounter'),
    ('T2064XD', 'Corrosion of second degree of nose (septum), subs encntr'),
    ('T2064XS', 'Corrosion of second degree of nose (septum), sequela'),
    ('T2065XA', 'Corrosion of second degree of scalp, initial encounter'),
    ('T2065XD', 'Corrosion of second degree of scalp, subs encntr'),
    ('T2065XS', 'Corrosion of second degree of scalp, sequela'),
    ('T2066XA', 'Corrosion of second degree of forehead and cheek, init encntr'),
    ('T2066XD', 'Corrosion of second degree of forehead and cheek, subs encntr'),
    ('T2066XS', 'Corrosion of second degree of forehead and cheek, sequela'),
    ('T2067XA', 'Corrosion of second degree of neck, initial encounter'),
    ('T2067XD', 'Corrosion of second degree of neck, subs encntr'),
    ('T2067XS', 'Corrosion of second degree of neck, sequela'),
    ('T2069XA', 'Corros second deg mult sites of head, face, and neck, init'),
    ('T2069XD', 'Corros second deg mult sites of head, face, and neck, subs'),
    ('T2069XS', 'Corros second deg mult sites of head, face, and neck, sequela'),
    ('T2070XA', 'Corros third deg of head, face, and neck, unsp site, init'),
    ('T2070XD', 'Corros third deg of head, face, and neck, unsp site, subs'),
    ('T2070XS', 'Corros third deg of head, face, and neck, unsp site, sqla'),
    ('T20711A', 'Corrosion of third degree of right ear, initial encounter'),
    ('T20711D', 'Corrosion of third degree of right ear, subsequent encounter'),
    ('T20711S', 'Corrosion of third degree of right ear, sequela'),
    ('T20712A', 'Corrosion of third degree of left ear, initial encounter'),
    ('T20712D', 'Corrosion of third degree of left ear, subsequent encounter'),
    ('T20712S', 'Corrosion of third degree of left ear, sequela'),
    ('T20719A', 'Corrosion of third degree of unspecified ear, init'),
    ('T20719D', 'Corrosion of third degree of unspecified ear, subs encnt'),
    ('T20719S', 'Corrosion of third degree of unspecified ear, sequela'),
    ('T2072XA', 'Corrosion of third degree of lip(s), initial encounter'),
    ('T2072XD', 'Corrosion of third degree of lip(s), subs encntr'),
    ('T2072XS', 'Corrosion of third degree of lip(s), sequela'),
    ('T2073XA', 'Corrosion of third degree of chin, initial encounter'),
    ('T2073XD', 'Corrosion of third degree of chin, subs encntr'),
    ('T2073XS', 'Corrosion of third degree of chin, sequela'),
    ('T2074XA', 'Corrosion of third degree of nose (septum), initial encounter'),
    ('T2074XD', 'Corrosion of third degree of nose (septum), subs encntr'),
    ('T2074XS', 'Corrosion of third degree of nose (septum), sequela'),
    ('T2075XA', 'Corrosion of third degree of scalp, initial encounter'),
    ('T2075XD', 'Corrosion of third degree of scalp, subs encntr'),
    ('T2075XS', 'Corrosion of third degree of scalp, sequela'),
    ('T2076XA', 'Corrosion of third degree of forehead and cheek, init encntr'),
    ('T2076XD', 'Corrosion of third degree of forehead and cheek, subs encntr'),
    ('T2076XS', 'Corrosion of third degree of forehead and cheek, sequela'),
    ('T2077XA', 'Corrosion of third degree of neck, initial encounter'),
    ('T2077XD', 'Corrosion of third degree of neck, subs encntr'),
    ('T2077XS', 'Corrosion of third degree of neck, sequela'),
    ('T2079XA', 'Corros third deg mult sites of head, face, and neck, init'),
    ('T2079XD', 'Corros third deg mult sites of head, face, and neck, subs'),
    ('T2079XS', 'Corros third deg mult sites of head, face, and neck, sequela'),
    ('T2100XA', 'Burn of unsp degree of trunk, unspecified site, init encntr'),
    ('T2100XD', 'Burn of unsp degree of trunk, unspecified site, subs encntr'),
    ('T2100XS', 'Burn of unsp degree of trunk, unspecified site, sequela'),
    ('T2101XA', 'Burn of unspecified degree of chest wall, initial encounter'),
    ('T2101XD', 'Burn of unspecified degree of chest wall, subs encntr'),
    ('T2101XS', 'Burn of unspecified degree of chest wall, sequela'),
    ('T2102XA', 'Burn of unspecified degree of abdominal wall, init encntr'),
    ('T2102XD', 'Burn of unspecified degree of abdominal wall, subs encntr'),
    ('T2102XS', 'Burn of unspecified degree of abdominal wall, sequela'),
    ('T2103XA', 'Burn of unspecified degree of upper back, initial encounter'),
    ('T2103XD', 'Burn of unspecified degree of upper back, subs encntr'),
    ('T2103XS', 'Burn of unspecified degree of upper back, sequela'),
    ('T2104XA', 'Burn of unspecified degree of lower back, initial encounter'),
    ('T2104XD', 'Burn of unspecified degree of lower back, subs encntr'),
    ('T2104XS', 'Burn of unspecified degree of lower back, sequela'),
    ('T2105XA', 'Burn of unspecified degree of buttock, initial encounter'),
    ('T2105XD', 'Burn of unspecified degree of buttock, subsequent encounter'),
    ('T2105XS', 'Burn of unspecified degree of buttock, sequela'),
    ('T2106XA', 'Burn of unsp degree of male genital region, init encntr'),
    ('T2106XD', 'Burn of unsp degree of male genital region, subs encntr'),
    ('T2106XS', 'Burn of unsp degree of male genital region, sequela'),
    ('T2107XA', 'Burn of unsp degree of female genital region, init encntr'),
    ('T2107XD', 'Burn of unsp degree of female genital region, subs encntr'),
    ('T2107XS', 'Burn of unsp degree of female genital region, sequela'),
    ('T2109XA', 'Burn of unsp degree of other site of trunk, init encntr'),
    ('T2109XD', 'Burn of unsp degree of other site of trunk, subs encntr'),
    ('T2109XS', 'Burn of unsp degree of other site of trunk, sequela'),
    ('T2110XA', 'Burn of first degree of trunk, unspecified site, init encntr'),
    ('T2110XD', 'Burn of first degree of trunk, unspecified site, subs encntr'),
    ('T2110XS', 'Burn of first degree of trunk, unspecified site, sequela'),
    ('T2111XA', 'Burn of first degree of chest wall, initial encounter'),
    ('T2111XD', 'Burn of first degree of chest wall, subs encntr'),
    ('T2111XS', 'Burn of first degree of chest wall, sequela'),
    ('T2112XA', 'Burn of first degree of abdominal wall, initial encounter'),
    ('T2112XD', 'Burn of first degree of abdominal wall, subs encntr'),
    ('T2112XS', 'Burn of first degree of abdominal wall, sequela'),
    ('T2113XA', 'Burn of first degree of upper back, initial encounter'),
    ('T2113XD', 'Burn of first degree of upper back, subs encntr'),
    ('T2113XS', 'Burn of first degree of upper back, sequela'),
    ('T2114XA', 'Burn of first degree of lower back, initial encounter'),
    ('T2114XD', 'Burn of first degree of lower back, subs encntr'),
    ('T2114XS', 'Burn of first degree of lower back, sequela'),
    ('T2115XA', 'Burn of first degree of buttock, initial encounter'),
    ('T2115XD', 'Burn of first degree of buttock, subs encntr'),
    ('T2115XS', 'Burn of first degree of buttock, sequela'),
    ('T2116XA', 'Burn of first degree of male genital region, init encntr'),
    ('T2116XD', 'Burn of first degree of male genital region, subs encntr'),
    ('T2116XS', 'Burn of first degree of male genital region, sequela'),
    ('T2117XA', 'Burn of first degree of female genital region, init encntr'),
    ('T2117XD', 'Burn of first degree of female genital region, subs encntr'),
    ('T2117XS', 'Burn of first degree of female genital region, sequela'),
    ('T2119XA', 'Burn of first degree of other site of trunk, init encntr'),
    ('T2119XD', 'Burn of first degree of other site of trunk, subs encntr'),
    ('T2119XS', 'Burn of first degree of other site of trunk, sequela'),
    ('T2120XA', 'Burn of second degree of trunk, unspecified site, init encntr'),
    ('T2120XD', 'Burn of second degree of trunk, unspecified site, subs encntr'),
    ('T2120XS', 'Burn of second degree of trunk, unspecified site, sequela'),
    ('T2121XA', 'Burn of second degree of chest wall, initial encounter'),
    ('T2121XD', 'Burn of second degree of chest wall, subs encntr'),
    ('T2121XS', 'Burn of second degree of chest wall, sequela'),
    ('T2122XA', 'Burn of second degree of abdominal wall, initial encounter'),
    ('T2122XD', 'Burn of second degree of abdominal wall, subs encntr'),
    ('T2122XS', 'Burn of second degree of abdominal wall, sequela'),
    ('T2123XA', 'Burn of second degree of upper back, initial encounter'),
    ('T2123XD', 'Burn of second degree of upper back, subs encntr'),
    ('T2123XS', 'Burn of second degree of upper back, sequela'),
    ('T2124XA', 'Burn of second degree of lower back, initial encounter'),
    ('T2124XD', 'Burn of second degree of lower back, subs encntr'),
    ('T2124XS', 'Burn of second degree of lower back, sequela'),
    ('T2125XA', 'Burn of second degree of buttock, initial encounter'),
    ('T2125XD', 'Burn of second degree of buttock, subs encntr'),
    ('T2125XS', 'Burn of second degree of buttock, sequela'),
    ('T2126XA', 'Burn of second degree of male genital region, init encntr'),
    ('T2126XD', 'Burn of second degree of male genital region, subs encntr'),
    ('T2126XS', 'Burn of second degree of male genital region, sequela'),
    ('T2127XA', 'Burn of second degree of female genital region, init encntr'),
    ('T2127XD', 'Burn of second degree of female genital region, subs encntr'),
    ('T2127XS', 'Burn of second degree of female genital region, sequela'),
    ('T2129XA', 'Burn of second degree of other site of trunk, init encntr'),
    ('T2129XD', 'Burn of second degree of other site of trunk, subs encntr'),
    ('T2129XS', 'Burn of second degree of other site of trunk, sequela'),
    ('T2130XA', 'Burn of third degree of trunk, unspecified site, init encntr'),
    ('T2130XD', 'Burn of third degree of trunk, unspecified site, subs encntr'),
    ('T2130XS', 'Burn of third degree of trunk, unspecified site, sequela'),
    ('T2131XA', 'Burn of third degree of chest wall, initial encounter'),
    ('T2131XD', 'Burn of third degree of chest wall, subs encntr'),
    ('T2131XS', 'Burn of third degree of chest wall, sequela'),
    ('T2132XA', 'Burn of third degree of abdominal wall, initial encounter'),
    ('T2132XD', 'Burn of third degree of abdominal wall, subs encntr'),
    ('T2132XS', 'Burn of third degree of abdominal wall, sequela'),
    ('T2133XA', 'Burn of third degree of upper back, initial encounter'),
    ('T2133XD', 'Burn of third degree of upper back, subs encntr'),
    ('T2133XS', 'Burn of third degree of upper back, sequela'),
    ('T2134XA', 'Burn of third degree of lower back, initial encounter'),
    ('T2134XD', 'Burn of third degree of lower back, subs encntr'),
    ('T2134XS', 'Burn of third degree of lower back, sequela'),
    ('T2135XA', 'Burn of third degree of buttock, initial encounter'),
    ('T2135XD', 'Burn of third degree of buttock, subs encntr'),
    ('T2135XS', 'Burn of third degree of buttock, sequela'),
    ('T2136XA', 'Burn of third degree of male genital region, init encntr'),
    ('T2136XD', 'Burn of third degree of male genital region, subs encntr'),
    ('T2136XS', 'Burn of third degree of male genital region, sequela'),
    ('T2137XA', 'Burn of third degree of female genital region, init encntr'),
    ('T2137XD', 'Burn of third degree of female genital region, subs encntr'),
    ('T2137XS', 'Burn of third degree of female genital region, sequela'),
    ('T2139XA', 'Burn of third degree of other site of trunk, init encntr'),
    ('T2139XD', 'Burn of third degree of other site of trunk, subs encntr'),
    ('T2139XS', 'Burn of third degree of other site of trunk, sequela'),
    ('T2140XA', 'Corrosion of unsp degree of trunk, unsp site, init encntr'),
    ('T2140XD', 'Corrosion of unsp degree of trunk, unsp site, subs encntr'),
    ('T2140XS', 'Corrosion of unsp degree of trunk, unsp site, sequela'),
    ('T2141XA', 'Corrosion of unspecified degree of chest wall, init encntr'),
    ('T2141XD', 'Corrosion of unspecified degree of chest wall, subs encntr'),
    ('T2141XS', 'Corrosion of unspecified degree of chest wall, sequela'),
    ('T2142XA', 'Corrosion of unsp degree of abdominal wall, init encntr'),
    ('T2142XD', 'Corrosion of unsp degree of abdominal wall, subs encntr'),
    ('T2142XS', 'Corrosion of unspecified degree of abdominal wall, sequela'),
    ('T2143XA', 'Corrosion of unspecified degree of upper back, init encntr'),
    ('T2143XD', 'Corrosion of unspecified degree of upper back, subs encntr'),
    ('T2143XS', 'Corrosion of unspecified degree of upper back, sequela'),
    ('T2144XA', 'Corrosion of unspecified degree of lower back, init encntr'),
    ('T2144XD', 'Corrosion of unspecified degree of lower back, subs encntr'),
    ('T2144XS', 'Corrosion of unspecified degree of lower back, sequela'),
    ('T2145XA', 'Corrosion of unspecified degree of buttock, init encntr'),
    ('T2145XD', 'Corrosion of unspecified degree of buttock, subs encntr'),
    ('T2145XS', 'Corrosion of unspecified degree of buttock, sequela'),
    ('T2146XA', 'Corrosion of unsp degree of male genital region, init encntr'),
    ('T2146XD', 'Corrosion of unsp degree of male genital region, subs encntr'),
    ('T2146XS', 'Corrosion of unsp degree of male genital region, sequela'),
    ('T2147XA', 'Corrosion of unsp degree of female genital region, init encntr'),
    ('T2147XD', 'Corrosion of unsp degree of female genital region, subs encntr'),
    ('T2147XS', 'Corrosion of unsp degree of female genital region, sequela'),
    ('T2149XA', 'Corrosion of unsp degree of other site of trunk, init encntr'),
    ('T2149XD', 'Corrosion of unsp degree of other site of trunk, subs encntr'),
    ('T2149XS', 'Corrosion of unsp degree of other site of trunk, sequela'),
    ('T2150XA', 'Corrosion of first degree of trunk, unspecified site, init encntr'),
    ('T2150XD', 'Corrosion of first degree of trunk, unspecified site, subs encntr'),
    ('T2150XS', 'Corrosion of first degree of trunk, unspecified site, sequela'),
    ('T2151XA', 'Corrosion of first degree of chest wall, initial encounter'),
    ('T2151XD', 'Corrosion of first degree of chest wall, subs encntr'),
    ('T2151XS', 'Corrosion of first degree of chest wall, sequela'),
    ('T2152XA', 'Corrosion of first degree of abdominal wall, initial encounter'),
    ('T2152XD', 'Corrosion of first degree of abdominal wall, subs encntr'),
    ('T2152XS', 'Corrosion of first degree of abdominal wall, sequela'),
    ('T2153XA', 'Corrosion of first degree of upper back, initial encounter'),
    ('T2153XD', 'Corrosion of first degree of upper back, subs encntr'),
    ('T2153XS', 'Corrosion of first degree of upper back, sequela'),
    ('T2154XA', 'Corrosion of first degree of lower back, initial encounter'),
    ('T2154XD', 'Corrosion of first degree of lower back, subs encntr'),
    ('T2154XS', 'Corrosion of first degree of lower back, sequela'),
    ('T2155XA', 'Corrosion of first degree of buttock, initial encounter'),
    ('T2155XD', 'Corrosion of first degree of buttock, subs encntr'),
    ('T2155XS', 'Corrosion of first degree of buttock, sequela'),
    ('T2156XA', 'Corrosion of first degree of male genital region, init encntr'),
    ('T2156XD', 'Corrosion of first degree of male genital region, subs encntr'),
    ('T2156XS', 'Corrosion of first degree of male genital region, sequela'),
    ('T2157XA', 'Corrosion of first degree of female genital region, init encntr'),
    ('T2157XD', 'Corrosion of first degree of female genital region, subs encntr'),
    ('T2157XS', 'Corrosion of first degree of female genital region, sequela'),
    ('T2159XA', 'Corrosion of first degree of other site of trunk, init encntr'),
    ('T2159XD', 'Corrosion of first degree of other site of trunk, subs encntr'),
    ('T2159XS', 'Corrosion of first degree of other site of trunk, sequela'),
    ('T2160XA', 'Corrosion of second degree of trunk, unspecified site, init encntr'),
    ('T2160XD', 'Corrosion of second degree of trunk, unspecified site, subs encntr'),
    ('T2160XS', 'Corrosion of second degree of trunk, unspecified site, sequela'),
    ('T2161XA', 'Corrosion of second degree of chest wall, initial encounter'),
    ('T2161XD', 'Corrosion of second degree of chest wall, subs encntr'),
    ('T2161XS', 'Corrosion of second degree of chest wall, sequela'),
    ('T2162XA', 'Corrosion of second degree of abdominal wall, initial encounter'),
    ('T2162XD', 'Corrosion of second degree of abdominal wall, subs encntr'),
    ('T2162XS', 'Corrosion of second degree of abdominal wall, sequela'),
    ('T2163XA', 'Corrosion of second degree of upper back, initial encounter'),
    ('T2163XD', 'Corrosion of second degree of upper back, subs encntr'),
    ('T2163XS', 'Corrosion of second degree of upper back, sequela'),
    ('T2164XA', 'Corrosion of second degree of lower back, initial encounter'),
    ('T2164XD', 'Corrosion of second degree of lower back, subs encntr'),
    ('T2164XS', 'Corrosion of second degree of lower back, sequela'),
    ('T2165XA', 'Corrosion of second degree of buttock, initial encounter'),
    ('T2165XD', 'Corrosion of second degree of buttock, subs encntr'),
    ('T2165XS', 'Corrosion of second degree of buttock, sequela'),
    ('T2166XA', 'Corrosion of second degree of male genital region, init encntr'),
    ('T2166XD', 'Corrosion of second degree of male genital region, subs encntr'),
    ('T2166XS', 'Corrosion of second degree of male genital region, sequela'),
    ('T2167XA', 'Corrosion of second degree of female genital region, init encntr'),
    ('T2167XD', 'Corrosion of second degree of female genital region, subs encntr'),
    ('T2167XS', 'Corrosion of second degree of female genital region, sequela'),
    ('T2169XA', 'Corrosion of second degree of other site of trunk, init encntr'),
    ('T2169XD', 'Corrosion of second degree of other site of trunk, subs encntr'),
    ('T2169XS', 'Corrosion of second degree of other site of trunk, sequela'),
    ('T2170XA', 'Corrosion of third degree of trunk, unspecified site, init encntr'),
    ('T2170XD', 'Corrosion of third degree of trunk, unspecified site, subs encntr'),
    ('T2170XS', 'Corrosion of third degree of trunk, unspecified site, sequela'),
    ('T2171XA', 'Corrosion of third degree of chest wall, initial encounter'),
    ('T2171XD', 'Corrosion of third degree of chest wall, subs encntr'),
    ('T2171XS', 'Corrosion of third degree of chest wall, sequela'),
    ('T2172XA', 'Corrosion of third degree of abdominal wall, initial encounter'),
    ('T2172XD', 'Corrosion of third degree of abdominal wall, subs encntr'),
    ('T2172XS', 'Corrosion of third degree of abdominal wall, sequela'),
    ('T2173XA', 'Corrosion of third degree of upper back, initial encounter'),
    ('T2173XD', 'Corrosion of third degree of upper back, subs encntr'),
    ('T2173XS', 'Corrosion of third degree of upper back, sequela'),
    ('T2174XA', 'Corrosion of third degree of lower back, initial encounter'),
    ('T2174XD', 'Corrosion of third degree of lower back, subs encntr'),
    ('T2174XS', 'Corrosion of third degree of lower back, sequela'),
    ('T2175XA', 'Corrosion of third degree of buttock, initial encounter'),
    ('T2175XD', 'Corrosion of third degree of buttock, subs encntr'),
    ('T2175XS', 'Corrosion of third degree of buttock, sequela'),
    ('T2176XA', 'Corrosion of third degree of male genital region, init encntr'),
    ('T2176XD', 'Corrosion of third degree of male genital region, subs encntr'),
    ('T2176XS', 'Corrosion of third degree of male genital region, sequela'),
    ('T2177XA', 'Corrosion of third degree of female genital region, init encntr'),
    ('T2177XD', 'Corrosion of third degree of female genital region, subs encntr'),
    ('T2177XS', 'Corrosion of third degree of female genital region, sequela'),
    ('T2179XA', 'Corrosion of third degree of other site of trunk, init encntr'),
    ('T2179XD', 'Corrosion of third degree of other site of trunk, subs encntr'),
    ('T2179XS', 'Corrosion of third degree of other site of trunk, sequela'),
    ('T2200XA', 'Burn unsp deg of shldr/up lmb, ex wrs/hnd, unsp site, init'),
    ('T2200XD', 'Burn unsp deg of shldr/up lmb, ex wrs/hnd, unsp site, sub'),
    ('T2200XS', 'Burn unsp deg of shldr/up lmb, ex wrs/hnd, unsp site, sqla'),
    ('T22011A', 'Burn of unspecified degree of right forearm, init encntr'),
    ('T22011D', 'Burn of unspecified degree of right forearm, subs encntr'),
    ('T22011S', 'Burn of unspecified degree of right forearm, sequela'),
    ('T22012A', 'Burn of unspecified degree of left forearm, init encntr'),
    ('T22012D', 'Burn of unspecified degree of left forearm, subs encntr'),
    ('T22012S', 'Burn of unspecified degree of left forearm, sequela'),
    ('T22019A', 'Burn of unspecified degree of unspecified forearm, init encntr'),
    ('T22019D', 'Burn of unspecified degree of unspecified forearm, subs encntr'),
    ('T22019S', 'Burn of unspecified degree of unspecified forearm, sequela'),
    ('T22021A', 'Burn of unspecified degree of right elbow, initial encounter'),
    ('T22021D', 'Burn of unspecified degree of right elbow, subs encntr'),
    ('T22021S', 'Burn of unspecified degree of right elbow, sequela'),
    ('T22022A', 'Burn of unspecified degree of left elbow, initial encounter'),
    ('T22022D', 'Burn of unspecified degree of left elbow, subs encntr'),
    ('T22022S', 'Burn of unspecified degree of left elbow, sequela'),
    ('T22029A', 'Burn of unspecified degree of unspecified elbow, initial encounter'),
    ('T22029D', 'Burn of unspecified degree of unspecified elbow, subs encntr'),
    ('T22029S', 'Burn of unspecified degree of unspecified elbow, sequela'),
    ('T22031A', 'Burn of unspecified degree of right upper arm, init encntr'),
    ('T22031D', 'Burn of unspecified degree of right upper arm, subs encntr'),
    ('T22031S', 'Burn of unspecified degree of right upper arm, sequela'),
    ('T22032A', 'Burn of unspecified degree of left upper arm, init encntr'),
    ('T22032D', 'Burn of unspecified degree of left upper arm, subs encntr'),
    ('T22032S', 'Burn of unspecified degree of left upper arm, sequela'),
    ('T22039A', 'Burn of unsp degree of unspecified upper arm, init encntr'),
    ('T22039D', 'Burn of unsp degree of unspecified upper arm, subs encntr'),
    ('T22039S', 'Burn of unspecified degree of unspecified upper arm, sequela'),
    ('T22041A', 'Burn of unspecified degree of right axilla, initial encounter'),
    ('T22041D', 'Burn of unspecified degree of right axilla, subs encntr'),
    ('T22041S', 'Burn of unspecified degree of right axilla, sequela'),
    ('T22042A', 'Burn of unspecified degree of left axilla, initial encounter'),
    ('T22042D', 'Burn of unspecified degree of left axilla, subs encntr'),
    ('T22042S', 'Burn of unspecified degree of left axilla, sequela'),
    ('T22049A', 'Burn of unsp degree of unspecified axilla, init encntr'),
    ('T22049D', 'Burn of unsp degree of unspecified axilla, subs encntr'),
    ('T22049S', 'Burn of unspecified degree of unspecified axilla, sequela'),
    ('T22051A', 'Burn of unspecified degree of right shoulder, init encntr'),
    ('T22051D', 'Burn of unspecified degree of right shoulder, subs encntr'),
    ('T22051S', 'Burn of unspecified degree of right shoulder, sequela'),
    ('T22052A', 'Burn of unspecified degree of left shoulder, init encntr'),
    ('T22052D', 'Burn of unspecified degree of left shoulder, subs encntr'),
    ('T22052S', 'Burn of unspecified degree of left shoulder, sequela'),
    ('T22059A', 'Burn of unsp degree of unspecified shoulder, init encntr'),
    ('T22059D', 'Burn of unsp degree of unspecified shoulder, subs encntr'),
    ('T22059S', 'Burn of unspecified degree of unspecified shoulder, sequela'),
    ('T22061A', 'Burn of unsp degree of right scapular region, init encntr'),
    ('T22061D', 'Burn of unsp degree of right scapular region, subs encntr'),
    ('T22061S', 'Burn of unspecified degree of right scapular region, sequela'),
    ('T22062A', 'Burn of unsp degree of left scapular region, init encntr'),
    ('T22062D', 'Burn of unsp degree of left scapular region, subs encntr'),
    ('T22062S', 'Burn of unspecified degree of left scapular region, sequela'),
    ('T22069A', 'Burn of unsp degree of unsp scapular region, init encntr'),
    ('T22069D', 'Burn of unsp degree of unsp scapular region, subs encntr'),
    ('T22069S', 'Burn of unspecified degree of unspecified scapular region, sequela'),
    ('T22091A', 'Burn unsp deg mult sites of r shldr/up lmb, ex wrs/hnd, init'),
    ('T22091D', 'Burn unsp deg mult sites of r shldr/up lmb, ex wrs/hnd, subs'),
    ('T22091S', 'Burn unsp deg mult sites of r shldr/up lmb, ex wrs/hnd, sqla'),
    ('T22092A', 'Burn unsp deg mult sites of l shldr/up lmb, ex wrs/hnd, init'),
    ('T22092D', 'Burn unsp deg mult sites of l shldr/up lmb, ex wrs/hnd, subs'),
    ('T22092S', 'Burn unsp deg mult sites of l shldr/up lmb, ex wrs/hnd, sqla'),
    ('T22099A', 'Burn unsp deg mult sites of shldr/up lmb, ex wrs/hnd, init'),
    ('T22099D', 'Burn unsp deg mult sites of shldr/up lmb, ex wrs/hnd, subs'),
    ('T22099S', 'Burn unsp deg mult sites of shldr/up lmb, ex wrs/hnd, sqla'),
    ('T2210XA', 'Burn first deg of shldr/up lmb, ex wrs/hnd, unsp site, init'),
    ('T2210XD', 'Burn first deg of shldr/up lmb, ex wrs/hnd, unsp site, subs'),
    ('T2210XS', 'Burn first deg of shldr/up lmb, ex wrs/hnd, unsp site, sqla'),
    ('T22111A', 'Burn of first degree of right forearm, initial encounter'),
    ('T22111D', 'Burn of first degree of right forearm, subsequent encounter'),
    ('T22111S', 'Burn of first degree of right forearm, sequela'),
    ('T22112A', 'Burn of first degree of left forearm, initial encounter'),
    ('T22112D', 'Burn of first degree of left forearm, subsequent encounter'),
    ('T22112S', 'Burn of first degree of left forearm, sequela'),
    ('T22119A', 'Burn of first degree of unspecified forearm, init encntr'),
    ('T22119D', 'Burn of first degree of unspecified forearm, subs encntr'),
    ('T22119S', 'Burn of first degree of unspecified forearm, sequela'),
    ('T22121A', 'Burn of first degree of right elbow, initial encounter'),
    ('T22121D', 'Burn of first degree of right elbow, subsequent encounter'),
    ('T22121S', 'Burn of first degree of right elbow, sequela'),
    ('T22122A', 'Burn of first degree of left elbow, initial encounter'),
    ('T22122D', 'Burn of first degree of left elbow, subsequent encounter'),
    ('T22122S', 'Burn of first degree of left elbow, sequela'),
    ('T22129A', 'Burn of first degree of unspecified elbow, init encntr'),
    ('T22129D', 'Burn of first degree of unspecified elbow, subs encntr'),
    ('T22129S', 'Burn of first degree of unspecified elbow, sequela'),
    ('T22131A', 'Burn of first degree of right upper arm, initial encounter'),
    ('T22131D', 'Burn of first degree of right upper arm, subs encntr'),
    ('T22131S', 'Burn of first degree of right upper arm, sequela'),
    ('T22132A', 'Burn of first degree of left upper arm, initial encounter'),
    ('T22132D', 'Burn of first degree of left upper arm, subsequent encounter'),
    ('T22132S', 'Burn of first degree of left upper arm, sequela'),
    ('T22139A', 'Burn of first degree of unspecified upper arm, init encntr'),
    ('T22139D', 'Burn of first degree of unspecified upper arm, subs encntr'),
    ('T22139S', 'Burn of first degree of unspecified upper arm, sequela'),
    ('T22141A', 'Burn of first degree of right axilla, initial encounter'),
    ('T22141D', 'Burn of first degree of right axilla, subs encntr'),
    ('T22141S', 'Burn of first degree of right axilla, sequela'),
    ('T22142A', 'Burn of first degree of left axilla, initial encounter'),
    ('T22142D', 'Burn of first degree of left axilla, subs encntr'),
    ('T22142S', 'Burn of first degree of left axilla, sequela'),
    ('T22149A', 'Burn of first degree of unspecified axilla, init encntr'),
    ('T22149D', 'Burn of first degree of unspecified axilla, subs encntr'),
    ('T22149S', 'Burn of first degree of unspecified axilla, sequela'),
    ('T22151A', 'Burn of first degree of right shoulder, init encntr'),
    ('T22151D', 'Burn of first degree of right shoulder, subs encntr'),
    ('T22151S', 'Burn of first degree of right shoulder, sequela'),
    ('T22152A', 'Burn of first degree of left shoulder, init encntr'),
    ('T22152D', 'Burn of first degree of left shoulder, subs encntr'),
    ('T22152S', 'Burn of first degree of left shoulder, sequela'),
    ('T22159A', 'Burn of first degree of unspecified shoulder, init encntr'),
    ('T22159D', 'Burn of first degree of unspecified shoulder, subs encntr'),
    ('T22159S', 'Burn of first degree of unspecified shoulder, sequela'),
    ('T22161A', 'Burn of first degree of right scapular region, init encntr'),
    ('T22161D', 'Burn of first degree of right scapular region, subs encntr'),
    ('T22161S', 'Burn of first degree of right scapular region, sequela'),
    ('T22162A', 'Burn of first degree of left scapular region, init encntr'),
    ('T22162D', 'Burn of first degree of left scapular region, subs encntr'),
    ('T22162S', 'Burn of first degree of left scapular region, sequela'),
    ('T22169A', 'Burn of first degree of unsp scapular region, init encntr'),
    ('T22169D', 'Burn of first degree of unsp scapular region, subs encntr'),
    ('T22169S', 'Burn of first degree of unspecified scapular region, sequela'),
    ('T22191A', 'Burn first deg mult sites of r shldr/up lmb, ex wrs/hnd, init'),
    ('T22191D', 'Burn first deg mult sites of r shldr/up lmb, ex wrs/hnd, subs'),
    ('T22191S', 'Burn first deg mult sites of r shldr/up lmb, ex wrs/hnd, sqla'),
    ('T22192A', 'Burn first deg mult sites of l shldr/up lmb, ex wrs/hnd, init'),
    ('T22192D', 'Burn first deg mult sites of l shldr/up lmb, ex wrs/hnd, subs'),
    ('T22192S', 'Burn first deg mult sites of l shldr/up lmb, ex wrs/hnd, sqla'),
    ('T22199A', 'Burn first deg mult sites of shldr/up lmb, ex wrs/hnd, init'),
    ('T22199D', 'Burn first deg mult sites of shldr/up lmb, ex wrs/hnd, subs'),
    ('T22199S', 'Burn first deg mult sites of shldr/up lmb, ex wrs/hnd, sqla'),
    ('T2220XA', 'Burn second deg of shldr/up lmb, ex wrs/hnd, unsp site, init'),
    ('T2220XD', 'Burn second deg of shldr/up lmb, ex wrs/hnd, unsp site, subs'),
    ('T2220XS', 'Burn second deg of shldr/up lmb, ex wrs/hnd, unsp site, sqla'),
    ('T22211A', 'Burn of second degree of right forearm, initial encounter'),
    ('T22211D', 'Burn of second degree of right forearm, subsequent encounter'),
    ('T22211S', 'Burn of second degree of right forearm, sequela'),
    ('T22212A', 'Burn of second degree of left forearm, initial encounter'),
    ('T22212D', 'Burn of second degree of left forearm, subsequent encounter'),
    ('T22212S', 'Burn of second degree of left forearm, sequela'),
    ('T22219A', 'Burn of second degree of unspecified forearm, init encntr'),
    ('T22219D', 'Burn of second degree of unspecified forearm, subs encntr'),
    ('T22219S', 'Burn of second degree of unspecified forearm, sequela'),
    ('T22221A', 'Burn of second degree of right elbow, initial encounter'),
    ('T22221D', 'Burn of second degree of right elbow, subsequent encounter'),
    ('T22221S', 'Burn of second degree of right elbow, sequela'),
    ('T22222A', 'Burn of second degree of left elbow, initial encounter'),
    ('T22222D', 'Burn of second degree of left elbow, subsequent encounter'),
    ('T22222S', 'Burn of second degree of left elbow, sequela'),
    ('T22229A', 'Burn of second degree of unspecified elbow, init encntr'),
    ('T22229D', 'Burn of second degree of unspecified elbow, subs encntr'),
    ('T22229S', 'Burn of second degree of unspecified elbow, sequela'),
    ('T22231A', 'Burn of second degree of right upper arm, initial encounter'),
    ('T22231D', 'Burn of second degree of right upper arm, subs encntr'),
    ('T22231S', 'Burn of second degree of right upper arm, sequela'),
    ('T22232A', 'Burn of second degree of left upper arm, initial encounter'),
    ('T22232D', 'Burn of second degree of left upper arm, subsequent encounter'),
    ('T22232S', 'Burn of second degree of left upper arm, sequela'),
    ('T22239A', 'Burn of second degree of unspecified upper arm, init encntr'),
    ('T22239D', 'Burn of second degree of unspecified upper arm, subs encntr'),
    ('T22239S', 'Burn of second degree of unspecified upper arm, sequela'),
    ('T22241A', 'Burn of second degree of right axilla, initial encounter'),
    ('T22241D', 'Burn of second degree of right axilla, subs encntr'),
    ('T22241S', 'Burn of second degree of right axilla, sequela'),
    ('T22242A', 'Burn of second degree of left axilla, initial encounter'),
    ('T22242D', 'Burn of second degree of left axilla, subs encntr'),
    ('T22242S', 'Burn of second degree of left axilla, sequela'),
    ('T22249A', 'Burn of second degree of unspecified axilla, init encntr'),
    ('T22249D', 'Burn of second degree of unspecified axilla, subs encntr'),
    ('T22249S', 'Burn of second degree of unspecified axilla, sequela'),
    ('T22251A', 'Burn of second degree of right shoulder, init encntr'),
    ('T22251D', 'Burn of second degree of right shoulder, subs encntr'),
    ('T22251S', 'Burn of second degree of right shoulder, sequela'),
    ('T22252A', 'Burn of second degree of left shoulder, init encntr'),
    ('T22252D', 'Burn of second degree of left shoulder, subs encntr'),
    ('T22252S', 'Burn of second degree of left shoulder, sequela'),
    ('T22259A', 'Burn of second degree of unspecified shoulder, init encntr'),
    ('T22259D', 'Burn of second degree of unspecified shoulder, subs encntr'),
    ('T22259S', 'Burn of second degree of unspecified shoulder, sequela'),
    ('T22261A', 'Burn of second degree of right scapular region, init encntr'),
    ('T22261D', 'Burn of second degree of right scapular region, subs encntr'),
    ('T22261S', 'Burn of second degree of right scapular region, sequela'),
    ('T22262A', 'Burn of second degree of left scapular region, init encntr'),
    ('T22262D', 'Burn of second degree of left scapular region, subs encntr'),
    ('T22262S', 'Burn of second degree of left scapular region, sequela'),
    ('T22269A', 'Burn of second degree of unsp scapular region, init encntr'),
    ('T22269D', 'Burn of second degree of unsp scapular region, subs encntr'),
    ('T22269S', 'Burn of second degree of unspecified scapular region, sequela'),
    ('T22291A', 'Burn 2nd deg mul sites of r shldr/up lmb, ex wrs/hnd, init'),
    ('T22291D', 'Burn 2nd deg mul sites of r shldr/up lmb, ex wrs/hnd, subs'),
    ('T22291S', 'Burn 2nd deg mul sites of r shldr/up lmb, ex wrs/hnd, sqla'),
    ('T22292A', 'Burn 2nd deg mul sites of l shldr/up lmb, ex wrs/hnd, init'),
    ('T22292D', 'Burn 2nd deg mul sites of l shldr/up lmb, ex wrs/hnd, subs'),
    ('T22292S', 'Burn 2nd deg mul sites of l shldr/up lmb, ex wrs/hnd, sqla'),
    ('T22299A', 'Burn 2nd deg mul sites of shldr/up lmb, ex wrs/hnd, init'),
    ('T22299D', 'Burn 2nd deg mul sites of shldr/up lmb, ex wrs/hnd, subs'),
    ('T22299S', 'Burn 2nd deg mul sites of shldr/up lmb, ex wrs/hnd, sqla'),
    ('T2230XA', 'Burn third deg of shldr/up lmb, ex wrs/hnd, unsp site, init'),
    ('T2230XD', 'Burn third deg of shldr/up lmb, ex wrs/hnd, unsp site, subs'),
    ('T2230XS', 'Burn third deg of shldr/up lmb, ex wrs/hnd, unsp site, sqla'),
    ('T22311A', 'Burn of third degree of right forearm, initial encounter'),
    ('T22311D', 'Burn of third degree of right forearm, subsequent encounter'),
    ('T22311S', 'Burn of third degree of right forearm, sequela'),
    ('T22312A', 'Burn of third degree of left forearm, initial encounter'),
    ('T22312D', 'Burn of third degree of left forearm, subsequent encounter'),
    ('T22312S', 'Burn of third degree of left forearm, sequela'),
    ('T22319A', 'Burn of third degree of unspecified forearm, init encntr'),
    ('T22319D', 'Burn of third degree of unspecified forearm, subs encntr'),
    ('T22319S', 'Burn of third degree of unspecified forearm, sequela'),
    ('T22321A', 'Burn of third degree of right elbow, initial encounter'),
    ('T22321D', 'Burn of third degree of right elbow, subsequent encounter'),
    ('T22321S', 'Burn of third degree of right elbow, sequela'),
    ('T22322A', 'Burn of third degree of left elbow, initial encounter'),
    ('T22322D', 'Burn of third degree of left elbow, subsequent encounter'),
    ('T22322S', 'Burn of third degree of left elbow, sequela'),
    ('T22329A', 'Burn of third degree of unspecified elbow, init encntr'),
    ('T22329D', 'Burn of third degree of unspecified elbow, subs encntr'),
    ('T22329S', 'Burn of third degree of unspecified elbow, sequela'),
    ('T22331A', 'Burn of third degree of right upper arm, initial encounter'),
    ('T22331D', 'Burn of third degree of right upper arm, subs encntr'),
    ('T22331S', 'Burn of third degree of right upper arm, sequela'),
    ('T22332A', 'Burn of third degree of left upper arm, initial encounter'),
    ('T22332D', 'Burn of third degree of left upper arm, subsequent encounter'),
    ('T22332S', 'Burn of third degree of left upper arm, sequela'),
    ('T22339A', 'Burn of third degree of unspecified upper arm, init encntr'),
    ('T22339D', 'Burn of third degree of unspecified upper arm, subs encntr'),
    ('T22339S', 'Burn of third degree of unspecified upper arm, sequela'),
    ('T22341A', 'Burn of third degree of right axilla, initial encounter'),
    ('T22341D', 'Burn of third degree of right axilla, subs encntr'),
    ('T22341S', 'Burn of third degree of right axilla, sequela'),
    ('T22342A', 'Burn of third degree of left axilla, initial encounter'),
    ('T22342D', 'Burn of third degree of left axilla, subs encntr'),
    ('T22342S', 'Burn of third degree of left axilla, sequela'),
    ('T22349A', 'Burn of third degree of unspecified axilla, init encntr'),
    ('T22349D', 'Burn of third degree of unspecified axilla, subs encntr'),
    ('T22349S', 'Burn of third degree of unspecified axilla, sequela'),
    ('T22351A', 'Burn of third degree of right shoulder, init encntr'),
    ('T22351D', 'Burn of third degree of right shoulder, subs encntr'),
    ('T22351S', 'Burn of third degree of right shoulder, sequela'),
    ('T22352A', 'Burn of third degree of left shoulder, init encntr'),
    ('T22352D', 'Burn of third degree of left shoulder, subs encntr'),
    ('T22352S', 'Burn of third degree of left shoulder, sequela'),
    ('T22359A', 'Burn of third degree of unspecified shoulder, init encntr'),
    ('T22359D', 'Burn of third degree of unspecified shoulder, subs encntr'),
    ('T22359S', 'Burn of third degree of unspecified shoulder, sequela'),
    ('T22361A', 'Burn of third degree of right scapular region, init encntr'),
    ('T22361D', 'Burn of third degree of right scapular region, subs encntr'),
    ('T22361S', 'Burn of third degree of right scapular region, sequela'),
    ('T22362A', 'Burn of third degree of left scapular region, init encntr'),
    ('T22362D', 'Burn of third degree of left scapular region, subs encntr'),
    ('T22362S', 'Burn of third degree of left scapular region, sequela'),
    ('T22369A', 'Burn of third degree of unsp scapular region, init encntr'),
    ('T22369D', 'Burn of third degree of unsp scapular region, subs encntr'),
    ('T22369S', 'Burn of third degree of unspecified scapular region, sequela'),
    ('T22391A', 'Burn 3rd deg mu sites of r shldr/up lmb, ex wrs/hnd, init'),
    ('T22391D', 'Burn 3rd deg mu sites of r shldr/up lmb, ex wrs/hnd, subs'),
    ('T22391S', 'Burn 3rd deg mu sites of r shldr/up lmb, ex wrs/hnd, sqla'),
    ('T22392A', 'Burn 3rd deg mu sites of l shldr/up lmb, ex wrs/hnd, init'),
    ('T22392D', 'Burn 3rd deg mu sites of l shldr/up lmb, ex wrs/hnd, subs'),
    ('T22392S', 'Burn 3rd deg mu sites of l shldr/up lmb, ex wrs/hnd, sqla'),
    ('T22399A', 'Burn 3rd deg mu sites of shldr/up lmb, except wrs/hnd, init'),
    ('T22399D', 'Burn 3rd deg mu sites of shldr/up lmb, except wrs/hnd, subs'),
    ('T22399S', 'Burn 3rd deg mu sites of shldr/up lmb, except wrs/hnd, sqla'),
    ('T2240XA', 'Corros unsp deg of shldr/up lmb, ex wrs/hnd, unsp site, init'),
    ('T2240XD', 'Corros unsp deg of shldr/up lmb, ex wrs/hnd, unsp site, subs'),
    ('T2240XS', 'Corros unsp deg of shldr/up lmb, ex wrs/hnd, unsp site, sqla'),
    ('T22411A', 'Corrosion of unsp degree of right forearm, init encntr'),
    ('T22411D', 'Corrosion of unsp degree of right forearm, subs encntr'),
    ('T22411S', 'Corrosion of unsp degree of right forearm, sequela'),
    ('T22412A', 'Corrosion of unsp degree of left forearm, init encntr'),
    ('T22412D', 'Corrosion of unsp degree of left forearm, subs encntr'),
    ('T22412S', 'Corrosion of unsp degree of left forearm, sequela'),
    ('T22419A', 'Corrosion of unsp degree of unspecified forearm, init encntr'),
    ('T22419D', 'Corrosion of unsp degree of unspecified forearm, subs encntr'),
    ('T22419S', 'Corrosion of unsp degree of unspecified forearm, sequela'),
    ('T22421A', 'Corrosion of unspecified degree of right elbow, init encntr'),
    ('T22421D', 'Corrosion of unspecified degree of right elbow, subs encntr'),
    ('T22421S', 'Corrosion of unspecified degree of right elbow, sequela'),
    ('T22422A', 'Corrosion of unspecified degree of left elbow, init encntr'),
    ('T22422D', 'Corrosion of unspecified degree of left elbow, subs encntr'),
    ('T22422S', 'Corrosion of unspecified degree of left elbow, sequela'),
    ('T22429A', 'Corrosion of unsp degree of unspecified elbow, init encntr'),
    ('T22429D', 'Corrosion of unsp degree of unspecified elbow, subs encntr'),
    ('T22429S', 'Corrosion of unsp degree of unspecified elbow, sequela'),
    ('T22431A', 'Corrosion of unspecified degree of right upper arm, init encntr'),
    ('T22431D', 'Corrosion of unspecified degree of right upper arm, subs encntr'),
    ('T22431S', 'Corrosion of unspecified degree of right upper arm, sequela'),
    ('T22432A', 'Corrosion of unspecified degree of left upper arm, init encntr'),
    ('T22432D', 'Corrosion of unspecified degree of left upper arm, subs encntr'),
    ('T22432S', 'Corrosion of unspecified degree of left upper arm, sequela'),
    ('T22439A', 'Corrosion of unsp degree of unspecified upper arm, init encntr'),
    ('T22439D', 'Corrosion of unsp degree of unspecified upper arm, subs encntr'),
    ('T22439S', 'Corrosion of unspecified degree of unspecified upper arm, sequela'),
    ('T22441A', 'Corrosion of unspecified degree of right axilla, initial encounter'),
    ('T22441D', 'Corrosion of unspecified degree of right axilla, subs encntr'),
    ('T22441S', 'Corrosion of unspecified degree of right axilla, sequela'),
    ('T22442A', 'Corrosion of unspecified degree of left axilla, initial encounter'),
    ('T22442D', 'Corrosion of unspecified degree of left axilla, subs encntr'),
    ('T22442S', 'Corrosion of unspecified degree of left axilla, sequela'),
    ('T22449A', 'Corrosion of unsp degree of unspecified axilla, init encntr'),
    ('T22449D', 'Corrosion of unsp degree of unspecified axilla, subs encntr'),
    ('T22449S', 'Corrosion of unspecified degree of unspecified axilla, sequela'),
    ('T22451A', 'Corrosion of unspecified degree of right shoulder, init encntr'),
    ('T22451D', 'Corrosion of unspecified degree of right shoulder, subs encntr'),
    ('T22451S', 'Corrosion of unspecified degree of right shoulder, sequela'),
    ('T22452A', 'Corrosion of unspecified degree of left shoulder, init encntr'),
    ('T22452D', 'Corrosion of unspecified degree of left shoulder, subs encntr'),
    ('T22452S', 'Corrosion of unspecified degree of left shoulder, sequela'),
    ('T22459A', 'Corrosion of unsp degree of unspecified shoulder, init encntr'),
    ('T22459D', 'Corrosion of unsp degree of unspecified shoulder, subs encntr'),
    ('T22459S', 'Corrosion of unspecified degree of unspecified shoulder, sequela'),
    ('T22461A', 'Corrosion of unsp degree of right scapular region, init encntr'),
    ('T22461D', 'Corrosion of unsp degree of right scapular region, subs encntr'),
    ('T22461S', 'Corrosion of unspecified degree of right scapular region, sequela'),
    ('T22462A', 'Corrosion of unsp degree of left scapular region, init encntr'),
    ('T22462D', 'Corrosion of unsp degree of left scapular region, subs encntr'),
    ('T22462S', 'Corrosion of unspecified degree of left scapular region, sequela'),
    ('T22469A', 'Corrosion of unsp degree of unsp scapular region, init encntr'),
    ('T22469D', 'Corrosion of unsp degree of unsp scapular region, subs encntr'),
    ('T22469S', 'Corrosion of unspecified degree of unspecified scapular region, sequela'),
    ('T22491A', 'Corros unsp deg mult sites of r shldr/up lmb, ex wrs/hnd, init'),
    ('T22491D', 'Corros unsp deg mult sites of r shldr/up lmb, ex wrs/hnd, subs'),
    ('T22491S', 'Corros unsp deg mult sites of r shldr/up lmb, ex wrs/hnd, sqla'),
    ('T22492A', 'Corros unsp deg mult sites of l shldr/up lmb, ex wrs/hnd, init'),
    ('T22492D', 'Corros unsp deg mult sites of l shldr/up lmb, ex wrs/hnd, subs'),
    ('T22492S', 'Corros unsp deg mult sites of l shldr/up lmb, ex wrs/hnd, sqla'),
    ('T22499A', 'Corros unsp deg mult sites of shldr/up lmb, ex wrs/hnd, init'),
    ('T22499D', 'Corros unsp deg mult sites of shldr/up lmb, ex wrs/hnd, subs'),
    ('T22499S', 'Corros unsp deg mult sites of shldr/up lmb, ex wrs/hnd, sqla'),
    ('T2250XA', 'Corrosion first deg of shldr/up lmb, ex wrs/hnd, unsp site, init'),
    ('T2250XD', 'Corrosion first deg of shldr/up lmb, ex wrs/hnd, unsp site, subs'),
    ('T2250XS', 'Corrosion first deg of shldr/up lmb, ex wrs/hnd, unsp site, sqla'),
    ('T22511A', 'Corrosion of first degree of right forearm, initial encounter'),
    ('T22511D', 'Corrosion of first degree of right forearm, subsequent encounter'),
    ('T22511S', 'Corrosion of first degree of right forearm, sequela'),
    ('T22512A', 'Corrosion of first degree of left forearm, initial encounter'),
    ('T22512D', 'Corrosion of first degree of left forearm, subsequent encounter'),
    ('T22512S', 'Corrosion of first degree of left forearm, sequela'),
    ('T22519A', 'Corrosion of first degree of unspecified forearm, init encntr'),
    ('T22519D', 'Corrosion of first degree of unspecified forearm, subs encntr'),
    ('T22519S', 'Corrosion of first degree of unspecified forearm, sequela'),
    ('T22521A', 'Corrosion of first degree of right elbow, initial encounter'),
    ('T22521D', 'Corrosion of first degree of right elbow, subsequent encounter'),
    ('T22521S', 'Corrosion of first degree of right elbow, sequela'),
    ('T22522A', 'Corrosion of first degree of left elbow, initial encounter'),
    ('T22522D', 'Corrosion of first degree of left elbow, subsequent encounter'),
    ('T22522S', 'Corrosion of first degree of left elbow, sequela'),
    ('T22529A', 'Corrosion of first degree of unspecified elbow, init encntr'),
    ('T22529D', 'Corrosion of first degree of unspecified elbow, subs encntr'),
    ('T22529S', 'Corrosion of first degree of unspecified elbow, sequela'),
    ('T22531A', 'Corrosion of first degree of right upper arm, initial encounter'),
    ('T22531D', 'Corrosion of first degree of right upper arm, subs encntr'),
    ('T22531S', 'Corrosion of first degree of right upper arm, sequela'),
    ('T22532A', 'Corrosion of first degree of left upper arm, initial encounter'),
    ('T22532D', 'Corrosion of first degree of left upper arm, subsequent encounter'),
    ('T22532S', 'Corrosion of first degree of left upper arm, sequela'),
    ('T22539A', 'Corrosion of first degree of unspecified upper arm, init encntr'),
    ('T22539D', 'Corrosion of first degree of unspecified upper arm, subs encntr'),
    ('T22539S', 'Corrosion of first degree of unspecified upper arm, sequela'),
    ('T22541A', 'Corrosion of first degree of right axilla, initial encounter'),
    ('T22541D', 'Corrosion of first degree of right axilla, subs encntr'),
    ('T22541S', 'Corrosion of first degree of right axilla, sequela'),
    ('T22542A', 'Corrosion of first degree of left axilla, initial encounter'),
    ('T22542D', 'Corrosion of first degree of left axilla, subs encntr'),
    ('T22542S', 'Corrosion of first degree of left axilla, sequela'),
    ('T22549A', 'Corrosion of first degree of unspecified axilla, init encntr'),
    ('T22549D', 'Corrosion of first degree of unspecified axilla, subs encntr'),
    ('T22549S', 'Corrosion of first degree of unspecified axilla, sequela'),
    ('T22551A', 'Corrosion of first degree of right shoulder, init encntr'),
    ('T22551D', 'Corrosion of first degree of right shoulder, subs encntr'),
    ('T22551S', 'Corrosion of first degree of right shoulder, sequela'),
    ('T22552A', 'Corrosion of first degree of left shoulder, init encntr'),
    ('T22552D', 'Corrosion of first degree of left shoulder, subs encntr'),
    ('T22552S', 'Corrosion of first degree of left shoulder, sequela'),
    ('T22559A', 'Corrosion of first degree of unspecified shoulder, init encntr'),
    ('T22559D', 'Corrosion of first degree of unspecified shoulder, subs encntr'),
    ('T22559S', 'Corrosion of first degree of unspecified shoulder, sequela'),
    ('T22561A', 'Corrosion of first degree of right scapular region, init encntr'),
    ('T22561D', 'Corrosion of first degree of right scapular region, subs encntr'),
    ('T22561S', 'Corrosion of first degree of right scapular region, sequela'),
    ('T22562A', 'Corrosion of first degree of left scapular region, init encntr'),
    ('T22562D', 'Corrosion of first degree of left scapular region, subs encntr'),
    ('T22562S', 'Corrosion of first degree of left scapular region, sequela'),
    ('T22569A', 'Corrosion of first degree of unsp scapular region, init encntr'),
    ('T22569D', 'Corrosion of first degree of unsp scapular region, subs encntr'),
    ('T22569S', 'Corrosion of first degree of unsp scapular region, sequela'),
    ('T22591A', 'Corros 1st deg mult sites of r shldr/up lmb, ex wrs/hnd, init'),
    ('T22591D', 'Corros 1st deg mult sites of r shldr/up lmb, ex wrs/hnd, subs'),
    ('T22591S', 'Corros 1st deg mult sites of r shldr/up lmb, ex wrs/hnd, sqla'),
    ('T22592A', 'Corros 1st deg mult sites of l shldr/up lmb, ex wrs/hnd, init'),
    ('T22592D', 'Corros 1st deg mult sites of l shldr/up lmb, ex wrs/hnd, subs'),
    ('T22592S', 'Corros 1st deg mult sites of l shldr/up lmb, ex wrs/hnd, sqla'),
    ('T22599A', 'Corros 1st deg mult sites of shldr/up lmb, ex wrs/hnd, init'),
    ('T22599D', 'Corros 1st deg mult sites of shldr/up lmb, ex wrs/hnd, subs'),
    ('T22599S', 'Corros 1st deg mult sites of shldr/up lmb, ex wrs/hnd, sqla'),
    ('T2260XA', 'Corrosion second deg of shldr/up lmb, ex wrs/hnd, unsp site, init'),
    ('T2260XD', 'Corrosion second deg of shldr/up lmb, ex wrs/hnd, unsp site, subs'),
    ('T2260XS', 'Corrosion second deg of shldr/up lmb, ex wrs/hnd, unsp site, sqla'),
    ('T22611A', 'Corrosion of second degree of right forearm, initial encounter'),
    ('T22611D', 'Corrosion of second degree of right forearm, subsequent encounter'),
    ('T22611S', 'Corrosion of second degree of right forearm, sequela'),
    ('T22612A', 'Corrosion of second degree of left forearm, initial encounter'),
    ('T22612D', 'Corrosion of second degree of left forearm, subsequent encounter'),
    ('T22612S', 'Corrosion of second degree of left forearm, sequela'),
    ('T22619A', 'Corrosion of second degree of unspecified forearm, init encntr'),
    ('T22619D', 'Corrosion of second degree of unspecified forearm, subs encntr'),
    ('T22619S', 'Corrosion of second degree of unspecified forearm, sequela'),
    ('T22621A', 'Corrosion of second degree of right elbow, initial encounter'),
    ('T22621D', 'Corrosion of second degree of right elbow, subsequent encounter'),
    ('T22621S', 'Corrosion of second degree of right elbow, sequela'),
    ('T22622A', 'Corrosion of second degree of left elbow, initial encounter'),
    ('T22622D', 'Corrosion of second degree of left elbow, subsequent encounter'),
    ('T22622S', 'Corrosion of second degree of left elbow, sequela'),
    ('T22629A', 'Corrosion of second degree of unspecified elbow, init encntr'),
    ('T22629D', 'Corrosion of second degree of unspecified elbow, subs encntr'),
    ('T22629S', 'Corrosion of second degree of unspecified elbow, sequela'),
    ('T22631A', 'Corrosion of second degree of right upper arm, initial encounter'),
    ('T22631D', 'Corrosion of second degree of right upper arm, subs encntr'),
    ('T22631S', 'Corrosion of second degree of right upper arm, sequela'),
    ('T22632A', 'Corrosion of second degree of left upper arm, initial encounter'),
    ('T22632D', 'Corrosion of second degree of left upper arm, subsequent encounter'),
    ('T22632S', 'Corrosion of second degree of left upper arm, sequela'),
    ('T22639A', 'Corrosion of second degree of unspecified upper arm, init encntr'),
    ('T22639D', 'Corrosion of second degree of unspecified upper arm, subs encntr'),
    ('T22639S', 'Corrosion of second degree of unspecified upper arm, sequela'),
    ('T22641A', 'Corrosion of second degree of right axilla, initial encounter'),
    ('T22641D', 'Corrosion of second degree of right axilla, subs encntr'),
    ('T22641S', 'Corrosion of second degree of right axilla, sequela'),
    ('T22642A', 'Corrosion of second degree of left axilla, initial encounter'),
    ('T22642D', 'Corrosion of second degree of left axilla, subs encntr'),
    ('T22642S', 'Corrosion of second degree of left axilla, sequela'),
    ('T22649A', 'Corrosion of second degree of unspecified axilla, init encntr'),
    ('T22649D', 'Corrosion of second degree of unspecified axilla, subs encntr'),
    ('T22649S', 'Corrosion of second degree of unspecified axilla, sequela'),
    ('T22651A', 'Corrosion of second degree of right shoulder, init encntr'),
    ('T22651D', 'Corrosion of second degree of right shoulder, subs encntr'),
    ('T22651S', 'Corrosion of second degree of right shoulder, sequela'),
    ('T22652A', 'Corrosion of second degree of left shoulder, init encntr'),
    ('T22652D', 'Corrosion of second degree of left shoulder, subs encntr'),
    ('T22652S', 'Corrosion of second degree of left shoulder, sequela'),
    ('T22659A', 'Corrosion of second degree of unspecified shoulder, init encntr'),
    ('T22659D', 'Corrosion of second degree of unspecified shoulder, subs encntr'),
    ('T22659S', 'Corrosion of second degree of unspecified shoulder, sequela'),
    ('T22661A', 'Corrosion of second degree of right scapular region, init encntr'),
    ('T22661D', 'Corrosion of second degree of right scapular region, subs encntr'),
    ('T22661S', 'Corrosion of second degree of right scapular region, sequela'),
    ('T22662A', 'Corrosion of second degree of left scapular region, init encntr'),
    ('T22662D', 'Corrosion of second degree of left scapular region, subs encntr'),
    ('T22662S', 'Corrosion of second degree of left scapular region, sequela'),
    ('T22669A', 'Corrosion of second degree of unsp scapular region, init encntr'),
    ('T22669D', 'Corrosion of second degree of unsp scapular region, subs encntr'),
    ('T22669S', 'Corrosion of second degree of unsp scapular region, sequela'),
    ('T22691A', 'Corros 2nd deg mul sites of r shldr/up lmb, ex wrs/hnd, init'),
    ('T22691D', 'Corros 2nd deg mul sites of r shldr/up lmb, ex wrs/hnd, subs'),
    ('T22691S', 'Corros 2nd deg mul sites of r shldr/up lmb, ex wrs/hnd, sqla'),
    ('T22692A', 'Corros 2nd deg mul sites of l shldr/up lmb, ex wrs/hnd, init'),
    ('T22692D', 'Corros 2nd deg mul sites of l shldr/up lmb, ex wrs/hnd, subs'),
    ('T22692S', 'Corros 2nd deg mul sites of l shldr/up lmb, ex wrs/hnd, sqla'),
    ('T22699A', 'Corros 2nd deg mul sites of shldr/up lmb, ex wrs/hnd, init'),
    ('T22699D', 'Corros 2nd deg mul sites of shldr/up lmb, ex wrs/hnd, subs'),
    ('T22699S', 'Corros 2nd deg mul sites of shldr/up lmb, ex wrs/hnd, sqla'),
    ('T2270XA', 'Corrosion third deg of shldr/up lmb, ex wrs/hnd, unsp site, init'),
    ('T2270XD', 'Corrosion third deg of shldr/up lmb, ex wrs/hnd, unsp site, subs'),
    ('T2270XS', 'Corrosion third deg of shldr/up lmb, ex wrs/hnd, unsp site, sqla'),
    ('T22711A', 'Corrosion of third degree of right forearm, initial encounter'),
    ('T22711D', 'Corrosion of third degree of right forearm, subsequent encounter'),
    ('T22711S', 'Corrosion of third degree of right forearm, sequela'),
    ('T22712A', 'Corrosion of third degree of left forearm, initial encounter'),
    ('T22712D', 'Corrosion of third degree of left forearm, subsequent encounter'),
    ('T22712S', 'Corrosion of third degree of left forearm, sequela'),
    ('T22719A', 'Corrosion of third degree of unspecified forearm, init encntr'),
    ('T22719D', 'Corrosion of third degree of unspecified forearm, subs encntr'),
    ('T22719S', 'Corrosion of third degree of unspecified forearm, sequela'),
    ('T22721A', 'Corrosion of third degree of right elbow, initial encounter'),
    ('T22721D', 'Corrosion of third degree of right elbow, subsequent encounter'),
    ('T22721S', 'Corrosion of third degree of right elbow, sequela'),
    ('T22722A', 'Corrosion of third degree of left elbow, initial encounter'),
    ('T22722D', 'Corrosion of third degree of left elbow, subsequent encounter'),
    ('T22722S', 'Corrosion of third degree of left elbow, sequela'),
    ('T22729A', 'Corrosion of third degree of unspecified elbow, init encntr'),
    ('T22729D', 'Corrosion of third degree of unspecified elbow, subs encntr'),
    ('T22729S', 'Corrosion of third degree of unspecified elbow, sequela'),
    ('T22731A', 'Corrosion of third degree of right upper arm, initial encounter'),
    ('T22731D', 'Corrosion of third degree of right upper arm, subs encntr'),
    ('T22731S', 'Corrosion of third degree of right upper arm, sequela'),
    ('T22732A', 'Corrosion of third degree of left upper arm, initial encounter'),
    ('T22732D', 'Corrosion of third degree of left upper arm, subsequent encounter'),
    ('T22732S', 'Corrosion of third degree of left upper arm, sequela'),
    ('T22739A', 'Corrosion of third degree of unspecified upper arm, init encntr'),
    ('T22739D', 'Corrosion of third degree of unspecified upper arm, subs encntr'),
    ('T22739S', 'Corrosion of third degree of unspecified upper arm, sequela'),
    ('T22741A', 'Corrosion of third degree of right axilla, initial encounter'),
    ('T22741D', 'Corrosion of third degree of right axilla, subs encntr'),
    ('T22741S', 'Corrosion of third degree of right axilla, sequela'),
    ('T22742A', 'Corrosion of third degree of left axilla, initial encounter'),
    ('T22742D', 'Corrosion of third degree of left axilla, subs encntr'),
    ('T22742S', 'Corrosion of third degree of left axilla, sequela'),
    ('T22749A', 'Corrosion of third degree of unspecified axilla, init encntr'),
    ('T22749D', 'Corrosion of third degree of unspecified axilla, subs encntr'),
    ('T22749S', 'Corrosion of third degree of unspecified axilla, sequela'),
    ('T22751A', 'Corrosion of third degree of right shoulder, init encntr'),
    ('T22751D', 'Corrosion of third degree of right shoulder, subs encntr'),
    ('T22751S', 'Corrosion of third degree of right shoulder, sequela'),
    ('T22752A', 'Corrosion of third degree of left shoulder, init encntr'),
    ('T22752D', 'Corrosion of third degree of left shoulder, subs encntr'),
    ('T22752S', 'Corrosion of third degree of left shoulder, sequela'),
    ('T22759A', 'Corrosion of third degree of unspecified shoulder, init encntr'),
    ('T22759D', 'Corrosion of third degree of unspecified shoulder, subs encntr'),
    ('T22759S', 'Corrosion of third degree of unspecified shoulder, sequela'),
    ('T22761A', 'Corrosion of third degree of right scapular region, init encntr'),
    ('T22761D', 'Corrosion of third degree of right scapular region, subs encntr'),
    ('T22761S', 'Corrosion of third degree of right scapular region, sequela'),
    ('T22762A', 'Corrosion of third degree of left scapular region, init encntr'),
    ('T22762D', 'Corrosion of third degree of left scapular region, subs encntr'),
    ('T22762S', 'Corrosion of third degree of left scapular region, sequela'),
    ('T22769A', 'Corrosion of third degree of unsp scapular region, init encntr'),
    ('T22769D', 'Corrosion of third degree of unsp scapular region, subs encntr'),
    ('T22769S', 'Corrosion of third degree of unsp scapular region, sequela'),
    ('T22791A', 'Corros 3rd deg mu sites of r shldr/up lmb, ex wrs/hnd, init'),
    ('T22791D', 'Corros 3rd deg mu sites of r shldr/up lmb, ex wrs/hnd, subs'),
    ('T22791S', 'Corros 3rd deg mu sites of r shldr/up lmb, ex wrs/hnd, sqla'),
    ('T22792A', 'Corros 3rd deg mu sites of l shldr/up lmb, ex wrs/hnd, init'),
    ('T22792D', 'Corros 3rd deg mu sites of l shldr/up lmb, ex wrs/hnd, subs'),
    ('T22792S', 'Corros 3rd deg mu sites of l shldr/up lmb, ex wrs/hnd, sqla'),
    ('T22799A', 'Corros 3rd deg mu sites of shldr/up lmb, ex wrs/hnd, init'),
    ('T22799D', 'Corros 3rd deg mu sites of shldr/up lmb, ex wrs/hnd, subs'),
    ('T22799S', 'Corros 3rd deg mu sites of shldr/up lmb, ex wrs/hnd, sqla'),
    ('T23001A', 'Burn of unsp degree of right hand, unsp site, init encntr'),
    ('T23001D', 'Burn of unsp degree of right hand, unsp site, subs encntr'),
    ('T23001S', 'Burn of unsp degree of right hand, unsp site, sequela'),
    ('T23002A', 'Burn of unsp degree of left hand, unsp site, init encntr'),
    ('T23002D', 'Burn of unsp degree of left hand, unsp site, subs encntr'),
    ('T23002S', 'Burn of unsp degree of left hand, unsp site, sequela'),
    ('T23009A', 'Burn of unsp degree of unsp hand, unsp site, init encntr'),
    ('T23009D', 'Burn of unsp degree of unsp hand, unsp site, subs encntr'),
    ('T23009S', 'Burn of unsp degree of unsp hand, unsp site, sequela'),
    ('T23011A', 'Burn of unsp degree of right thumb (nail), init encntr'),
    ('T23011D', 'Burn of unsp degree of right thumb (nail), subs encntr'),
    ('T23011S', 'Burn of unsp degree of right thumb (nail), sequela'),
    ('T23012A', 'Burn of unsp degree of left thumb (nail), init encntr'),
    ('T23012D', 'Burn of unsp degree of left thumb (nail), subs encntr'),
    ('T23012S', 'Burn of unsp degree of left thumb (nail), sequela'),
    ('T23019A', 'Burn of unsp degree of unsp thumb (nail), init encntr'),
    ('T23019D', 'Burn of unsp degree of unsp thumb (nail), subs encntr'),
    ('T23019S', 'Burn of unsp degree of unsp thumb (nail), sequela'),
    ('T23021A', 'Burn unsp degree of single r finger except thumb, init'),
    ('T23021D', 'Burn unsp degree of single r finger except thumb, subs'),
    ('T23021S', 'Burn unsp degree of single r finger except thumb, sqla'),
    ('T23022A', 'Burn unsp degree of single l finger except thumb, init'),
    ('T23022D', 'Burn unsp degree of single l finger except thumb, subs'),
    ('T23022S', 'Burn unsp degree of single l finger except thumb, sqla'),
    ('T23029A', 'Burn unsp degree of unsp single finger except thumb, init'),
    ('T23029D', 'Burn unsp degree of unsp single finger except thumb, subs'),
    ('T23029S', 'Burn unsp degree of unsp single finger except thumb, sqla'),
    ('T23031A', 'Burn unsp deg mult right fingers (nail), not inc thumb, init'),
    ('T23031D', 'Burn unsp deg mult right fingers (nail), not inc thumb, subs'),
    ('T23031S', 'Burn unsp deg mult right fingers (nail), not inc thumb, sequela'),
    ('T23032A', 'Burn unsp deg mult left fingers (nail), not inc thumb, init'),
    ('T23032D', 'Burn unsp deg mult left fingers (nail), not inc thumb, subs'),
    ('T23032S', 'Burn unsp deg mult left fngr (nail), not inc thumb, sequela'),
    ('T23039A', 'Burn unsp degree of unsp mult fngr, not inc thumb, init'),
    ('T23039D', 'Burn unsp degree of unsp mult fngr, not inc thumb, subs'),
    ('T23039S', 'Burn unsp degree of unsp mult fngr, not inc thumb, sqla'),
    ('T23041A', 'Burn of unsp deg mult right fingers (nail), inc thumb, init'),
    ('T23041D', 'Burn of unsp deg mult right fingers (nail), inc thumb, subs'),
    ('T23041S', 'Burn of unsp deg mult right fingers (nail), inc thumb, sequela'),
    ('T23042A', 'Burn of unsp deg mult left fingers (nail), inc thumb, init'),
    ('T23042D', 'Burn of unsp deg mult left fingers (nail), inc thumb, subs'),
    ('T23042S', 'Burn of unsp deg mult left fingers (nail), inc thumb, sequela'),
    ('T23049A', 'Burn unsp degree of unsp mult fngr (nail), inc thumb, init'),
    ('T23049D', 'Burn unsp degree of unsp mult fngr (nail), inc thumb, subs'),
    ('T23049S', 'Burn unsp degree of unsp mult fngr (nail), inc thumb, sqla'),
    ('T23051A', 'Burn of unspecified degree of right palm, initial encounter'),
    ('T23051D', 'Burn of unspecified degree of right palm, subs encntr'),
    ('T23051S', 'Burn of unspecified degree of right palm, sequela'),
    ('T23052A', 'Burn of unspecified degree of left palm, initial encounter'),
    ('T23052D', 'Burn of unspecified degree of left palm, subs encntr'),
    ('T23052S', 'Burn of unspecified degree of left palm, sequela'),
    ('T23059A', 'Burn of unspecified degree of unspecified palm, init encntr'),
    ('T23059D', 'Burn of unspecified degree of unspecified palm, subs encntr'),
    ('T23059S', 'Burn of unspecified degree of unspecified palm, sequela'),
    ('T23061A', 'Burn of unsp degree of back of right hand, init encntr'),
    ('T23061D', 'Burn of unsp degree of back of right hand, subs encntr'),
    ('T23061S', 'Burn of unsp degree of back of right hand, sequela'),
    ('T23062A', 'Burn of unsp degree of back of left hand, init encntr'),
    ('T23062D', 'Burn of unsp degree of back of left hand, subs encntr'),
    ('T23062S', 'Burn of unsp degree of back of left hand, sequela'),
    ('T23069A', 'Burn of unsp degree of back of unspecified hand, init encntr'),
    ('T23069D', 'Burn of unsp degree of back of unspecified hand, subs encntr'),
    ('T23069S', 'Burn of unsp degree of back of unspecified hand, sequela'),
    ('T23071A', 'Burn of unspecified degree of right wrist, initial encounter'),
    ('T23071D', 'Burn of unspecified degree of right wrist, subs encntr'),
    ('T23071S', 'Burn of unspecified degree of right wrist, sequela'),
    ('T23072A', 'Burn of unspecified degree of left wrist, initial encounter'),
    ('T23072D', 'Burn of unspecified degree of left wrist, subs encntr'),
    ('T23072S', 'Burn of unspecified degree of left wrist, sequela'),
    ('T23079A', 'Burn of unspecified degree of unspecified wrist, init encntr'),
    ('T23079D', 'Burn of unspecified degree of unspecified wrist, subs encntr'),
    ('T23079S', 'Burn of unspecified degree of unspecified wrist, sequela'),
    ('T23091A', 'Burn of unsp deg mult sites of right wrist and hand, init'),
    ('T23091D', 'Burn of unsp deg mult sites of right wrist and hand, subs'),
    ('T23091S', 'Burn of unsp deg mult sites of right wrist and hand, sequela'),
    ('T23092A', 'Burn of unsp deg mult sites of left wrist and hand, init'),
    ('T23092D', 'Burn of unsp deg mult sites of left wrist and hand, subs'),
    ('T23092S', 'Burn of unsp deg mult sites of left wrist and hand, sequela'),
    ('T23099A', 'Burn of unsp deg mult sites of unsp wrist and hand, init'),
    ('T23099D', 'Burn of unsp deg mult sites of unsp wrist and hand, subs'),
    ('T23099S', 'Burn of unsp deg mult sites of unsp wrist and hand, sequela'),
    ('T23101A', 'Burn of first degree of right hand, unsp site, init encntr'),
    ('T23101D', 'Burn of first degree of right hand, unsp site, subs encntr'),
    ('T23101S', 'Burn of first degree of right hand, unsp site, sequela'),
    ('T23102A', 'Burn of first degree of left hand, unsp site, init encntr'),
    ('T23102D', 'Burn of first degree of left hand, unsp site, subs encntr'),
    ('T23102S', 'Burn of first degree of left hand, unsp site, sequela'),
    ('T23109A', 'Burn of first degree of unsp hand, unsp site, init encntr'),
    ('T23109D', 'Burn of first degree of unsp hand, unsp site, subs encntr'),
    ('T23109S', 'Burn of first degree of unsp hand, unsp site, sequela'),
    ('T23111A', 'Burn of first degree of right thumb (nail), init encntr'),
    ('T23111D', 'Burn of first degree of right thumb (nail), subs encntr'),
    ('T23111S', 'Burn of first degree of right thumb (nail), sequela'),
    ('T23112A', 'Burn of first degree of left thumb (nail), init encntr'),
    ('T23112D', 'Burn of first degree of left thumb (nail), subs encntr'),
    ('T23112S', 'Burn of first degree of left thumb (nail), sequela'),
    ('T23119A', 'Burn of first degree of unsp thumb (nail), init encntr'),
    ('T23119D', 'Burn of first degree of unsp thumb (nail), subs encntr'),
    ('T23119S', 'Burn of first degree of unsp thumb (nail), sequela'),
    ('T23121A', 'Burn first degree of single r finger except thumb, init'),
    ('T23121D', 'Burn first degree of single r finger except thumb, subs'),
    ('T23121S', 'Burn first degree of single r finger except thumb, sqla'),
    ('T23122A', 'Burn first degree of single l finger except thumb, init'),
    ('T23122D', 'Burn first degree of single l finger except thumb, subs'),
    ('T23122S', 'Burn first degree of single l finger except thumb, sqla'),
    ('T23129A', 'Burn first degree of unsp single finger except thumb, init'),
    ('T23129D', 'Burn first degree of unsp single finger except thumb, subs'),
    ('T23129S', 'Burn first degree of unsp single finger except thumb, sqla'),
    ('T23131A', 'Burn first deg mult right fingers (nail), not inc thumb, init'),
    ('T23131D', 'Burn first deg mult right fingers (nail), not inc thumb, subs'),
    ('T23131S', 'Burn first deg mult right fingers (nail), not inc thumb, sequela'),
    ('T23132A', 'Burn first deg mult left fingers (nail), not inc thumb, init'),
    ('T23132D', 'Burn first deg mult left fingers (nail), not inc thumb, subs'),
    ('T23132S', 'Burn first deg mult left fingers (nail), not inc thumb, sequela'),
    ('T23139A', 'Burn first degree of unsp mult fngr, not inc thumb, init'),
    ('T23139D', 'Burn first degree of unsp mult fngr, not inc thumb, subs'),
    ('T23139S', 'Burn first degree of unsp mult fngr, not inc thumb, sql'),
    ('T23141A', 'Burn of first deg mult right fingers (nail), inc thumb, init'),
    ('T23141D', 'Burn of first deg mult right fingers (nail), inc thumb, subs'),
    ('T23141S', 'Burn of first deg mult right fingers (nail), inc thumb, sequela'),
    ('T23142A', 'Burn of first deg mult left fingers (nail), inc thumb, init'),
    ('T23142D', 'Burn of first deg mult left fingers (nail), inc thumb, subs'),
    ('T23142S', 'Burn of first deg mult left fingers (nail), inc thumb, sequela'),
    ('T23149A', 'Burn first degree of unsp mult fngr (nail), inc thumb, init'),
    ('T23149D', 'Burn first degree of unsp mult fngr (nail), inc thumb, subs'),
    ('T23149S', 'Burn first degree of unsp mult fngr (nail), inc thumb, sqla'),
    ('T23151A', 'Burn of first degree of right palm, initial encounter'),
    ('T23151D', 'Burn of first degree of right palm, subs encntr'),
    ('T23151S', 'Burn of first degree of right palm, sequela'),
    ('T23152A', 'Burn of first degree of left palm, initial encounter'),
    ('T23152D', 'Burn of first degree of left palm, subs encntr'),
    ('T23152S', 'Burn of first degree of left palm, sequela'),
    ('T23159A', 'Burn of first degree of unspecified palm, init encntr'),
    ('T23159D', 'Burn of first degree of unspecified palm, subs encntr'),
    ('T23159S', 'Burn of first degree of unspecified palm, sequela'),
    ('T23161A', 'Burn of first degree of back of right hand, init encntr'),
    ('T23161D', 'Burn of first degree of back of right hand, subs encntr'),
    ('T23161S', 'Burn of first degree of back of right hand, sequela'),
    ('T23162A', 'Burn of first degree of back of left hand, init encntr'),
    ('T23162D', 'Burn of first degree of back of left hand, subs encntr'),
    ('T23162S', 'Burn of first degree of back of left hand, sequela'),
    ('T23169A', 'Burn of first degree of back of unspecified hand, init encntr'),
    ('T23169D', 'Burn of first degree of back of unspecified hand, subs encntr'),
    ('T23169S', 'Burn of first degree of back of unspecified hand, sequela'),
    ('T23171A', 'Burn of first degree of right wrist, initial encounter'),
    ('T23171D', 'Burn of first degree of right wrist, subs encntr'),
    ('T23171S', 'Burn of first degree of right wrist, sequela'),
    ('T23172A', 'Burn of first degree of left wrist, initial encounter'),
    ('T23172D', 'Burn of first degree of left wrist, subs encntr'),
    ('T23172S', 'Burn of first degree of left wrist, sequela'),
    ('T23179A', 'Burn of first degree of unspecified wrist, init encntr'),
    ('T23179D', 'Burn of first degree of unspecified wrist, subs encntr'),
    ('T23179S', 'Burn of first degree of unspecified wrist, sequela'),
    ('T23191A', 'Burn of first deg mult sites of right wrs/hnd, init'),
    ('T23191D', 'Burn of first deg mult sites of right wrs/hnd, subs'),
    ('T23191S', 'Burn of first deg mult sites of right wrs/hnd, sequela'),
    ('T23192A', 'Burn of first deg mult sites of left wrs/hnd, init'),
    ('T23192D', 'Burn of first deg mult sites of left wrs/hnd, subs'),
    ('T23192S', 'Burn of first deg mult sites of left wrs/hnd, sequela'),
    ('T23199A', 'Burn of first deg mult sites of unsp wrs/hnd, init'),
    ('T23199D', 'Burn of first deg mult sites of unsp wrs/hnd, subs'),
    ('T23199S', 'Burn of first deg mult sites of unsp wrs/hnd, sequela'),
    ('T23201A', 'Burn of second degree of right hand, unsp site, init encntr'),
    ('T23201D', 'Burn of second degree of right hand, unsp site, subs encntr'),
    ('T23201S', 'Burn of second degree of right hand, unsp site, sequela'),
    ('T23202A', 'Burn of second degree of left hand, unsp site, init encntr'),
    ('T23202D', 'Burn of second degree of left hand, unsp site, subs encntr'),
    ('T23202S', 'Burn of second degree of left hand, unsp site, sequela'),
    ('T23209A', 'Burn of second degree of unsp hand, unsp site, init encntr'),
    ('T23209D', 'Burn of second degree of unsp hand, unsp site, subs encntr'),
    ('T23209S', 'Burn of second degree of unsp hand, unsp site, sequela'),
    ('T23211A', 'Burn of second degree of right thumb (nail), init encntr'),
    ('T23211D', 'Burn of second degree of right thumb (nail), subs encntr'),
    ('T23211S', 'Burn of second degree of right thumb (nail), sequela'),
    ('T23212A', 'Burn of second degree of left thumb (nail), init encntr'),
    ('T23212D', 'Burn of second degree of left thumb (nail), subs encntr'),
    ('T23212S', 'Burn of second degree of left thumb (nail), sequela'),
    ('T23219A', 'Burn of second degree of unsp thumb (nail), init encntr'),
    ('T23219D', 'Burn of second degree of unsp thumb (nail), subs encntr'),
    ('T23219S', 'Burn of second degree of unsp thumb (nail), sequela'),
    ('T23221A', 'Burn second degree of single r finger except thumb, init'),
    ('T23221D', 'Burn second degree of single r finger except thumb, subs'),
    ('T23221S', 'Burn second degree of single r finger except thumb, sqla'),
    ('T23222A', 'Burn second degree of single l finger except thumb, init'),
    ('T23222D', 'Burn second degree of single l finger except thumb, subs'),
    ('T23222S', 'Burn second degree of single l finger except thumb, sqla'),
    ('T23229A', 'Burn second degree of unsp single finger except thumb, init'),
    ('T23229D', 'Burn second degree of unsp single finger except thumb, subs'),
    ('T23229S', 'Burn second degree of unsp single finger except thumb, sqla'),
    ('T23231A', 'Burn second deg mult right fingers (nail), not inc thumb, init'),
    ('T23231D', 'Burn second deg mult right fingers (nail), not inc thumb, subs'),
    ('T23231S', 'Burn second deg mult right fingers (nail), not inc thumb, sequela'),
    ('T23232A', 'Burn second deg mult left fingers (nail), not inc thumb, init'),
    ('T23232D', 'Burn second deg mult left fingers (nail), not inc thumb, subs'),
    ('T23232S', 'Burn second deg mult left fingers (nail), not inc thumb, sequela'),
    ('T23239A', 'Burn second degree of unsp mult fngr, not inc thumb, init'),
    ('T23239D', 'Burn second degree of unsp mult fngr, not inc thumb, subs'),
    ('T23239S', 'Burn second degree of unsp mult fngr, not inc thumb, sqla'),
    ('T23241A', 'Burn of second deg mult right fingers (nail), inc thumb, init'),
    ('T23241D', 'Burn of second deg mult right fingers (nail), inc thumb, subs'),
    ('T23241S', 'Burn of second deg mult right fingers (nail), inc thumb, sequela'),
    ('T23242A', 'Burn of second deg mult left fingers (nail), inc thumb, init'),
    ('T23242D', 'Burn of second deg mult left fingers (nail), inc thumb, subs'),
    ('T23242S', 'Burn of second deg mult left fingers (nail), inc thumb, sequela'),
    ('T23249A', 'Burn second degree of unsp mult fngr (nail), inc thumb, init'),
    ('T23249D', 'Burn second degree of unsp mult fngr (nail), inc thumb, subs'),
    ('T23249S', 'Burn second degree of unsp mult fngr (nail), inc thumb, sqla'),
    ('T23251A', 'Burn of second degree of right palm, initial encounter'),
    ('T23251D', 'Burn of second degree of right palm, subs encntr'),
    ('T23251S', 'Burn of second degree of right palm, sequela'),
    ('T23252A', 'Burn of second degree of left palm, initial encounter'),
    ('T23252D', 'Burn of second degree of left palm, subs encntr'),
    ('T23252S', 'Burn of second degree of left palm, sequela'),
    ('T23259A', 'Burn of second degree of unspecified palm, init encntr'),
    ('T23259D', 'Burn of second degree of unspecified palm, subs encntr'),
    ('T23259S', 'Burn of second degree of unspecified palm, sequela'),
    ('T23261A', 'Burn of second degree of back of right hand, init encntr'),
    ('T23261D', 'Burn of second degree of back of right hand, subs encntr'),
    ('T23261S', 'Burn of second degree of back of right hand, sequela'),
    ('T23262A', 'Burn of second degree of back of left hand, init encntr'),
    ('T23262D', 'Burn of second degree of back of left hand, subs encntr'),
    ('T23262S', 'Burn of second degree of back of left hand, sequela'),
    ('T23269A', 'Burn of second degree of back of unspecified hand, init encntr'),
    ('T23269D', 'Burn of second degree of back of unspecified hand, subs encntr'),
    ('T23269S', 'Burn of second degree of back of unspecified hand, sequela'),
    ('T23271A', 'Burn of second degree of right wrist, initial encounter'),
    ('T23271D', 'Burn of second degree of right wrist, subs encntr'),
    ('T23271S', 'Burn of second degree of right wrist, sequela'),
    ('T23272A', 'Burn of second degree of left wrist, initial encounter'),
    ('T23272D', 'Burn of second degree of left wrist, subs encntr'),
    ('T23272S', 'Burn of second degree of left wrist, sequela'),
    ('T23279A', 'Burn of second degree of unspecified wrist, init encntr'),
    ('T23279D', 'Burn of second degree of unspecified wrist, subs encntr'),
    ('T23279S', 'Burn of second degree of unspecified wrist, sequela'),
    ('T23291A', 'Burn of 2nd deg mul sites of right wrist and hand, init'),
    ('T23291D', 'Burn of 2nd deg mul sites of right wrist and hand, subs'),
    ('T23291S', 'Burn of 2nd deg mul sites of right wrist and hand, sequela'),
    ('T23292A', 'Burn of 2nd deg mul sites of left wrist and hand, init'),
    ('T23292D', 'Burn of 2nd deg mul sites of left wrist and hand, subs'),
    ('T23292S', 'Burn of 2nd deg mul sites of left wrist and hand, sequela'),
    ('T23299A', 'Burn of 2nd deg mul sites of unsp wrist and hand, init'),
    ('T23299D', 'Burn of 2nd deg mul sites of unsp wrist and hand, subs'),
    ('T23299S', 'Burn of 2nd deg mul sites of unsp wrist and hand, sequela'),
    ('T23301A', 'Burn of third degree of right hand, unsp site, init encntr'),
    ('T23301D', 'Burn of third degree of right hand, unsp site, subs encntr'),
    ('T23301S', 'Burn of third degree of right hand, unsp site, sequela'),
    ('T23302A', 'Burn of third degree of left hand, unsp site, init encntr'),
    ('T23302D', 'Burn of third degree of left hand, unsp site, subs encntr'),
    ('T23302S', 'Burn of third degree of left hand, unsp site, sequela'),
    ('T23309A', 'Burn of third degree of unsp hand, unsp site, init encntr'),
    ('T23309D', 'Burn of third degree of unsp hand, unsp site, subs encntr'),
    ('T23309S', 'Burn of third degree of unsp hand, unsp site, sequela'),
    ('T23311A', 'Burn of third degree of right thumb (nail), init encntr'),
    ('T23311D', 'Burn of third degree of right thumb (nail), subs encntr'),
    ('T23311S', 'Burn of third degree of right thumb (nail), sequela'),
    ('T23312A', 'Burn of third degree of left thumb (nail), init encntr'),
    ('T23312D', 'Burn of third degree of left thumb (nail), subs encntr'),
    ('T23312S', 'Burn of third degree of left thumb (nail), sequela'),
    ('T23319A', 'Burn of third degree of unsp thumb (nail), init encntr'),
    ('T23319D', 'Burn of third degree of unsp thumb (nail), subs encntr'),
    ('T23319S', 'Burn of third degree of unsp thumb (nail), sequela'),
    ('T23321A', 'Burn third degree of single r finger except thumb, init'),
    ('T23321D', 'Burn third degree of single r finger except thumb, subs'),
    ('T23321S', 'Burn third degree of single r finger except thumb, sqla'),
    ('T23322A', 'Burn third degree of single l finger except thumb, init'),
    ('T23322D', 'Burn third degree of single l finger except thumb, subs'),
    ('T23322S', 'Burn third degree of single l finger except thumb, sqla'),
    ('T23329A', 'Burn third degree of unsp single finger except thumb, init'),
    ('T23329D', 'Burn third degree of unsp single finger except thumb, subs'),
    ('T23329S', 'Burn third degree of unsp single finger except thumb, sqla'),
    ('T23331A', 'Burn third deg mult right fingers (nail), not inc thumb, init'),
    ('T23331D', 'Burn third deg mult right fingers (nail), not inc thumb, subs'),
    ('T23331S', 'Burn third deg mult right fingers (nail), not inc thumb, sequela'),
    ('T23332A', 'Burn third deg mult left fingers (nail), not inc thumb, init'),
    ('T23332D', 'Burn third deg mult left fingers (nail), not inc thumb, subs'),
    ('T23332S', 'Burn third deg mult left fingers (nail), not inc thumb, sequela'),
    ('T23339A', 'Burn third degree of unsp mult fngr, not inc thumb, init'),
    ('T23339D', 'Burn third degree of unsp mult fngr, not inc thumb, subs'),
    ('T23339S', 'Burn third degree of unsp mult fngr, not inc thumb, sqla'),
    ('T23341A', 'Burn of third deg mult right fingers (nail), inc thumb, init'),
    ('T23341D', 'Burn of third deg mult right fingers (nail), inc thumb, subs'),
    ('T23341S', 'Burn of third deg mult right fingers (nail), inc thumb, sequela'),
    ('T23342A', 'Burn of third deg mult left fingers (nail), inc thumb, init'),
    ('T23342D', 'Burn of third deg mult left fingers (nail), inc thumb, subs'),
    ('T23342S', 'Burn of third deg mult left fingers (nail), inc thumb, sequela'),
    ('T23349A', 'Burn third degree of unsp mult fngr (nail), inc thumb, init'),
    ('T23349D', 'Burn third degree of unsp mult fngr (nail), inc thumb, subs'),
    ('T23349S', 'Burn third degree of unsp mult fngr (nail), inc thumb, sqla'),
    ('T23351A', 'Burn of third degree of right palm, initial encounter'),
    ('T23351D', 'Burn of third degree of right palm, subs encntr'),
    ('T23351S', 'Burn of third degree of right palm, sequela'),
    ('T23352A', 'Burn of third degree of left palm, initial encounter'),
    ('T23352D', 'Burn of third degree of left palm, subs encntr'),
    ('T23352S', 'Burn of third degree of left palm, sequela'),
    ('T23359A', 'Burn of third degree of unspecified palm, init encntr'),
    ('T23359D', 'Burn of third degree of unspecified palm, subs encntr'),
    ('T23359S', 'Burn of third degree of unspecified palm, sequela'),
    ('T23361A', 'Burn of third degree of back of right hand, init encntr'),
    ('T23361D', 'Burn of third degree of back of right hand, subs encntr'),
    ('T23361S', 'Burn of third degree of back of right hand, sequela'),
    ('T23362A', 'Burn of third degree of back of left hand, init encntr'),
    ('T23362D', 'Burn of third degree of back of left hand, subs encntr'),
    ('T23362S', 'Burn of third degree of back of left hand, sequela'),
    ('T23369A', 'Burn of third degree of back of unspecified hand, init encntr'),
    ('T23369D', 'Burn of third degree of back of unspecified hand, subs encntr'),
    ('T23369S', 'Burn of third degree of back of unspecified hand, sequela'),
    ('T23371A', 'Burn of third degree of right wrist, initial encounter'),
    ('T23371D', 'Burn of third degree of right wrist, subs encntr'),
    ('T23371S', 'Burn of third degree of right wrist, sequela'),
    ('T23372A', 'Burn of third degree of left wrist, initial encounter'),
    ('T23372D', 'Burn of third degree of left wrist, subs encntr'),
    ('T23372S', 'Burn of third degree of left wrist, sequela'),
    ('T23379A', 'Burn of third degree of unspecified wrist, init encntr'),
    ('T23379D', 'Burn of third degree of unspecified wrist, subs encntr'),
    ('T23379S', 'Burn of third degree of unspecified wrist, sequela'),
    ('T23391A', 'Burn of 3rd deg mu sites of right wrist and hand, init'),
    ('T23391D', 'Burn of 3rd deg mu sites of right wrist and hand, subs'),
    ('T23391S', 'Burn of 3rd deg mu sites of right wrist and hand, sequela'),
    ('T23392A', 'Burn of 3rd deg mu sites of left wrist and hand, init'),
    ('T23392D', 'Burn of 3rd deg mu sites of left wrist and hand, subs'),
    ('T23392S', 'Burn of 3rd deg mu sites of left wrist and hand, sequela'),
    ('T23399A', 'Burn of 3rd deg mu sites of unsp wrist and hand, init'),
    ('T23399D', 'Burn of 3rd deg mu sites of unsp wrist and hand, subs'),
    ('T23399S', 'Burn of 3rd deg mu sites of unsp wrist and hand, sequela'),
    ('T23401A', 'Corrosion of unsp degree of right hand, unsp site, init'),
    ('T23401D', 'Corrosion of unsp degree of right hand, unsp site, subs'),
    ('T23401S', 'Corrosion of unsp degree of right hand, unsp site, sequela'),
    ('T23402A', 'Corrosion of unsp degree of left hand, unsp site, init'),
    ('T23402D', 'Corrosion of unsp degree of left hand, unsp site, subs'),
    ('T23402S', 'Corrosion of unsp degree of left hand, unsp site, sequela'),
    ('T23409A', 'Corrosion of unsp degree of unsp hand, unsp site, init'),
    ('T23409D', 'Corrosion of unsp degree of unsp hand, unsp site, subs'),
    ('T23409S', 'Corrosion of unsp degree of unsp hand, unsp site, sequela'),
    ('T23411A', 'Corrosion of unsp degree of right thumb (nail), init encntr'),
    ('T23411D', 'Corrosion of unsp degree of right thumb (nail), subs encntr'),
    ('T23411S', 'Corrosion of unsp degree of right thumb (nail), sequela'),
    ('T23412A', 'Corrosion of unsp degree of left thumb (nail), init encntr'),
    ('T23412D', 'Corrosion of unsp degree of left thumb (nail), subs encntr'),
    ('T23412S', 'Corrosion of unsp degree of left thumb (nail), sequela'),
    ('T23419A', 'Corrosion of unsp degree of unsp thumb (nail), init encntr'),
    ('T23419D', 'Corrosion of unsp degree of unsp thumb (nail), subs encntr'),
    ('T23419S', 'Corrosion of unsp degree of unsp thumb (nail), sequela'),
    ('T23421A', 'Corros unsp degree of single r finger except thumb, init'),
    ('T23421D', 'Corros unsp degree of single r finger except thumb, subs'),
    ('T23421S', 'Corros unsp degree of single r finger except thumb, sqla'),
    ('T23422A', 'Corros unsp degree of single l finger except thumb, init'),
    ('T23422D', 'Corros unsp degree of single l finger except thumb, subs'),
    ('T23422S', 'Corros unsp degree of single l finger except thumb, sqla'),
    ('T23429A', 'Corros unsp degree of unsp single finger except thumb, init'),
    ('T23429D', 'Corros unsp degree of unsp single finger except thumb, subs'),
    ('T23429S', 'Corros unsp degree of unsp single finger except thumb, sqla'),
    ('T23431A', 'Corros unsp deg mult right fingers (nail), not inc thumb, init'),
    ('T23431D', 'Corros unsp deg mult right fingers (nail), not inc thumb, subs'),
    ('T23431S', 'Corros unsp deg mult right fingers (nail), not inc thumb, sequela'),
    ('T23432A', 'Corros unsp deg mult left fingers (nail), not inc thumb, init'),
    ('T23432D', 'Corros unsp deg mult left fingers (nail), not inc thumb, subs'),
    ('T23432S', 'Corros unsp deg mult left fingers (nail), not inc thumb, sequela'),
    ('T23439A', 'Corros unsp degree of unsp mult fngr, not inc thumb, init'),
    ('T23439D', 'Corros unsp degree of unsp mult fngr, not inc thumb, subs'),
    ('T23439S', 'Corros unsp degree of unsp mult fngr, not inc thumb, sqla'),
    ('T23441A', 'Corros of unsp deg mult right fingers (nail), inc thumb, init'),
    ('T23441D', 'Corros of unsp deg mult right fingers (nail), inc thumb, subs'),
    ('T23441S', 'Corros of unsp deg mult right fingers (nail), inc thumb, sequela'),
    ('T23442A', 'Corros of unsp deg mult left fingers (nail), inc thumb, init'),
    ('T23442D', 'Corros of unsp deg mult left fingers (nail), inc thumb, subs'),
    ('T23442S', 'Corros of unsp deg mult left fingers (nail), inc thumb, sequela'),
    ('T23449A', 'Corros unsp degree of unsp mult fngr (nail), inc thumb, init'),
    ('T23449D', 'Corros unsp degree of unsp mult fngr (nail), inc thumb, subs'),
    ('T23449S', 'Corros unsp degree of unsp mult fngr (nail), inc thumb, sqla'),
    ('T23451A', 'Corrosion of unspecified degree of right palm, initial encounter'),
    ('T23451D', 'Corrosion of unspecified degree of right palm, subs encntr'),
    ('T23451S', 'Corrosion of unspecified degree of right palm, sequela'),
    ('T23452A', 'Corrosion of unspecified degree of left palm, initial encounter'),
    ('T23452D', 'Corrosion of unspecified degree of left palm, subs encntr'),
    ('T23452S', 'Corrosion of unspecified degree of left palm, sequela'),
    ('T23459A', 'Corrosion of unspecified degree of unspecified palm, init encntr'),
    ('T23459D', 'Corrosion of unspecified degree of unspecified palm, subs encntr'),
    ('T23459S', 'Corrosion of unspecified degree of unspecified palm, sequela'),
    ('T23461A', 'Corrosion of unsp degree of back of right hand, init encntr'),
    ('T23461D', 'Corrosion of unsp degree of back of right hand, subs encntr'),
    ('T23461S', 'Corrosion of unsp degree of back of right hand, sequela'),
    ('T23462A', 'Corrosion of unsp degree of back of left hand, init encntr'),
    ('T23462D', 'Corrosion of unsp degree of back of left hand, subs encntr'),
    ('T23462S', 'Corrosion of unsp degree of back of left hand, sequela'),
    ('T23469A', 'Corrosion of unsp degree of back of unspecified hand, init encntr'),
    ('T23469D', 'Corrosion of unsp degree of back of unspecified hand, subs encntr'),
    ('T23469S', 'Corrosion of unsp degree of back of unspecified hand, sequela'),
    ('T23471A', 'Corrosion of unspecified degree of right wrist, initial encounter'),
    ('T23471D', 'Corrosion of unspecified degree of right wrist, subs encntr'),
    ('T23471S', 'Corrosion of unspecified degree of right wrist, sequela'),
    ('T23472A', 'Corrosion of unspecified degree of left wrist, initial encounter'),
    ('T23472D', 'Corrosion of unspecified degree of left wrist, subs encntr'),
    ('T23472S', 'Corrosion of unspecified degree of left wrist, sequela'),
    ('T23479A', 'Corrosion of unspecified degree of unspecified wrist, init encntr'),
    ('T23479D', 'Corrosion of unspecified degree of unspecified wrist, subs encntr'),
    ('T23479S', 'Corrosion of unspecified degree of unspecified wrist, sequela'),
    ('T23491A', 'Corrosion of unsp deg mult sites of right wrs/hnd, init'),
    ('T23491D', 'Corrosion of unsp deg mult sites of right wrs/hnd, subs'),
    ('T23491S', 'Corrosion of unsp deg mult sites of right wrs/hnd, sequela'),
    ('T23492A', 'Corrosion of unsp deg mult sites of left wrs/hnd, init'),
    ('T23492D', 'Corrosion of unsp deg mult sites of left wrs/hnd, subs'),
    ('T23492S', 'Corrosion of unsp deg mult sites of left wrs/hnd, sequela'),
    ('T23499A', 'Corrosion of unsp deg mult sites of unsp wrs/hnd, init'),
    ('T23499D', 'Corrosion of unsp deg mult sites of unsp wrs/hnd, subs'),
    ('T23499S', 'Corrosion of unsp deg mult sites of unsp wrs/hnd, sequela'),
    ('T23501A', 'Corrosion of first degree of right hand, unsp site, init encntr'),
    ('T23501D', 'Corrosion of first degree of right hand, unsp site, subs encntr'),
    ('T23501S', 'Corrosion of first degree of right hand, unsp site, sequela'),
    ('T23502A', 'Corrosion of first degree of left hand, unsp site, init encntr'),
    ('T23502D', 'Corrosion of first degree of left hand, unsp site, subs encntr'),
    ('T23502S', 'Corrosion of first degree of left hand, unsp site, sequela'),
    ('T23509A', 'Corrosion of first degree of unsp hand, unsp site, init encntr'),
    ('T23509D', 'Corrosion of first degree of unsp hand, unsp site, subs encntr'),
    ('T23509S', 'Corrosion of first degree of unsp hand, unsp site, sequela'),
    ('T23511A', 'Corrosion of first degree of right thumb (nail), init encntr'),
    ('T23511D', 'Corrosion of first degree of right thumb (nail), subs encntr'),
    ('T23511S', 'Corrosion of first degree of right thumb (nail), sequela'),
    ('T23512A', 'Corrosion of first degree of left thumb (nail), init encntr'),
    ('T23512D', 'Corrosion of first degree of left thumb (nail), subs encntr'),
    ('T23512S', 'Corrosion of first degree of left thumb (nail), sequela'),
    ('T23519A', 'Corrosion of first degree of unsp thumb (nail), init encntr'),
    ('T23519D', 'Corrosion of first degree of unsp thumb (nail), subs encntr'),
    ('T23519S', 'Corrosion of first degree of unsp thumb (nail), sequela'),
    ('T23521A', 'Corros first degree of single r finger except thumb, init'),
    ('T23521D', 'Corros first degree of single r finger except thumb, subs'),
    ('T23521S', 'Corros first degree of single r finger except thumb, sqla'),
    ('T23522A', 'Corros first degree of single l finger except thumb, init'),
    ('T23522D', 'Corros first degree of single l finger except thumb, subs'),
    ('T23522S', 'Corros first degree of single l finger except thumb, sqla'),
    ('T23529A', 'Corros first degree of unsp single finger except thumb, init'),
    ('T23529D', 'Corros first degree of unsp single finger except thumb, subs'),
    ('T23529S', 'Corros first degree of unsp single finger except thumb, sqla'),
    ('T23531A', 'Corros first deg mult right fingers (nail), not inc thumb, init'),
    ('T23531D', 'Corros first deg mult right fingers (nail), not inc thumb, subs'),
    ('T23531S', 'Corros first deg mult right fingers (nail), not inc thumb, sequela'),
    ('T23532A', 'Corros first deg mult left fingers (nail), not inc thumb, init'),
    ('T23532D', 'Corros first deg mult left fingers (nail), not inc thumb, subs'),
    ('T23532S', 'Corros first deg mult left fingers (nail), not inc thumb, sequela'),
    ('T23539A', 'Corros first degree of unsp mult fngr, not inc thumb, init'),
    ('T23539D', 'Corros first degree of unsp mult fngr, not inc thumb, subs'),
    ('T23539S', 'Corros first degree of unsp mult fngr, not inc thumb, sqla'),
    ('T23541A', 'Corros of first deg mult right fingers (nail), inc thumb, init'),
    ('T23541D', 'Corros of first deg mult right fingers (nail), inc thumb, subs'),
    ('T23541S', 'Corros of first deg mult right fingers (nail), inc thumb, sequela'),
    ('T23542A', 'Corros of first deg mult left fingers (nail), inc thumb, init'),
    ('T23542D', 'Corros of first deg mult left fingers (nail), inc thumb, subs'),
    ('T23542S', 'Corros of first deg mult left fingers (nail), inc thumb, sequela'),
    ('T23549A', 'Corros first degree of unsp mult fngr (nail), inc thumb, init'),
    ('T23549D', 'Corros first degree of unsp mult fngr (nail), inc thumb, subs'),
    ('T23549S', 'Corros first degree of unsp mult fngr (nail), inc thumb, sqla'),
    ('T23551A', 'Corrosion of first degree of right palm, initial encounter'),
    ('T23551D', 'Corrosion of first degree of right palm, subs encntr'),
    ('T23551S', 'Corrosion of first degree of right palm, sequela'),
    ('T23552A', 'Corrosion of first degree of left palm, initial encounter'),
    ('T23552D', 'Corrosion of first degree of left palm, subs encntr'),
    ('T23552S', 'Corrosion of first degree of left palm, sequela'),
    ('T23559A', 'Corrosion of first degree of unspecified palm, init encntr'),
    ('T23559D', 'Corrosion of first degree of unspecified palm, subs encntr'),
    ('T23559S', 'Corrosion of first degree of unspecified palm, sequela'),
    ('T23561A', 'Corrosion of first degree of back of right hand, init encntr'),
    ('T23561D', 'Corrosion of first degree of back of right hand, subs encntr'),
    ('T23561S', 'Corrosion of first degree of back of right hand, sequela'),
    ('T23562A', 'Corrosion of first degree of back of left hand, init encntr'),
    ('T23562D', 'Corrosion of first degree of back of left hand, subs encntr'),
    ('T23562S', 'Corrosion of first degree of back of left hand, sequela'),
    ('T23569A', 'Corrosion of first degree of back of unspecified hand, init encntr'),
    ('T23569D', 'Corrosion of first degree of back of unspecified hand, subs encntr'),
    ('T23569S', 'Corrosion of first degree of back of unspecified hand, sequela'),
    ('T23571A', 'Corrosion of first degree of right wrist, initial encounter'),
    ('T23571D', 'Corrosion of first degree of right wrist, subs encntr'),
    ('T23571S', 'Corrosion of first degree of right wrist, sequela'),
    ('T23572A', 'Corrosion of first degree of left wrist, initial encounter'),
    ('T23572D', 'Corrosion of first degree of left wrist, subs encntr'),
    ('T23572S', 'Corrosion of first degree of left wrist, sequela'),
    ('T23579A', 'Corrosion of first degree of unspecified wrist, init encntr'),
    ('T23579D', 'Corrosion of first degree of unspecified wrist, subs encntr'),
    ('T23579S', 'Corrosion of first degree of unspecified wrist, sequela'),
    ('T23591A', 'Corrosion of first deg mult sites of right wrs/hnd, init'),
    ('T23591D', 'Corrosion of first deg mult sites of right wrs/hnd, subs'),
    ('T23591S', 'Corrosion of first deg mult sites of right wrs/hnd, sequela'),
    ('T23592A', 'Corrosion of first deg mult sites of left wrs/hnd, init'),
    ('T23592D', 'Corrosion of first deg mult sites of left wrs/hnd, subs'),
    ('T23592S', 'Corrosion of first deg mult sites of left wrs/hnd, sequela'),
    ('T23599A', 'Corrosion of first deg mult sites of unsp wrs/hnd, init'),
    ('T23599D', 'Corrosion of first deg mult sites of unsp wrs/hnd, subs'),
    ('T23599S', 'Corrosion of first deg mult sites of unsp wrs/hnd, sequela'),
    ('T23601A', 'Corrosion of second degree of right hand, unsp site, init encntr'),
    ('T23601D', 'Corrosion of second degree of right hand, unsp site, subs encntr'),
    ('T23601S', 'Corrosion of second degree of right hand, unsp site, sequela'),
    ('T23602A', 'Corrosion of second degree of left hand, unsp site, init encntr'),
    ('T23602D', 'Corrosion of second degree of left hand, unsp site, subs encntr'),
    ('T23602S', 'Corrosion of second degree of left hand, unsp site, sequela'),
    ('T23609A', 'Corrosion of second degree of unsp hand, unsp site, init encntr'),
    ('T23609D', 'Corrosion of second degree of unsp hand, unsp site, subs encntr'),
    ('T23609S', 'Corrosion of second degree of unsp hand, unsp site, sequela'),
    ('T23611A', 'Corrosion of second degree of right thumb (nail), init encntr'),
    ('T23611D', 'Corrosion of second degree of right thumb (nail), subs encntr'),
    ('T23611S', 'Corrosion of second degree of right thumb (nail), sequela'),
    ('T23612A', 'Corrosion of second degree of left thumb (nail), init encntr'),
    ('T23612D', 'Corrosion of second degree of left thumb (nail), subs encntr'),
    ('T23612S', 'Corrosion of second degree of left thumb (nail), sequela'),
    ('T23619A', 'Corrosion of second degree of unsp thumb (nail), init encntr'),
    ('T23619D', 'Corrosion of second degree of unsp thumb (nail), subs encntr'),
    ('T23619S', 'Corrosion of second degree of unsp thumb (nail), sequela'),
    ('T23621A', 'Corrosion second degree of single r finger except thumb, init'),
    ('T23621D', 'Corrosion second degree of single r finger except thumb, subs'),
    ('T23621S', 'Corrosion second degree of single r finger except thumb, sqla'),
    ('T23622A', 'Corrosion second degree of single l finger except thumb, init'),
    ('T23622D', 'Corrosion second degree of single l finger except thumb, subs'),
    ('T23622S', 'Corrosion second degree of single l finger except thumb, sqla'),
    ('T23629A', 'Corrosion second degree of unsp single finger except thumb, init'),
    ('T23629D', 'Corrosion second degree of unsp single finger except thumb, subs'),
    ('T23629S', 'Corrosion second degree of unsp single finger except thumb, sqla'),
    ('T23631A', 'Corros 2nd deg mul right fingers (nail), not inc thumb, init'),
    ('T23631D', 'Corros 2nd deg mul right fingers (nail), not inc thumb, subs'),
    ('T23631S', 'Corros 2nd deg mul right fingers (nail), not inc thumb, sequela'),
    ('T23632A', 'Corros 2nd deg mul left fingers (nail), not inc thumb, init'),
    ('T23632D', 'Corros 2nd deg mul left fingers (nail), not inc thumb, subs'),
    ('T23632S', 'Corros 2nd deg mul left fingers (nail), not inc thumb, sequela'),
    ('T23639A', 'Corros second degree of unsp mult fngr, not inc thumb, init'),
    ('T23639D', 'Corros second degree of unsp mult fngr, not inc thumb, subs'),
    ('T23639S', 'Corros second degree of unsp mult fngr, not inc thumb, sqla'),
    ('T23641A', 'Corros 2nd deg mul right fingers (nail), inc thumb, init'),
    ('T23641D', 'Corros 2nd deg mul right fingers (nail), inc thumb, subs'),
    ('T23641S', 'Corros 2nd deg mul right fingers (nail), inc thumb, sequela'),
    ('T23642A', 'Corros 2nd deg mul left fingers (nail), inc thumb, init'),
    ('T23642D', 'Corros 2nd deg mul left fingers (nail), inc thumb, subs'),
    ('T23642S', 'Corros 2nd deg mul left fingers (nail), inc thumb, sequela'),
    ('T23649A', 'Corros second degree of unsp mult fngr (nail), inc thumb, init'),
    ('T23649D', 'Corros second degree of unsp mult fngr (nail), inc thumb, subs'),
    ('T23649S', 'Corros second degree of unsp mult fngr (nail), inc thumb, sqla'),
    ('T23651A', 'Corrosion of second degree of right palm, initial encounter'),
    ('T23651D', 'Corrosion of second degree of right palm, subs encntr'),
    ('T23651S', 'Corrosion of second degree of right palm, sequela'),
    ('T23652A', 'Corrosion of second degree of left palm, initial encounter'),
    ('T23652D', 'Corrosion of second degree of left palm, subs encntr'),
    ('T23652S', 'Corrosion of second degree of left palm, sequela'),
    ('T23659A', 'Corrosion of second degree of unspecified palm, init encntr'),
    ('T23659D', 'Corrosion of second degree of unspecified palm, subs encntr'),
    ('T23659S', 'Corrosion of second degree of unspecified palm, sequela'),
    ('T23661A', 'Corrosion of second degree of back of right hand, init encntr'),
    ('T23661D', 'Corrosion of second degree of back of right hand, subs encntr'),
    ('T23661S', 'Corrosion of second degree of back of right hand, sequela'),
    ('T23662A', 'Corrosion of second degree of back of left hand, init encntr'),
    ('T23662D', 'Corrosion of second degree of back of left hand, subs encntr'),
    ('T23662S', 'Corrosion of second degree of back of left hand, sequela'),
    ('T23669A', 'Corrosion of second degree of back of unspecified hand, init encntr'),
    ('T23669D', 'Corrosion of second degree of back of unspecified hand, subs encntr'),
    ('T23669S', 'Corrosion of second degree of back of unspecified hand, sequela'),
    ('T23671A', 'Corrosion of second degree of right wrist, initial encounter'),
    ('T23671D', 'Corrosion of second degree of right wrist, subs encntr'),
    ('T23671S', 'Corrosion of second degree of right wrist, sequela'),
    ('T23672A', 'Corrosion of second degree of left wrist, initial encounter'),
    ('T23672D', 'Corrosion of second degree of left wrist, subs encntr'),
    ('T23672S', 'Corrosion of second degree of left wrist, sequela'),
    ('T23679A', 'Corrosion of second degree of unspecified wrist, init encntr'),
    ('T23679D', 'Corrosion of second degree of unspecified wrist, subs encntr'),
    ('T23679S', 'Corrosion of second degree of unspecified wrist, sequela'),
    ('T23691A', 'Corrosion of 2nd deg mul sites of right wrist and hand, init'),
    ('T23691D', 'Corrosion of 2nd deg mul sites of right wrist and hand, subs'),
    ('T23691S', 'Corrosion of 2nd deg mul sites of right wrs/hnd, sequela'),
    ('T23692A', 'Corrosion of 2nd deg mul sites of left wrist and hand, init'),
    ('T23692D', 'Corrosion of 2nd deg mul sites of left wrist and hand, subs'),
    ('T23692S', 'Corrosion of 2nd deg mul sites of left wrs/hnd, sequela'),
    ('T23699A', 'Corrosion of 2nd deg mul sites of unsp wrist and hand, init'),
    ('T23699D', 'Corrosion of 2nd deg mul sites of unsp wrist and hand, subs'),
    ('T23699S', 'Corrosion of 2nd deg mul sites of unsp wrs/hnd, sequela'),
    ('T23701A', 'Corrosion of third degree of right hand, unsp site, init'),
    ('T23701D', 'Corrosion of third degree of right hand, unsp site, subs'),
    ('T23701S', 'Corrosion of third degree of right hand, unsp site, sequela'),
    ('T23702A', 'Corrosion of third degree of left hand, unsp site, init'),
    ('T23702D', 'Corrosion of third degree of left hand, unsp site, subs'),
    ('T23702S', 'Corrosion of third degree of left hand, unsp site, sequela'),
    ('T23709A', 'Corrosion of third degree of unsp hand, unsp site, init'),
    ('T23709D', 'Corrosion of third degree of unsp hand, unsp site, subs'),
    ('T23709S', 'Corrosion of third degree of unsp hand, unsp site, sequela'),
    ('T23711A', 'Corrosion of third degree of right thumb (nail), init encntr'),
    ('T23711D', 'Corrosion of third degree of right thumb (nail), subs encntr'),
    ('T23711S', 'Corrosion of third degree of right thumb (nail), sequela'),
    ('T23712A', 'Corrosion of third degree of left thumb (nail), init encntr'),
    ('T23712D', 'Corrosion of third degree of left thumb (nail), subs encntr'),
    ('T23712S', 'Corrosion of third degree of left thumb (nail), sequela'),
    ('T23719A', 'Corrosion of third degree of unsp thumb (nail), init encntr'),
    ('T23719D', 'Corrosion of third degree of unsp thumb (nail), subs encntr'),
    ('T23719S', 'Corrosion of third degree of unsp thumb (nail), sequela'),
    ('T23721A', 'Corros third degree of single r finger except thumb, init'),
    ('T23721D', 'Corros third degree of single r finger except thumb, subs'),
    ('T23721S', 'Corros third degree of single r finger except thumb, sqla'),
    ('T23722A', 'Corros third degree of single l finger except thumb, init'),
    ('T23722D', 'Corros third degree of single l finger except thumb, subs'),
    ('T23722S', 'Corros third degree of single l finger except thumb, sqla'),
    ('T23729A', 'Corros third degree of unsp single finger except thumb, init'),
    ('T23729D', 'Corros third degree of unsp single finger except thumb, subs'),
    ('T23729S', 'Corros third degree of unsp single finger except thumb, sqla'),
    ('T23731A', 'Corros 3rd deg mu right fingers (nail), not inc thumb, init'),
    ('T23731D', 'Corros 3rd deg mu right fingers (nail), not inc thumb, subs'),
    ('T23731S', 'Corros 3rd deg mu right fngr (nail), not inc thumb, sequela'),
    ('T23732A', 'Corros 3rd deg mu left fingers (nail), not inc thumb, init'),
    ('T23732D', 'Corros 3rd deg mu left fingers (nail), not inc thumb, subs'),
    ('T23732S', 'Corros 3rd deg mu left fingers (nail), not inc thumb, sequela'),
    ('T23739A', 'Corros third degree of unsp mult fngr, not inc thumb, init'),
    ('T23739D', 'Corros third degree of unsp mult fngr, not inc thumb, subs'),
    ('T23739S', 'Corros third degree of unsp mult fngr, not inc thumb, sqla'),
    ('T23741A', 'Corros 3rd deg mu right fingers (nail), inc thumb, init'),
    ('T23741D', 'Corros 3rd deg mu right fingers (nail), inc thumb, subs'),
    ('T23741S', 'Corros 3rd deg mu right fingers (nail), inc thumb, sqla'),
    ('T23742A', 'Corros 3rd deg mu left fingers (nail), inc thumb, init'),
    ('T23742D', 'Corros 3rd deg mu left fingers (nail), inc thumb, subs'),
    ('T23742S', 'Corros 3rd deg mu left fingers (nail), inc thumb, sqla'),
    ('T23749A', 'Corros third degree of unsp mult fngr, inc thumb, init'),
    ('T23749D', 'Corros third degree of unsp mult fngr, inc thumb, subs'),
    ('T23749S', 'Corros third degree of unsp mult fngr, inc thumb, sqla'),
    ('T23751A', 'Corrosion of third degree of right palm, initial encounter'),
    ('T23751D', 'Corrosion of third degree of right palm, subs encntr'),
    ('T23751S', 'Corrosion of third degree of right palm, sequela'),
    ('T23752A', 'Corrosion of third degree of left palm, initial encounter'),
    ('T23752D', 'Corrosion of third degree of left palm, subs encntr'),
    ('T23752S', 'Corrosion of third degree of left palm, sequela'),
    ('T23759A', 'Corrosion of third degree of unspecified palm, init encntr'),
    ('T23759D', 'Corrosion of third degree of unspecified palm, subs encntr'),
    ('T23759S', 'Corrosion of third degree of unspecified palm, sequela'),
    ('T23761A', 'Corrosion of third degree of back of right hand, init encntr'),
    ('T23761D', 'Corrosion of third degree of back of right hand, subs encntr'),
    ('T23761S', 'Corrosion of third degree of back of right hand, sequela'),
    ('T23762A', 'Corrosion of third degree of back of left hand, init encntr'),
    ('T23762D', 'Corrosion of third degree of back of left hand, subs encntr'),
    ('T23762S', 'Corrosion of third degree of back of left hand, sequela'),
    ('T23769A', 'Corrosion of third degree of back of unspecified hand, init encntr'),
    ('T23769D', 'Corrosion of third degree of back of unspecified hand, subs encntr'),
    ('T23769S', 'Corrosion of third degree of back of unspecified hand, sequela'),
    ('T23771A', 'Corrosion of third degree of right wrist, initial encounter'),
    ('T23771D', 'Corrosion of third degree of right wrist, subs encntr'),
    ('T23771S', 'Corrosion of third degree of right wrist, sequela'),
    ('T23772A', 'Corrosion of third degree of left wrist, initial encounter'),
    ('T23772D', 'Corrosion of third degree of left wrist, subs encntr'),
    ('T23772S', 'Corrosion of third degree of left wrist, sequela'),
    ('T23779A', 'Corrosion of third degree of unspecified wrist, init encntr'),
    ('T23779D', 'Corrosion of third degree of unspecified wrist, subs encntr'),
    ('T23779S', 'Corrosion of third degree of unspecified wrist, sequela'),
    ('T23791A', 'Corrosion of 3rd deg mu sites of right wrist and hand, init'),
    ('T23791D', 'Corrosion of 3rd deg mu sites of right wrist and hand, subs'),
    ('T23791S', 'Corrosion of 3rd deg mu sites of right wrs/hnd, sequela'),
    ('T23792A', 'Corrosion of 3rd deg mu sites of left wrist and hand, init'),
    ('T23792D', 'Corrosion of 3rd deg mu sites of left wrist and hand, subs'),
    ('T23792S', 'Corrosion of 3rd deg mu sites of left wrs/hnd, sequela'),
    ('T23799A', 'Corrosion of 3rd deg mu sites of unsp wrist and hand, init'),
    ('T23799D', 'Corrosion of 3rd deg mu sites of unsp wrist and hand, subs'),
    ('T23799S', 'Corrosion of 3rd deg mu sites of unsp wrs/hnd, sequela'),
    ('T24001A', 'Burn unsp deg of unsp site right lower limb, ex ank/ft, init'),
    ('T24001D', 'Burn unsp deg of unsp site right lower limb, ex ank/ft, subs'),
    ('T24001S', 'Burn unsp deg of unsp site right lower limb, ex ank/ft, sqla'),
    ('T24002A', 'Burn unsp deg of unsp site left lower limb, ex ank/ft, init'),
    ('T24002D', 'Burn unsp deg of unsp site left lower limb, ex ank/ft, subs'),
    ('T24002S', 'Burn unsp deg of unsp site left lower limb, ex ank/ft, sqla'),
    ('T24009A', 'Burn unsp deg of unsp site unsp lower limb, ex ank/ft, init'),
    ('T24009D', 'Burn unsp deg of unsp site unsp lower limb, ex ank/ft, subs'),
    ('T24009S', 'Burn unsp deg of unsp site unsp lower limb, ex ank/ft, sqla'),
    ('T24011A', 'Burn of unspecified degree of right thigh, initial encounter'),
    ('T24011D', 'Burn of unspecified degree of right thigh, subs encntr'),
    ('T24011S', 'Burn of unspecified degree of right thigh, sequela'),
    ('T24012A', 'Burn of unspecified degree of left thigh, initial encounter'),
    ('T24012D', 'Burn of unspecified degree of left thigh, subs encntr'),
    ('T24012S', 'Burn of unspecified degree of left thigh, sequela'),
    ('T24019A', 'Burn of unspecified degree of unspecified thigh, init encnt'),
    ('T24019D', 'Burn of unspecified degree of unspecified thigh, subs encntr'),
    ('T24019S', 'Burn of unspecified degree of unspecified thigh, sequela'),
    ('T24021A', 'Burn of unspecified degree of right knee, initial encounter'),
    ('T24021D', 'Burn of unspecified degree of right knee, subs encntr'),
    ('T24021S', 'Burn of unspecified degree of right knee, sequela'),
    ('T24022A', 'Burn of unspecified degree of left knee, initial encounter'),
    ('T24022D', 'Burn of unspecified degree of left knee, subs encntr'),
    ('T24022S', 'Burn of unspecified degree of left knee, sequela'),
    ('T24029A', 'Burn of unspecified degree of unspecified knee, init encnt'),
    ('T24029D', 'Burn of unspecified degree of unspecified knee, subs encntr'),
    ('T24029S', 'Burn of unspecified degree of unspecified knee, sequela'),
    ('T24031A', 'Burn of unspecified degree of right lower leg, init encnt'),
    ('T24031D', 'Burn of unspecified degree of right lower leg, subs encntr'),
    ('T24031S', 'Burn of unspecified degree of right lower leg, sequela'),
    ('T24032A', 'Burn of unspecified degree of left lower leg, init encnt'),
    ('T24032D', 'Burn of unspecified degree of left lower leg, subs encntr'),
    ('T24032S', 'Burn of unspecified degree of left lower leg, sequela'),
    ('T24039A', 'Burn of unsp degree of unspecified lower leg, init encntr'),
    ('T24039D', 'Burn of unsp degree of unspecified lower leg, subs encntr'),
    ('T24039S', 'Burn of unsp degree of unspecified lower leg, squela'),
    ('T24091A', 'Burn unsp deg mult sites of right low limb, ex ank/ft, init'),
    ('T24091D', 'Burn unsp deg mult sites of right low limb, ex ank/ft, subs'),
    ('T24091S', 'Burn unsp deg mult sites of right low limb, ex ank/ft, sqla'),
    ('T24092A', 'Burn unsp deg mult sites of left low limb, ex ank/ft, init'),
    ('T24092D', 'Burn unsp deg mult sites of left low limb, ex ank/ft, subs'),
    ('T24092S', 'Burn unsp deg mult sites of left low limb, ex ank/ft, sqla'),
    ('T24099A', 'Burn unsp deg mult sites of unsp lower limb, ex ank/ft, init'),
    ('T24099D', 'Burn unsp deg mult sites of unsp lower limb, ex ank/ft, subs'),
    ('T24099S', 'Burn unsp deg mult sites of unsp lower limb, ex ank/ft, sqla'),
    ('T24101A', 'Burn 1st deg of unsp site right lower limb, ex ank/ft, init'),
    ('T24101D', 'Burn 1st deg of unsp site right lower limb, ex ank/ft, subs'),
    ('T24101S', 'Burn 1st deg of unsp site right lower limb, ex ank/ft, sqla'),
    ('T24102A', 'Burn 1st deg of unsp site left lower limb, ex ank/ft, init'),
    ('T24102D', 'Burn 1st deg of unsp site left lower limb, ex ank/ft, subs'),
    ('T24102S', 'Burn 1st deg of unsp site left lower limb, ex ank/ft, sqla'),
    ('T24109A', 'Burn first deg of unsp site unsp lower limb, ex ank/ft, init'),
    ('T24109D', 'Burn first deg of unsp site unsp lower limb, ex ank/ft, subs'),
    ('T24109S', 'Burn first deg of unsp site unsp lower limb, ex ank/ft, sqla'),
    ('T24111A', 'Burn of first degree of right thigh, initial encounter'),
    ('T24111D', 'Burn of first degree of right thigh, subsequent encounter'),
    ('T24111S', 'Burn of first degree of right thigh, sequela'),
    ('T24112A', 'Burn of first degree of left thigh, initial encounter'),
    ('T24112D', 'Burn of first degree of left thigh, subsequent encounter'),
    ('T24112S', 'Burn of first degree of left thigh, sequela'),
    ('T24119A', 'Burn of first degree of unspecified thigh, initial encounter'),
    ('T24119D', 'Burn of first degree of unspecified thigh, subs encntr'),
    ('T24119S', 'Burn of first degree of unspecified thigh, sequela'),
    ('T24121A', 'Burn of first degree of right knee, initial encounter'),
    ('T24121D', 'Burn of first degree of right knee, subsequent encounter'),
    ('T24121S', 'Burn of first degree of right knee, sequela'),
    ('T24122A', 'Burn of first degree of left knee, initial encounter'),
    ('T24122D', 'Burn of first degree of left knee, subsequent encounter'),
    ('T24122S', 'Burn of first degree of left knee, sequela'),
    ('T24129A', 'Burn of first degree of unspecified knee, initial encounter'),
    ('T24129D', 'Burn of first degree of unspecified knee, subs encntr'),
    ('T24129S', 'Burn of first degree of unspecified knee, sequela'),
    ('T24131A', 'Burn of first degree of right lower leg, initial encounter'),
    ('T24131D', 'Burn of first degree of right lower leg, subs encntr'),
    ('T24131S', 'Burn of first degree of right lower leg, sequela'),
    ('T24132A', 'Burn of first degree of left lower leg, initial encounter'),
    ('T24132D', 'Burn of first degree of left lower leg, subs encntr'),
    ('T24132S', 'Burn of first degree of left lower leg, sequela'),
    ('T24139A', 'Burn of first degree of unspecified lower leg, init encntr'),
    ('T24139D', 'Burn of first degree of unspecified lower leg, subs encntr'),
    ('T24139S', 'Burn of first degree of unspecified lower leg, sequela'),
    ('T24191A', 'Burn 1st deg mult sites of right lower limb, ex ank/ft, init'),
    ('T24191D', 'Burn 1st deg mult sites of right lower limb, ex ank/ft, subs'),
    ('T24191S', 'Burn 1st deg mult sites of right lower limb, ex ank/ft, sqla'),
    ('T24192A', 'Burn 1st deg mult sites of left lower limb, ex ank/ft, init'),
    ('T24192D', 'Burn 1st deg mult sites of left lower limb, ex ank/ft, subs'),
    ('T24192S', 'Burn 1st deg mult sites of left lower limb, ex ank/ft, sqla'),
    ('T24199A', 'Burn 1st deg mult sites of unsp lower limb, ex ank/ft, init'),
    ('T24199D', 'Burn 1st deg mult sites of unsp lower limb, ex ank/ft, subs'),
    ('T24199S', 'Burn 1st deg mult sites of unsp lower limb, ex ank/ft, sqla'),
    ('T24201A', 'Burn 2nd deg of unsp site right lower limb, ex ank/ft, init'),
    ('T24201D', 'Burn 2nd deg of unsp site right lower limb, ex ank/ft, subs'),
    ('T24201S', 'Burn 2nd deg of unsp site right lower limb, ex ank/ft, sqla'),
    ('T24202A', 'Burn 2nd deg of unsp site left lower limb, ex ank/ft, init'),
    ('T24202D', 'Burn 2nd deg of unsp site left lower limb, ex ank/ft, subs'),
    ('T24202S', 'Burn 2nd deg of unsp site left lower limb, ex ank/ft, sqla'),
    ('T24209A', 'Burn 2nd deg of unsp site unsp lower limb, ex ank/ft, init'),
    ('T24209D', 'Burn 2nd deg of unsp site unsp lower limb, ex ank/ft, subs'),
    ('T24209S', 'Burn 2nd deg of unsp site unsp lower limb, ex ank/ft, sqla'),
    ('T24211A', 'Burn of second degree of right thigh, initial encounter'),
    ('T24211D', 'Burn of second degree of right thigh, subsequent encounter'),
    ('T24211S', 'Burn of second degree of right thigh, sequela'),
    ('T24212A', 'Burn of second degree of left thigh, initial encounter'),
    ('T24212D', 'Burn of second degree of left thigh, subsequent encounter'),
    ('T24212S', 'Burn of second degree of left thigh, sequela'),
    ('T24219A', 'Burn of second degree of unspecified thigh, init encntr'),
    ('T24219D', 'Burn of second degree of unspecified thigh, subs encntr'),
    ('T24219S', 'Burn of second degree of unspecified thigh, sequela'),
    ('T24221A', 'Burn of second degree of right knee, initial encounter'),
    ('T24221D', 'Burn of second degree of right knee, subsequent encounter'),
    ('T24221S', 'Burn of second degree of right knee, sequela'),
    ('T24222A', 'Burn of second degree of left knee, initial encounter'),
    ('T24222D', 'Burn of second degree of left knee, subsequent encounter'),
    ('T24222S', 'Burn of second degree of left knee, sequela'),
    ('T24229A', 'Burn of second degree of unspecified knee, initial encounter'),
    ('T24229D', 'Burn of second degree of unspecified knee, subs encntr'),
    ('T24229S', 'Burn of second degree of unspecified knee, sequela'),
    ('T24231A', 'Burn of second degree of right lower leg, initial encounter'),
    ('T24231D', 'Burn of second degree of right lower leg, subs encntr'),
    ('T24231S', 'Burn of second degree of right lower leg, sequela'),
    ('T24232A', 'Burn of second degree of left lower leg, initial encounter'),
    ('T24232D', 'Burn of second degree of left lower leg, subs encntr'),
    ('T24232S', 'Burn of second degree of left lower leg, sequela'),
    ('T24239A', 'Burn of second degree of unspecified lower leg, init encntr'),
    ('T24239D', 'Burn of second degree of unspecified lower leg, subs encntr'),
    ('T24239S', 'Burn of second degree of unspecified lower leg, sequela'),
    ('T24291A', 'Burn 2nd deg mul sites of right lower limb, ex ank/ft, init'),
    ('T24291D', 'Burn 2nd deg mul sites of right lower limb, ex ank/ft, subs'),
    ('T24291S', 'Burn 2nd deg mul sites of right lower limb, ex ank/ft, sqla'),
    ('T24292A', 'Burn 2nd deg mul sites of left lower limb, ex ank/ft, init'),
    ('T24292D', 'Burn 2nd deg mul sites of left lower limb, ex ank/ft, subs'),
    ('T24292S', 'Burn 2nd deg mul sites of left lower limb, ex ank/ft, sqla'),
    ('T24299A', 'Burn 2nd deg mul sites of unsp lower limb, ex ank/ft, init'),
    ('T24299D', 'Burn 2nd deg mul sites of unsp lower limb, ex ank/ft, subs'),
    ('T24299S', 'Burn 2nd deg mul sites of unsp lower limb, ex ank/ft, sqla'),
    ('T24301A', 'Burn third deg of unsp site right lower limb, ex ank/ft, init'),
    ('T24301D', 'Burn third deg of unsp site right lower limb, ex ank/ft, subs'),
    ('T24301S', 'Burn third deg of unsp site right lower limb, ex ank/ft, sqla'),
    ('T24302A', 'Burn third deg of unsp site left lower limb, ex ank/ft, init'),
    ('T24302D', 'Burn third deg of unsp site left lower limb, ex ank/ft, subs'),
    ('T24302S', 'Burn third deg of unsp site left lower limb, ex ank/ft, sqla'),
    ('T24309A', 'Burn third deg of unsp site unsp lower limb, ex ank/ft, init'),
    ('T24309D', 'Burn third deg of unsp site unsp lower limb, ex ank/ft, subs'),
    ('T24309S', 'Burn third deg of unsp site unsp lower limb, ex ank/ft, sqla'),
    ('T24311A', 'Burn of third degree of right thigh, initial encounter'),
    ('T24311D', 'Burn of third degree of right thigh, subsequent encounter'),
    ('T24311S', 'Burn of third degree of right thigh, sequela'),
    ('T24312A', 'Burn of third degree of left thigh, initial encounter'),
    ('T24312D', 'Burn of third degree of left thigh, subsequent encounter'),
    ('T24312S', 'Burn of third degree of left thigh, sequela'),
    ('T24319A', 'Burn of third degree of unspecified thigh, initial encounter'),
    ('T24319D', 'Burn of third degree of unspecified thigh, subs encntr'),
    ('T24319S', 'Burn of third degree of unspecified thigh, sequela'),
    ('T24321A', 'Burn of third degree of right knee, initial encounter'),
    ('T24321D', 'Burn of third degree of right knee, subsequent encounter'),
    ('T24321S', 'Burn of third degree of right knee, sequela'),
    ('T24322A', 'Burn of third degree of left knee, initial encounter'),
    ('T24322D', 'Burn of third degree of left knee, subsequent encounter'),
    ('T24322S', 'Burn of third degree of left knee, sequela'),
    ('T24329A', 'Burn of third degree of unspecified knee, initial encounter'),
    ('T24329D', 'Burn of third degree of unspecified knee, subs encntr'),
    ('T24329S', 'Burn of third degree of unspecified knee, sequela'),
    ('T24331A', 'Burn of third degree of right lower leg, initial encounter'),
    ('T24331D', 'Burn of third degree of right lower leg, subs encntr'),
    ('T24331S', 'Burn of third degree of right lower leg, sequela'),
    ('T24332A', 'Burn of third degree of left lower leg, initial encounter'),
    ('T24332D', 'Burn of third degree of left lower leg, subsequent encounter'),
    ('T24332S', 'Burn of third degree of left lower leg, sequela'),
    ('T24339A', 'Burn of third degree of unspecified lower leg, init encntr'),
    ('T24339D', 'Burn of third degree of unspecified lower leg, subs encntr'),
    ('T24339S', 'Burn of third degree of unspecified lower leg, sequela'),
    ('T24391A', 'Burn 3rd deg mu sites of right lower limb, ex ank/ft, init'),
    ('T24391D', 'Burn 3rd deg mu sites of right lower limb, ex ank/ft, subs'),
    ('T24391S', 'Burn 3rd deg mu sites of right lower limb, ex ank/ft, sqla'),
    ('T24392A', 'Burn 3rd deg mu sites of left lower limb, ex ank/ft, init'),
    ('T24392D', 'Burn 3rd deg mu sites of left lower limb, ex ank/ft, subs'),
    ('T24392S', 'Burn 3rd deg mu sites of left lower limb, ex ank/ft, sqla'),
    ('T24399A', 'Burn 3rd deg mu sites of unsp lower limb, ex ank/ft, init'),
    ('T24399D', 'Burn 3rd deg mu sites of unsp lower limb, ex ank/ft, subs'),
    ('T24399S', 'Burn 3rd deg mu sites of unsp lower limb, ex ank/ft, sqla'),
    ('T24401A', 'Corros unsp deg of unsp site right low limb, ex ank/ft, init'),
    ('T24401D', 'Corros unsp deg of unsp site right low limb, ex ank/ft, subs'),
    ('T24401S', 'Corros unsp deg of unsp site right low limb, ex ank/ft, sqla'),
    ('T24402A', 'Corros unsp deg of unsp site left low limb, ex ank/ft, init'),
    ('T24402D', 'Corros unsp deg of unsp site left low limb, ex ank/ft, subs'),
    ('T24402S', 'Corros unsp deg of unsp site left low limb, ex ank/ft, sqla'),
    ('T24409A', 'Corros unsp deg of unsp site unsp low limb, ex ank/ft, init'),
    ('T24409D', 'Corros unsp deg of unsp site unsp low limb, ex ank/ft, subs'),
    ('T24409S', 'Corros unsp deg of unsp site unsp low limb, ex ank/ft, sqla'),
    ('T24411A', 'Corrosion of unspecified degree of right thigh, init encntr'),
    ('T24411D', 'Corrosion of unspecified degree of right thigh, subs encntr'),
    ('T24411S', 'Corrosion of unspecified degree of right thigh, sequela'),
    ('T24412A', 'Corrosion of unspecified degree of left thigh, init encntr'),
    ('T24412D', 'Corrosion of unspecified degree of left thigh, subs encntr'),
    ('T24412S', 'Corrosion of unspecified degree of left thigh, sequela'),
    ('T24419A', 'Corrosion of unsp degree of unspecified thigh, init encntr'),
    ('T24419D', 'Corrosion of unsp degree of unspecified thigh, subs encntr'),
    ('T24419S', 'Corrosion of unsp degree of unspecified thigh, init sequela'),
    ('T24421A', 'Corrosion of unspecified degree of right knee, init encntr'),
    ('T24421D', 'Corrosion of unspecified degree of right knee, subs encntr'),
    ('T24421S', 'Corrosion of unspecified degree of right knee, sequela'),
    ('T24422A', 'Corrosion of unspecified degree of left knee, init encntr'),
    ('T24422D', 'Corrosion of unspecified degree of left knee, subs encntr'),
    ('T24422S', 'Corrosion of unspecified degree of left knee, sequela'),
    ('T24429A', 'Corrosion of unsp degree of unspecified knee, init encntr'),
    ('T24429D', 'Corrosion of unsp degree of unspecified knee, subs encntr'),
    ('T24429S', 'Corrosion of unsp degree of unspecified knee, sequela'),
    ('T24431A', 'Corrosion of unsp degree of right lower leg, init encntr'),
    ('T24431D', 'Corrosion of unsp degree of right lower leg, subs encntr'),
    ('T24431S', 'Corrosion of unsp degree of right lower leg, sequela'),
    ('T24432A', 'Corrosion of unsp degree of left lower leg, init encntr'),
    ('T24432D', 'Corrosion of unsp degree of left lower leg, subs encntr'),
    ('T24432S', 'Corrosion of unsp degree of left lower leg, sequela'),
    ('T24439A', 'Corrosion of unsp degree of unsp lower leg, init encntr'),
    ('T24439D', 'Corrosion of unsp degree of unsp lower leg, subs encntr'),
    ('T24439S', 'Corrosion of unsp degree of unsp lower leg, sequela'),
    ('T24491A', 'Corros unsp deg mult sites of r low limb, ex ank/ft, init'),
    ('T24491D', 'Corros unsp deg mult sites of r low limb, ex ank/ft, subs'),
    ('T24491S', 'Corros unsp deg mult sites of r low limb, ex ank/ft, sqla'),
    ('T24492A', 'Corros unsp deg mult sites of l low limb, ex ank/ft, init'),
    ('T24492D', 'Corros unsp deg mult sites of l low limb, ex ank/ft, subs'),
    ('T24492S', 'Corros unsp deg mult sites of l low limb, ex ank/ft, sqla'),
    ('T24499A', 'Corros unsp deg mult sites of unsp low limb, ex ank/ft, init'),
    ('T24499D', 'Corros unsp deg mult sites of unsp low limb, ex ank/ft, subs'),
    ('T24499S', 'Corros unsp deg mult sites of unsp low limb, ex ank/ft, sqla'),
    ('T24501A', 'Corros 1st deg of unsp site right low limb, ex ank/ft, init'),
    ('T24501D', 'Corros 1st deg of unsp site right low limb, ex ank/ft, subs'),
    ('T24501S', 'Corros 1st deg of unsp site right low limb, ex ank/ft, sqla'),
    ('T24502A', 'Corros 1st deg of unsp site left low limb, ex ank/ft, init'),
    ('T24502D', 'Corros 1st deg of unsp site left low limb, ex ank/ft, subs'),
    ('T24502S', 'Corros 1st deg of unsp site left low limb, ex ank/ft, sqla'),
    ('T24509A', 'Corros 1st deg of unsp site unsp lower limb, ex ank/ft, init'),
    ('T24509D', 'Corros 1st deg of unsp site unsp lower limb, ex ank/ft, subs'),
    ('T24509S', 'Corros 1st deg of unsp site unsp lower limb, ex ank/ft, sqla'),
    ('T24511A', 'Corrosion of first degree of right thigh, initial encounter'),
    ('T24511D', 'Corrosion of first degree of right thigh, subs encntr'),
    ('T24511S', 'Corrosion of first degree of right thigh, sequela'),
    ('T24512A', 'Corrosion of first degree of left thigh, initial encounter'),
    ('T24512D', 'Corrosion of first degree of left thigh, subs encntr'),
    ('T24512S', 'Corrosion of first degree of left thigh, sequela'),
    ('T24519A', 'Corrosion of first degree of unspecified thigh, init encntr'),
    ('T24519D', 'Corrosion of first degree of unspecified thigh, subs encntr'),
    ('T24519S', 'Corrosion of first degree of unspecified thigh, sequela'),
    ('T24521A', 'Corrosion of first degree of right knee, initial encounter'),
    ('T24521D', 'Corrosion of first degree of right knee, subs encntr'),
    ('T24521S', 'Corrosion of first degree of right knee, sequela'),
    ('T24522A', 'Corrosion of first degree of left knee, initial encounter'),
    ('T24522D', 'Corrosion of first degree of left knee, subsequent encounter'),
    ('T24522S', 'Corrosion of first degree of left knee, sequela'),
    ('T24529A', 'Corrosion of first degree of unspecified knee, init encntr'),
    ('T24529D', 'Corrosion of first degree of unspecified knee, subs encntr'),
    ('T24529S', 'Corrosion of first degree of unspecified knee, sequela'),
    ('T24531A', 'Corrosion of first degree of right lower leg, init encntr'),
    ('T24531D', 'Corrosion of first degree of right lower leg, subs encntr'),
    ('T24531S', 'Corrosion of first degree of right lower leg, sequela'),
    ('T24532A', 'Corrosion of first degree of left lower leg, init encntr'),
    ('T24532D', 'Corrosion of first degree of left lower leg, subs encntr'),
    ('T24532S', 'Corrosion of first degree of left lower leg, sequela'),
    ('T24539A', 'Corrosion of first degree of unsp lower leg, init encntr'),
    ('T24539D', 'Corrosion of first degree of unsp lower leg, subs encntr'),
    ('T24539S', 'Corrosion of first degree of unsp lower leg, sequela'),
    ('T24591A', 'Corros 1st deg mult sites of right low limb, ex ank/ft, init'),
    ('T24591D', 'Corros 1st deg mult sites of right low limb, ex ank/ft, subs'),
    ('T24591S', 'Corros 1st deg mult sites of right low limb, ex ank/ft, sqla'),
    ('T24592A', 'Corros 1st deg mult sites of left low limb, ex ank/ft, init'),
    ('T24592D', 'Corros 1st deg mult sites of left low limb, ex ank/ft, subs'),
    ('T24592S', 'Corros 1st deg mult sites of left low limb, ex ank/ft, sqla'),
    ('T24599A', 'Corros 1st deg mult sites of unsp low limb, ex ank/ft, init'),
    ('T24599D', 'Corros 1st deg mult sites of unsp low limb, ex ank/ft, subs'),
    ('T24599S', 'Corros 1st deg mult sites of unsp low limb, ex ank/ft, sqla'),
    ('T24601A', 'Corros 2nd deg of unsp site right low limb, ex ank/ft, init'),
    ('T24601D', 'Corros 2nd deg of unsp site right low limb, ex ank/ft, subs'),
    ('T24601S', 'Corros 2nd deg of unsp site right low limb, ex ank/ft, sqla'),
    ('T24602A', 'Corros 2nd deg of unsp site left lower limb, ex ank/ft, init'),
    ('T24602D', 'Corros 2nd deg of unsp site left lower limb, ex ank/ft, subs'),
    ('T24602S', 'Corros 2nd deg of unsp site left lower limb, ex ank/ft, sqla'),
    ('T24609A', 'Corros 2nd deg of unsp site unsp lower limb, ex ank/ft, init'),
    ('T24609D', 'Corros 2nd deg of unsp site unsp lower limb, ex ank/ft, subs'),
    ('T24609S', 'Corros 2nd deg of unsp site unsp lower limb, ex ank/ft, sqla'),
    ('T24611A', 'Corrosion of second degree of right thigh, initial encounter'),
    ('T24611D', 'Corrosion of second degree of right thigh, subs encntr'),
    ('T24611S', 'Corrosion of second degree of right thigh, sequela'),
    ('T24612A', 'Corrosion of second degree of left thigh, initial encounter'),
    ('T24612D', 'Corrosion of second degree of left thigh, subs encntr'),
    ('T24612S', 'Corrosion of second degree of left thigh, sequela'),
    ('T24619A', 'Corrosion of second degree of unspecified thigh, init encntr'),
    ('T24619D', 'Corrosion of second degree of unspecified thigh, subs encntr'),
    ('T24619S', 'Corrosion of second degree of unspecified thigh, sequela'),
    ('T24621A', 'Corrosion of second degree of right knee, initial encounter'),
    ('T24621D', 'Corrosion of second degree of right knee, subs encntr'),
    ('T24621S', 'Corrosion of second degree of right knee, sequela'),
    ('T24622A', 'Corrosion of second degree of left knee, initial encounter'),
    ('T24622D', 'Corrosion of second degree of left knee, subs encntr'),
    ('T24622S', 'Corrosion of second degree of left knee, sequela'),
    ('T24629A', 'Corrosion of second degree of unspecified knee, init encntr'),
    ('T24629D', 'Corrosion of second degree of unspecified knee, subs encntr'),
    ('T24629S', 'Corrosion of second degree of unspecified knee, sequela'),
    ('T24631A', 'Corrosion of second degree of right lower leg, init encntr'),
    ('T24631D', 'Corrosion of second degree of right lower leg, subs encntr'),
    ('T24631S', 'Corrosion of second degree of right lower leg, sequela'),
    ('T24632A', 'Corrosion of second degree of left lower leg, init encntr'),
    ('T24632D', 'Corrosion of second degree of left lower leg, subs encntr'),
    ('T24632S', 'Corrosion of second degree of left lower leg, sequela'),
    ('T24639A', 'Corrosion of second degree of unsp lower leg, init encntr'),
    ('T24639D', 'Corrosion of second degree of unsp lower leg, subs encntr'),
    ('T24639S', 'Corrosion of second degree of unsp lower leg, sequela'),
    ('T24691A', 'Corros 2nd deg mul sites of right low limb, ex ank/ft, init'),
    ('T24691D', 'Corros 2nd deg mul sites of right low limb, ex ank/ft, subs'),
    ('T24691S', 'Corros 2nd deg mul sites of right low limb, ex ank/ft, sqla'),
    ('T24692A', 'Corros 2nd deg mul sites of left low limb, ex ank/ft, init'),
    ('T24692D', 'Corros 2nd deg mul sites of left low limb, ex ank/ft, subs'),
    ('T24692S', 'Corros 2nd deg mul sites of left low limb, ex ank/ft, sqla'),
    ('T24699A', 'Corros 2nd deg mul sites of unsp lower limb, ex ank/ft, init'),
    ('T24699D', 'Corros 2nd deg mul sites of unsp lower limb, ex ank/ft, subs'),
    ('T24699S', 'Corros 2nd deg mul sites of unsp lower limb, ex ank/ft, sqla'),
    ('T24701A', 'Corros third deg of unsp site r low limb, ex ank/ft, init'),
    ('T24701D', 'Corros third deg of unsp site r low limb, ex ank/ft, subs'),
    ('T24701S', 'Corros third deg of unsp site r low limb, ex ank/ft, sqla'),
    ('T24702A', 'Corros third deg of unsp site left low limb, ex ank/ft, init'),
    ('T24702D', 'Corros third deg of unsp site left low limb, ex ank/ft, subs'),
    ('T24702S', 'Corros third deg of unsp site left low limb, ex ank/ft, sqla'),
    ('T24709A', 'Corros third deg of unsp site unsp low limb, ex ank/ft, init'),
    ('T24709D', 'Corros third deg of unsp site unsp low limb, ex ank/ft, subs'),
    ('T24709S', 'Corros third deg of unsp site unsp low limb, ex ank/ft, sqla'),
    ('T24711A', 'Corrosion of third degree of right thigh, initial encounter'),
    ('T24711D', 'Corrosion of third degree of right thigh, subs encntr'),
    ('T24711S', 'Corrosion of third degree of right thigh, sequela'),
    ('T24712A', 'Corrosion of third degree of left thigh, initial encounter'),
    ('T24712D', 'Corrosion of third degree of left thigh, subs encntr'),
    ('T24712S', 'Corrosion of third degree of left thigh, sequela'),
    ('T24719A', 'Corrosion of third degree of unspecified thigh, init encntr'),
    ('T24719D', 'Corrosion of third degree of unspecified thigh, subs encntr'),
    ('T24719S', 'Corrosion of third degree of unspecified thigh, sequela'),
    ('T24721A', 'Corrosion of third degree of right knee, initial encounter'),
    ('T24721D', 'Corrosion of third degree of right knee, subsequent encounter'),
    ('T24721S', 'Corrosion of third degree of right knee, sequela'),
    ('T24722A', 'Corrosion of third degree of left knee, initial encounter'),
    ('T24722D', 'Corrosion of third degree of left knee, subs encntr'),
    ('T24722S', 'Corrosion of third degree of left knee, sequela'),
    ('T24729A', 'Corrosion of third degree of unspecified knee, init encntr'),
    ('T24729D', 'Corrosion of third degree of unspecified knee, subs encntr'),
    ('T24729S', 'Corrosion of third degree of unspecified knee, sequela'),
    ('T24731A', 'Corrosion of third degree of right lower leg, init encntr'),
    ('T24731D', 'Corrosion of third degree of right lower leg, subs encntr'),
    ('T24731S', 'Corrosion of third degree of right lower leg, sequela'),
    ('T24732A', 'Corrosion of third degree of left lower leg, init encntr'),
    ('T24732D', 'Corrosion of third degree of left lower leg, subs encntr'),
    ('T24732S', 'Corrosion of third degree of left lower leg, sequela'),
    ('T24739A', 'Corrosion of third degree of unsp lower leg, init encntr'),
    ('T24739D', 'Corrosion of third degree of unsp lower leg, subs encntr'),
    ('T24739S', 'Corrosion of third degree of unsp lower leg, sequela'),
    ('T24791A', 'Corros 3rd deg mu sites of right lower limb, ex ank/ft, init'),
    ('T24791D', 'Corros 3rd deg mu sites of right lower limb, ex ank/ft, subs'),
    ('T24791S', 'Corros 3rd deg mu sites of right lower limb, ex ank/ft, sqla'),
    ('T24792A', 'Corros 3rd deg mu sites of left lower limb, ex ank/ft, init'),
    ('T24792D', 'Corros 3rd deg mu sites of left lower limb, ex ank/ft, subs'),
    ('T24792S', 'Corros 3rd deg mu sites of left lower limb, ex ank/ft, sqla'),
    ('T24799A', 'Corros 3rd deg mu sites of unsp lower limb, ex ank/ft, init'),
    ('T24799D', 'Corros 3rd deg mu sites of unsp lower limb, ex ank/ft, subs'),
    ('T24799S', 'Corros 3rd deg mu sites of unsp lower limb, ex ank/ft, sqla'),
    ('T25011A', 'Burn of unspecified degree of right ankle, initial encounter'),
    ('T25011D', 'Burn of unspecified degree of right ankle, subs encntr'),
    ('T25011S', 'Burn of unspecified degree of right ankle, sequela'),
    ('T25012A', 'Burn of unspecified degree of left ankle, initial encounter'),
    ('T25012D', 'Burn of unspecified degree of left ankle, subs encntr'),
    ('T25012S', 'Burn of unspecified degree of left ankle, sequela'),
    ('T25019A', 'Burn of unspecified degree of unspecified ankle, init encntr'),
    ('T25019D', 'Burn of unspecified degree of unspecified ankle, subs encntr'),
    ('T25019S', 'Burn of unspecified degree of unspecified ankle, sequela'),
    ('T25021A', 'Burn of unspecified degree of right foot, initial encounter'),
    ('T25021D', 'Burn of unspecified degree of right foot, subs encntr'),
    ('T25021S', 'Burn of unspecified degree of right foot, sequela'),
    ('T25022A', 'Burn of unspecified degree of left foot, initial encounter'),
    ('T25022D', 'Burn of unspecified degree of left foot, subs encntr'),
    ('T25022S', 'Burn of unspecified degree of left foot, sequela'),
    ('T25029A', 'Burn of unspecified degree of unspecified foot, init encntr'),
    ('T25029D', 'Burn of unspecified degree of unspecified foot, subs encntr'),
    ('T25029S', 'Burn of unspecified degree of unspecified foot, sequela'),
    ('T25031A', 'Burn of unsp degree of right toe(s) (nail), init encntr'),
    ('T25031D', 'Burn of unsp degree of right toe(s) (nail), subs encntr'),
    ('T25031S', 'Burn of unsp degree of right toe(s) (nail), sequela'),
    ('T25032A', 'Burn of unsp degree of left toe(s) (nail), init encntr'),
    ('T25032D', 'Burn of unsp degree of left toe(s) (nail), subs encntr'),
    ('T25032S', 'Burn of unsp degree of left toe(s) (nail), sequela'),
    ('T25039A', 'Burn of unsp degree of unsp toe(s) (nail), init encntr'),
    ('T25039D', 'Burn of unsp degree of unsp toe(s) (nail), subs encntr'),
    ('T25039S', 'Burn of unsp degree of unspecified toe(s) (nail), sequela'),
    ('T25091A', 'Burn of unsp deg mult sites of right ankle and foot, init'),
    ('T25091D', 'Burn of unsp deg mult sites of right ankle and foot, subs'),
    ('T25091S', 'Burn of unsp deg mult sites of right ankle and foot, sequela'),
    ('T25092A', 'Burn of unsp deg mult sites of left ankle and foot, init'),
    ('T25092D', 'Burn of unsp deg mult sites of left ankle and foot, subs'),
    ('T25092S', 'Burn of unsp deg mult sites of left ankle and foot, sequela'),
    ('T25099A', 'Burn of unsp deg mult sites of unsp ankle and foot, init'),
    ('T25099D', 'Burn of unsp deg mult sites of unsp ankle and foot, subs'),
    ('T25099S', 'Burn of unsp deg mult sites of unsp ankle and foot, sequela'),
    ('T25111A', 'Burn of first degree of right ankle, initial encounter'),
    ('T25111D', 'Burn of first degree of right ankle, subsequent encounter'),
    ('T25111S', 'Burn of first degree of right ankle, sequela'),
    ('T25112A', 'Burn of first degree of left ankle, initial encounter'),
    ('T25112D', 'Burn of first degree of left ankle, subsequent encounter'),
    ('T25112S', 'Burn of first degree of left ankle, sequela'),
    ('T25119A', 'Burn of first degree of unspecified ankle, initial encounter'),
    ('T25119D', 'Burn of first degree of unspecified ankle, subs encntr'),
    ('T25119S', 'Burn of first degree of unspecified ankle, sequela'),
    ('T25121A', 'Burn of first degree of right foot, initial encounter'),
    ('T25121D', 'Burn of first degree of right foot, subsequent encounter'),
    ('T25121S', 'Burn of first degree of right foot, sequela'),
    ('T25122A', 'Burn of first degree of left foot, initial encounter'),
    ('T25122D', 'Burn of first degree of left foot, subsequent encounter'),
    ('T25122S', 'Burn of first degree of left foot, sequela'),
    ('T25129A', 'Burn of first degree of unspecified foot, initial encounter'),
    ('T25129D', 'Burn of first degree of unspecified foot, subs encntr'),
    ('T25129S', 'Burn of first degree of unspecified foot, sequela'),
    ('T25131A', 'Burn of first degree of right toe(s) (nail), init encntr'),
    ('T25131D', 'Burn of first degree of right toe(s) (nail), subs encntr'),
    ('T25131S', 'Burn of first degree of right toe(s) (nail), sequela'),
    ('T25132A', 'Burn of first degree of left toe(s) (nail), init encntr'),
    ('T25132D', 'Burn of first degree of left toe(s) (nail), subs encntr'),
    ('T25132S', 'Burn of first degree of left toe(s) (nail), sequela'),
    ('T25139A', 'Burn of first degree of unsp toe(s) (nail), init encntr'),
    ('T25139D', 'Burn of first degree of unsp toe(s) (nail), subs encntr'),
    ('T25139S', 'Burn of first degree of unspecified toe(s) (nail), sequela'),
    ('T25191A', 'Burn of first deg mult sites of right ankle and foot, init'),
    ('T25191D', 'Burn of first deg mult sites of right ankle and foot, subs'),
    ('T25191S', 'Burn of first deg mult sites of right ankle and foot, sequela'),
    ('T25192A', 'Burn of first deg mult sites of left ankle and foot, init'),
    ('T25192D', 'Burn of first deg mult sites of left ankle and foot, subs'),
    ('T25192S', 'Burn of first deg mult sites of left ankle and foot, sequela'),
    ('T25199A', 'Burn of first deg mult sites of unsp ankle and foot, init'),
    ('T25199D', 'Burn of first deg mult sites of unsp ankle and foot, subs'),
    ('T25199S', 'Burn of first deg mult sites of unsp ankle and foot, sequela'),
    ('T25211A', 'Burn of second degree of right ankle, initial encounter'),
    ('T25211D', 'Burn of second degree of right ankle, subsequent encounter'),
    ('T25211S', 'Burn of second degree of right ankle, sequela'),
    ('T25212A', 'Burn of second degree of left ankle, initial encounter'),
    ('T25212D', 'Burn of second degree of left ankle, subsequent encounter'),
    ('T25212S', 'Burn of second degree of left ankle, sequela'),
    ('T25219A', 'Burn of second degree of unspecified ankle, init encntr'),
    ('T25219D', 'Burn of second degree of unspecified ankle, subs encntr'),
    ('T25219S', 'Burn of second degree of unspecified ankle, sequela'),
    ('T25221A', 'Burn of second degree of right foot, initial encounter'),
    ('T25221D', 'Burn of second degree of right foot, subsequent encounter'),
    ('T25221S', 'Burn of second degree of right foot, sequela'),
    ('T25222A', 'Burn of second degree of left foot, initial encounter'),
    ('T25222D', 'Burn of second degree of left foot, subsequent encounter'),
    ('T25222S', 'Burn of second degree of left foot, sequela'),
    ('T25229A', 'Burn of second degree of unspecified foot, initial encounter'),
    ('T25229D', 'Burn of second degree of unspecified foot, subs encntr'),
    ('T25229S', 'Burn of second degree of unspecified foot, sequela'),
    ('T25231A', 'Burn of second degree of right toe(s) (nail), init encntr'),
    ('T25231D', 'Burn of second degree of right toe(s) (nail), subs encntr'),
    ('T25231S', 'Burn of second degree of right toe(s) (nail), sequela'),
    ('T25232A', 'Burn of second degree of left toe(s) (nail), init encntr'),
    ('T25232D', 'Burn of second degree of left toe(s) (nail), subs encntr'),
    ('T25232S', 'Burn of second degree of left toe(s) (nail), sequela'),
    ('T25239A', 'Burn of second degree of unsp toe(s) (nail), init encntr'),
    ('T25239D', 'Burn of second degree of unsp toe(s) (nail), subs encntr'),
    ('T25239S', 'Burn of second degree of unsp toe(s) (nail), sequela'),
    ('T25291A', 'Burn of 2nd deg mul sites of right ankle and foot, init'),
    ('T25291D', 'Burn of 2nd deg mul sites of right ankle and foot, subs'),
    ('T25291S', 'Burn of 2nd deg mul sites of right ankle and foot, sequela'),
    ('T25292A', 'Burn of 2nd deg mul sites of left ankle and foot, init'),
    ('T25292D', 'Burn of 2nd deg mul sites of left ankle and foot, subs'),
    ('T25292S', 'Burn of 2nd deg mul sites of left ankle and foot, sequela'),
    ('T25299A', 'Burn of 2nd deg mul sites of unsp ankle and foot, init'),
    ('T25299D', 'Burn of 2nd deg mul sites of unsp ankle and foot, subs'),
    ('T25299S', 'Burn of 2nd deg mul sites of unsp ankle and foot, sequela'),
    ('T25311A', 'Burn of third degree of right ankle, initial encounter'),
    ('T25311D', 'Burn of third degree of right ankle, subsequent encounter'),
    ('T25311S', 'Burn of third degree of right ankle, sequela'),
    ('T25312A', 'Burn of third degree of left ankle, initial encounter'),
    ('T25312D', 'Burn of third degree of left ankle, subsequent encounter'),
    ('T25312S', 'Burn of third degree of left ankle, sequela'),
    ('T25319A', 'Burn of third degree of unspecified ankle, initial encounter'),
    ('T25319D', 'Burn of third degree of unspecified ankle, subs encntr'),
    ('T25319S', 'Burn of third degree of unspecified ankle, sequela'),
    ('T25321A', 'Burn of third degree of right foot, initial encounter'),
    ('T25321D', 'Burn of third degree of right foot, subsequent encounter'),
    ('T25321S', 'Burn of third degree of right foot, sequela'),
    ('T25322A', 'Burn of third degree of left foot, initial encounter'),
    ('T25322D', 'Burn of third degree of left foot, subsequent encounter'),
    ('T25322S', 'Burn of third degree of left foot, sequela'),
    ('T25329A', 'Burn of third degree of unspecified foot, initial encounter'),
    ('T25329D', 'Burn of third degree of unspecified foot, subs encntr'),
    ('T25329S', 'Burn of third degree of unspecified foot, sequela'),
    ('T25331A', 'Burn of third degree of right toe(s) (nail), init encntr'),
    ('T25331D', 'Burn of third degree of right toe(s) (nail), subs encntr'),
    ('T25331S', 'Burn of third degree of right toe(s) (nail), sequela'),
    ('T25332A', 'Burn of third degree of left toe(s) (nail), init encntr'),
    ('T25332D', 'Burn of third degree of left toe(s) (nail), subs encntr'),
    ('T25332S', 'Burn of third degree of left toe(s) (nail), sequela'),
    ('T25339A', 'Burn of third degree of unsp toe(s) (nail), init encntr'),
    ('T25339D', 'Burn of third degree of unsp toe(s) (nail), subs encntr'),
    ('T25339S', 'Burn of third degree of unspecified toe(s) (nail), sequela'),
    ('T25391A', 'Burn of 3rd deg mu sites of right ankle and foot, init'),
    ('T25391D', 'Burn of 3rd deg mu sites of right ankle and foot, subs'),
    ('T25391S', 'Burn of 3rd deg mu sites of right ankle and foot, sequela'),
    ('T25392A', 'Burn of 3rd deg mu sites of left ankle and foot, init'),
    ('T25392D', 'Burn of 3rd deg mu sites of left ankle and foot, subs'),
    ('T25392S', 'Burn of 3rd deg mu sites of left ankle and foot, sequela'),
    ('T25399A', 'Burn of 3rd deg mu sites of unsp ankle and foot, init'),
    ('T25399D', 'Burn of 3rd deg mu sites of unsp ankle and foot, subs'),
    ('T25399S', 'Burn of 3rd deg mu sites of unsp ankle and foot, sequela'),
    ('T25411A', 'Corrosion of unspecified degree of right ankle, init encntr'),
    ('T25411D', 'Corrosion of unspecified degree of right ankle, subs encntr'),
    ('T25411S', 'Corrosion of unspecified degree of right ankle, sequela'),
    ('T25412A', 'Corrosion of unspecified degree of left ankle, init encntr'),
    ('T25412D', 'Corrosion of unspecified degree of left ankle, subs encntr'),
    ('T25412S', 'Corrosion of unspecified degree of left ankle, sequela'),
    ('T25419A', 'Corrosion of unsp degree of unspecified ankle, init encntr'),
    ('T25419D', 'Corrosion of unsp degree of unspecified ankle, subs encntr'),
    ('T25419S', 'Corrosion of unsp degree of unspecified ankle, sequela'),
    ('T25421A', 'Corrosion of unspecified degree of right foot, init encntr'),
    ('T25421D', 'Corrosion of unspecified degree of right foot, subs encntr'),
    ('T25421S', 'Corrosion of unspecified degree of right foot, sequela'),
    ('T25422A', 'Corrosion of unspecified degree of left foot, init encntr'),
    ('T25422D', 'Corrosion of unspecified degree of left foot, subs encntr'),
    ('T25422S', 'Corrosion of unspecified degree of left foot, sequela'),
    ('T25429A', 'Corrosion of unsp degree of unspecified foot, init encntr'),
    ('T25429D', 'Corrosion of unsp degree of unspecified foot, subs encntr'),
    ('T25429S', 'Corrosion of unspecified degree of unspecified foot, sequela'),
    ('T25431A', 'Corrosion of unsp degree of right toe(s) (nail), init encntr'),
    ('T25431D', 'Corrosion of unsp degree of right toe(s) (nail), subs encntr'),
    ('T25431S', 'Corrosion of unsp degree of right toe(s) (nail), sequela'),
    ('T25432A', 'Corrosion of unsp degree of left toe(s) (nail), init encntr'),
    ('T25432D', 'Corrosion of unsp degree of left toe(s) (nail), subs encntr'),
    ('T25432S', 'Corrosion of unsp degree of left toe(s) (nail), sequela'),
    ('T25439A', 'Corrosion of unsp degree of unsp toe(s) (nail), init encntr'),
    ('T25439D', 'Corrosion of unsp degree of unsp toe(s) (nail), subs encntr'),
    ('T25439S', 'Corrosion of unsp degree of unsp toe(s) (nail), sequela'),
    ('T25491A', 'Corrosion of unsp deg mult sites of right ank/ft, init'),
    ('T25491D', 'Corrosion of unsp deg mult sites of right ank/ft, subs'),
    ('T25491S', 'Corrosion of unsp deg mult sites of right ank/ft, sequela'),
    ('T25492A', 'Corrosion of unsp deg mult sites of left ank/ft, init'),
    ('T25492D', 'Corrosion of unsp deg mult sites of left ank/ft, subs'),
    ('T25492S', 'Corrosion of unsp deg mult sites of left ank/ft, sequela'),
    ('T25499A', 'Corrosion of unsp deg mult sites of unsp ank/ft, init'),
    ('T25499D', 'Corrosion of unsp deg mult sites of unsp ank/ft, subs'),
    ('T25499S', 'Corrosion of unsp deg mult sites of unsp ank/ft, sequela'),
    ('T25511A', 'Corrosion of first degree of right ankle, initial encounter'),
    ('T25511D', 'Corrosion of first degree of right ankle, subs encntr'),
    ('T25511S', 'Corrosion of first degree of right ankle, sequela'),
    ('T25512A', 'Corrosion of first degree of left ankle, initial encounter'),
    ('T25512D', 'Corrosion of first degree of left ankle, subs encntr'),
    ('T25512S', 'Corrosion of first degree of left ankle, sequela'),
    ('T25519A', 'Corrosion of first degree of unspecified ankle, init encntr'),
    ('T25519D', 'Corrosion of first degree of unspecified ankle, subs encntr'),
    ('T25519S', 'Corrosion of first degree of unspecified ankle, sequela'),
    ('T25521A', 'Corrosion of first degree of right foot, initial encounter'),
    ('T25521D', 'Corrosion of first degree of right foot, subs encntr'),
    ('T25521S', 'Corrosion of first degree of right foot, sequela'),
    ('T25522A', 'Corrosion of first degree of left foot, initial encounter'),
    ('T25522D', 'Corrosion of first degree of left foot, subsequent encounter'),
    ('T25522S', 'Corrosion of first degree of left foot, sequela'),
    ('T25529A', 'Corrosion of first degree of unspecified foot, init encntr'),
    ('T25529D', 'Corrosion of first degree of unspecified foot, subs encntr'),
    ('T25529S', 'Corrosion of first degree of unspecified foot, sequela'),
    ('T25531A', 'Corrosion of first degree of right toe(s) (nail), init'),
    ('T25531D', 'Corrosion of first degree of right toe(s) (nail), subs'),
    ('T25531S', 'Corrosion of first degree of right toe(s) (nail), sequela'),
    ('T25532A', 'Corrosion of first degree of left toe(s) (nail), init encntr'),
    ('T25532D', 'Corrosion of first degree of left toe(s) (nail), subs encntr'),
    ('T25532S', 'Corrosion of first degree of left toe(s) (nail), sequela'),
    ('T25539A', 'Corrosion of first degree of unsp toe(s) (nail), init encntr'),
    ('T25539D', 'Corrosion of first degree of unsp toe(s) (nail), subs encntr'),
    ('T25539S', 'Corrosion of first degree of unsp toe(s) (nail), sequela'),
    ('T25591A', 'Corrosion of first deg mult sites of right ank/ft, init'),
    ('T25591D', 'Corrosion of first deg mult sites of right ank/ft, subs'),
    ('T25591S', 'Corrosion of first deg mult sites of right ank/ft, sequela'),
    ('T25592A', 'Corrosion of first deg mult sites of left ank/ft, init'),
    ('T25592D', 'Corrosion of first deg mult sites of left ank/ft, subs'),
    ('T25592S', 'Corrosion of first deg mult sites of left ank/ft, sequela'),
    ('T25599A', 'Corrosion of first deg mult sites of unsp ank/ft, init'),
    ('T25599D', 'Corrosion of first deg mult sites of unsp ank/ft, subs'),
    ('T25599S', 'Corrosion of first deg mult sites of unsp ank/ft, sequela'),
    ('T25611A', 'Corrosion of second degree of right ankle, initial encounter'),
    ('T25611D', 'Corrosion of second degree of right ankle, subs encntr'),
    ('T25611S', 'Corrosion of second degree of right ankle, sequela'),
    ('T25612A', 'Corrosion of second degree of left ankle, initial encounter'),
    ('T25612D', 'Corrosion of second degree of left ankle, subs encntr'),
    ('T25612S', 'Corrosion of second degree of left ankle, sequela'),
    ('T25619A', 'Corrosion of second degree of unspecified ankle, init encntr'),
    ('T25619D', 'Corrosion of second degree of unspecified ankle, subs encntr'),
    ('T25619S', 'Corrosion of second degree of unspecified ankle, sequela'),
    ('T25621A', 'Corrosion of second degree of right foot, initial encounter'),
    ('T25621D', 'Corrosion of second degree of right foot, subs encntr'),
    ('T25621S', 'Corrosion of second degree of right foot, sequela'),
    ('T25622A', 'Corrosion of second degree of left foot, initial encounter'),
    ('T25622D', 'Corrosion of second degree of left foot, subs encntr'),
    ('T25622S', 'Corrosion of second degree of left foot, sequela'),
    ('T25629A', 'Corrosion of second degree of unspecified foot, init encntr'),
    ('T25629D', 'Corrosion of second degree of unspecified foot, subs encntr'),
    ('T25629S', 'Corrosion of second degree of unspecified foot, sequela'),
    ('T25631A', 'Corrosion of second degree of right toe(s) (nail), init'),
    ('T25631D', 'Corrosion of second degree of right toe(s) (nail), subs'),
    ('T25631S', 'Corrosion of second degree of right toe(s) (nail), sequela'),
    ('T25632A', 'Corrosion of second degree of left toe(s) (nail), init'),
    ('T25632D', 'Corrosion of second degree of left toe(s) (nail), subs'),
    ('T25632S', 'Corrosion of second degree of left toe(s) (nail), sequela'),
    ('T25639A', 'Corrosion of second degree of unsp toe(s) (nail), init'),
    ('T25639D', 'Corrosion of second degree of unsp toe(s) (nail), subs'),
    ('T25639S', 'Corrosion of second degree of unsp toe(s) (nail), sequela'),
    ('T25691A', 'Corrosion of second degree of right ankle and foot, init'),
    ('T25691D', 'Corrosion of second degree of right ankle and foot, subs'),
    ('T25691S', 'Corrosion of second degree of right ankle and foot, sequela'),
    ('T25692A', 'Corrosion of second degree of left ankle and foot, init'),
    ('T25692D', 'Corrosion of second degree of left ankle and foot, subs'),
    ('T25692S', 'Corrosion of second degree of left ankle and foot, sequela'),
    ('T25699A', 'Corrosion of second degree of unsp ankle and foot, init'),
    ('T25699D', 'Corrosion of second degree of unsp ankle and foot, subs'),
    ('T25699S', 'Corrosion of second degree of unsp ankle and foot, sequela'),
    ('T25711A', 'Corrosion of third degree of right ankle, initial encounter'),
    ('T25711D', 'Corrosion of third degree of right ankle, subs encntr'),
    ('T25711S', 'Corrosion of third degree of right ankle, sequela'),
    ('T25712A', 'Corrosion of third degree of left ankle, initial encounter'),
    ('T25712D', 'Corrosion of third degree of left ankle, subs encntr'),
    ('T25712S', 'Corrosion of third degree of left ankle, sequela'),
    ('T25719A', 'Corrosion of third degree of unspecified ankle, init encntr'),
    ('T25719D', 'Corrosion of third degree of unspecified ankle, subs encntr'),
    ('T25719S', 'Corrosion of third degree of unspecified ankle, sequela'),
    ('T25721A', 'Corrosion of third degree of right foot, initial encounter'),
    ('T25721D', 'Corrosion of third degree of right foot, subs encntr'),
    ('T25721S', 'Corrosion of third degree of right foot, sequela'),
    ('T25722A', 'Corrosion of third degree of left foot, initial encounter'),
    ('T25722D', 'Corrosion of third degree of left foot, subsequent encounter'),
    ('T25722S', 'Corrosion of third degree of left foot, sequela'),
    ('T25729A', 'Corrosion of third degree of unspecified foot, init encntr'),
    ('T25729D', 'Corrosion of third degree of unspecified foot, subs encntr'),
    ('T25729S', 'Corrosion of third degree of unspecified foot, sequela'),
    ('T25731A', 'Corrosion of third degree of right toe(s) (nail), init'),
    ('T25731D', 'Corrosion of third degree of right toe(s) (nail), subs'),
    ('T25731S', 'Corrosion of third degree of right toe(s) (nail), sequela'),
    ('T25732A', 'Corrosion of third degree of left toe(s) (nail), init encntr'),
    ('T25732D', 'Corrosion of third degree of left toe(s) (nail), subs encntr'),
    ('T25732S', 'Corrosion of third degree of left toe(s) (nail), sequela'),
    ('T25739A', 'Corrosion of third degree of unsp toe(s) (nail), init encntr'),
    ('T25739D', 'Corrosion of third degree of unsp toe(s) (nail), subs encntr'),
    ('T25739S', 'Corrosion of third degree of unsp toe(s) (nail), sequela'),
    ('T25791A', 'Corrosion of 3rd deg mu sites of right ankle and foot, init'),
    ('T25791D', 'Corrosion of 3rd deg mu sites of right ankle and foot, subs'),
    ('T25791S', 'Corrosion of 3rd deg mu sites of right ank/ft, sequela'),
    ('T25792A', 'Corrosion of 3rd deg mu sites of left ankle and foot, init'),
    ('T25792D', 'Corrosion of 3rd deg mu sites of left ankle and foot, subs'),
    ('T25792S', 'Corrosion of 3rd deg mu sites of left ank/ft, sequela'),
    ('T25799A', 'Corrosion of 3rd deg mu sites of unsp ankle and foot, init'),
    ('T25799D', 'Corrosion of 3rd deg mu sites of unsp ankle and foot, subs'),
    ('T25799S', 'Corrosion of 3rd deg mu sites of unsp ank/ft, sequela'),
    ('T2600XA', 'Burn of unspecified eyelid and periocular area, init encntr'),
    ('T2600XD', 'Burn of unspecified eyelid and periocular area, subs encntr'),
    ('T2600XS', 'Burn of unspecified eyelid and periocular area, sequela'),
    ('T2601XA', 'Burn of right eyelid and periocular area, initial encounter'),
    ('T2601XD', 'Burn of right eyelid and periocular area, subs encntr'),
    ('T2601XS', 'Burn of right eyelid and periocular area, sequela'),
    ('T2602XA', 'Burn of left eyelid and periocular area, initial encounter'),
    ('T2602XD', 'Burn of left eyelid and periocular area, subs encntr'),
    ('T2602XS', 'Burn of left eyelid and periocular area, sequela'),
    ('T2610XA', 'Burn of cornea and conjunctival sac, unsp eye, init encntr'),
    ('T2610XD', 'Burn of cornea and conjunctival sac, unsp eye, subs encntr'),
    ('T2610XS', 'Burn of cornea and conjunctival sac, unsp eye, sequela'),
    ('T2611XA', 'Burn of cornea and conjunctival sac, right eye, init encntr'),
    ('T2611XD', 'Burn of cornea and conjunctival sac, right eye, subs encntr'),
    ('T2611XS', 'Burn of cornea and conjunctival sac, right eye, sequela'),
    ('T2612XA', 'Burn of cornea and conjunctival sac, left eye, init encntr'),
    ('T2612XD', 'Burn of cornea and conjunctival sac, left eye, subs encntr'),
    ('T2612XS', 'Burn of cornea and conjunctival sac, left eye, sequela'),
    ('T2620XA', 'Burn w resulting rupture and dest of unsp eyeball, init'),
    ('T2620XD', 'Burn w resulting rupture and dest of unsp eyeball, subs'),
    ('T2620XS', 'Burn w resulting rupture and dest of unsp eyeball, sequela'),
    ('T2621XA', 'Burn w resulting rupture and dest of right eyeball, init'),
    ('T2621XD', 'Burn w resulting rupture and dest of right eyeball, subs'),
    ('T2621XS', 'Burn w resulting rupture and dest of right eyeball, sequela'),
    ('T2622XA', 'Burn w resulting rupture and dest of left eyeball, init'),
    ('T2622XD', 'Burn w resulting rupture and dest of left eyeball, subs'),
    ('T2622XS', 'Burn w resulting rupture and dest of left eyeball, sequela'),
    ('T2630XA', 'Burns of oth parts of unsp eye and adnexa, init encntr'),
    ('T2630XD', 'Burns of oth parts of unsp eye and adnexa, subs encntr'),
    ('T2630XS', 'Burns of oth parts of unspecified eye and adnexa, sequela'),
    ('T2631XA', 'Burns of oth parts of right eye and adnexa, init encntr'),
    ('T2631XD', 'Burns of oth parts of right eye and adnexa, subs encntr'),
    ('T2631XS', 'Burns of oth parts of right eye and adnexa, sequela'),
    ('T2632XA', 'Burns of oth parts of left eye and adnexa, init encntr'),
    ('T2632XD', 'Burns of oth parts of left eye and adnexa, subs encntr'),
    ('T2632XS', 'Burns of oth parts of left eye and adnexa, sequela'),
    ('T2640XA', 'Burn of unsp eye and adnexa, part unspecified, init encntr'),
    ('T2640XD', 'Burn of unsp eye and adnexa, part unspecified, subs encntr'),
    ('T2640XS', 'Burn of unsp eye and adnexa, part unspecified, sequela'),
    ('T2641XA', 'Burn of right eye and adnexa, part unspecified, init encntr'),
    ('T2641XD', 'Burn of right eye and adnexa, part unspecified, subs encntr'),
    ('T2641XS', 'Burn of right eye and adnexa, part unspecified, sequela'),
    ('T2642XA', 'Burn of left eye and adnexa, part unspecified, init encntr'),
    ('T2642XD', 'Burn of left eye and adnexa, part unspecified, subs encntr'),
    ('T2642XS', 'Burn of left eye and adnexa, part unspecified, sequela'),
    ('T2650XA', 'Corrosion of unsp eyelid and periocular area, init encntr'),
    ('T2650XD', 'Corrosion of unsp eyelid and periocular area, subs encntr'),
    ('T2650XS', 'Corrosion of unspecified eyelid and periocular area, sequela'),
    ('T2651XA', 'Corrosion of right eyelid and periocular area, init encntr'),
    ('T2651XD', 'Corrosion of right eyelid and periocular area, subs encntr'),
    ('T2651XS', 'Corrosion of right eyelid and periocular area, sequela'),
    ('T2652XA', 'Corrosion of left eyelid and periocular area, init encntr'),
    ('T2652XD', 'Corrosion of left eyelid and periocular area, subs encntr'),
    ('T2652XS', 'Corrosion of left eyelid and periocular area, sequela'),
    ('T2660XA', 'Corrosion of cornea and conjunctival sac, unsp eye, init'),
    ('T2660XD', 'Corrosion of cornea and conjunctival sac, unsp eye, subs'),
    ('T2660XS', 'Corrosion of cornea and conjunctival sac, unsp eye, sequela'),
    ('T2661XA', 'Corrosion of cornea and conjunctival sac, right eye, init'),
    ('T2661XD', 'Corrosion of cornea and conjunctival sac, right eye, subs'),
    ('T2661XS', 'Corrosion of cornea and conjunctival sac, right eye, sequela'),
    ('T2662XA', 'Corrosion of cornea and conjunctival sac, left eye, init'),
    ('T2662XD', 'Corrosion of cornea and conjunctival sac, left eye, subs'),
    ('T2662XS', 'Corrosion of cornea and conjunctival sac, left eye, sequela'),
    ('T2670XA', 'Corrosion w resulting rupture and dest of unsp eyeball, init'),
    ('T2670XD', 'Corrosion w resulting rupture and dest of unsp eyeball, subs'),
    ('T2670XS', 'Corros w resulting rupture and dest of unsp eyeball, sequela'),
    ('T2671XA', 'Corros w resulting rupture and dest of right eyeball, init'),
    ('T2671XD', 'Corros w resulting rupture and dest of right eyeball, subs'),
    ('T2671XS', 'Corros w rslt rupture and dest of right eyeball, sequela'),
    ('T2672XA', 'Corrosion w resulting rupture and dest of left eyeball, init'),
    ('T2672XD', 'Corrosion w resulting rupture and dest of left eyeball, subs'),
    ('T2672XS', 'Corros w resulting rupture and dest of left eyeball, sequela'),
    ('T2680XA', 'Corrosions of oth parts of unsp eye and adnexa, init encntr'),
    ('T2680XD', 'Corrosions of oth parts of unsp eye and adnexa, subs encntr'),
    ('T2680XS', 'Corrosions of oth parts of unsp eye and adnexa, sequela'),
    ('T2681XA', 'Corrosions of oth parts of right eye and adnexa, init encntr'),
    ('T2681XD', 'Corrosions of oth parts of right eye and adnexa, subs encntr'),
    ('T2681XS', 'Corrosions of oth parts of right eye and adnexa, sequela'),
    ('T2682XA', 'Corrosions of oth parts of left eye and adnexa, init encntr'),
    ('T2682XD', 'Corrosions of oth parts of left eye and adnexa, subs encntr'),
    ('T2682XS', 'Corrosions of oth parts of left eye and adnexa, sequela'),
    ('T2690XA', 'Corrosion of unsp eye and adnexa, part unsp, init encntr'),
    ('T2690XD', 'Corrosion of unsp eye and adnexa, part unsp, subs encntr'),
    ('T2690XS', 'Corrosion of unsp eye and adnexa, part unspecified, sequela'),
    ('T2691XA', 'Corrosion of right eye and adnexa, part unsp, init encntr'),
    ('T2691XD', 'Corrosion of right eye and adnexa, part unsp, subs encntr'),
    ('T2691XS', 'Corrosion of right eye and adnexa, part unspecified, sequela'),
    ('T2692XA', 'Corrosion of left eye and adnexa, part unsp, init encntr'),
    ('T2692XD', 'Corrosion of left eye and adnexa, part unsp, subs encntr'),
    ('T2692XS', 'Corrosion of left eye and adnexa, part unspecified, sequela'),
    ('T270XXA', 'Burn of larynx and trachea, initial encounter'),
    ('T270XXD', 'Burn of larynx and trachea, subsequent encounter'),
    ('T270XXS', 'Burn of larynx and trachea, sequela'),
    ('T271XXA', 'Burn involving larynx and trachea with lung, init encntr'),
    ('T271XXD', 'Burn involving larynx and trachea with lung, subs encntr'),
    ('T271XXS', 'Burn involving larynx and trachea with lung, sequela'),
    ('T272XXA', 'Burn of other parts of respiratory tract, initial encounter'),
    ('T272XXD', 'Burn of other parts of respiratory tract, subs encntr'),
    ('T272XXS', 'Burn of other parts of respiratory tract, sequela'),
    ('T273XXA', 'Burn of respiratory tract, part unspecified, init encntr'),
    ('T273XXD', 'Burn of respiratory tract, part unspecified, subs encntr'),
    ('T273XXS', 'Burn of respiratory tract, part unspecified, sequela'),
    ('T274XXA', 'Corrosion of larynx and trachea, initial encounter'),
    ('T274XXD', 'Corrosion of larynx and trachea, subsequent encounter'),
    ('T274XXS', 'Corrosion of larynx and trachea, sequela'),
    ('T275XXA', 'Corrosion involving larynx and trachea w lung, init encntr'),
    ('T275XXD', 'Corrosion involving larynx and trachea w lung, subs encntr'),
    ('T275XXS', 'Corrosion involving larynx and trachea with lung, sequela'),
    ('T276XXA', 'Corrosion of other parts of respiratory tract, init encntr'),
    ('T276XXD', 'Corrosion of other parts of respiratory tract, subs encntr'),
    ('T276XXS', 'Corrosion of other parts of respiratory tract, sequela'),
    ('T277XXA', 'Corrosion of respiratory tract, part unsp, init encntr'),
    ('T277XXD', 'Corrosion of respiratory tract, part unsp, subs encntr'),
    ('T277XXS', 'Corrosion of respiratory tract, part unspecified, sequela'),
    ('T280XXA', 'Burn of mouth and pharynx, initial encounter'),
    ('T280XXD', 'Burn of mouth and pharynx, subsequent encounter'),
    ('T280XXS', 'Burn of mouth and pharynx, sequela'),
    ('T281XXA', 'Burn of esophagus, initial encounter'),
    ('T281XXD', 'Burn of esophagus, subsequent encounter'),
    ('T281XXS', 'Burn of esophagus, sequela'),
    ('T282XXA', 'Burn of other parts of alimentary tract, initial encounter'),
    ('T282XXD', 'Burn of other parts of alimentary tract, subs encntr'),
    ('T282XXS', 'Burn of other parts of alimentary tract, sequela'),
    ('T283XXA', 'Burn of internal genitourinary organs, initial encounter'),
    ('T283XXD', 'Burn of internal genitourinary organs, subsequent encounter'),
    ('T283XXS', 'Burn of internal genitourinary organs, sequela'),
    ('T2840XA', 'Burn of unspecified internal organ, initial encounter'),
    ('T2840XD', 'Burn of unspecified internal organ, subsequent encounter'),
    ('T2840XS', 'Burn of unspecified internal organ, sequela'),
    ('T28411A', 'Burn of right ear drum, initial encounter'),
    ('T28411D', 'Burn of right ear drum, subsequent encounter'),
    ('T28411S', 'Burn of right ear drum, sequela'),
    ('T28412A', 'Burn of left ear drum, initial encounter'),
    ('T28412D', 'Burn of left ear drum, subsequent encounter'),
    ('T28412S', 'Burn of left ear drum, sequela'),
    ('T28419A', 'Burn of unspecified ear drum, initial encounter'),
    ('T28419D', 'Burn of unspecified ear drum, subsequent encounter'),
    ('T28419S', 'Burn of unspecified ear drum, sequela'),
    ('T2849XA', 'Burn of other internal organ, initial encounter'),
    ('T2849XD', 'Burn of other internal organ, subsequent encounter'),
    ('T2849XS', 'Burn of other internal organ, sequela'),
    ('T285XXA', 'Corrosion of mouth and pharynx, initial encounter'),
    ('T285XXD', 'Corrosion of mouth and pharynx, subsequent encounter'),
    ('T285XXS', 'Corrosion of mouth and pharynx, sequela'),
    ('T286XXA', 'Corrosion of esophagus, initial encounter'),
    ('T286XXD', 'Corrosion of esophagus, subsequent encounter'),
    ('T286XXS', 'Corrosion of esophagus, sequela'),
    ('T287XXA', 'Corrosion of other parts of alimentary tract, init encntr'),
    ('T287XXD', 'Corrosion of other parts of alimentary tract, subs encntr'),
    ('T287XXS', 'Corrosion of other parts of alimentary tract, sequela'),
    ('T288XXA', 'Corrosion of internal genitourinary organs, init encntr'),
    ('T288XXD', 'Corrosion of internal genitourinary organs, subs encntr'),
    ('T288XXS', 'Corrosion of internal genitourinary organs, sequela'),
    ('T2890XA', 'Corrosions of unspecified internal organs, initial encounter'),
    ('T2890XD', 'Corrosions of unspecified internal organs, subs encntr'),
    ('T2890XS', 'Corrosions of unspecified internal organs, sequela'),
    ('T28911A', 'Corrosions of right ear drum, initial encounter'),
    ('T28911D', 'Corrosions of right ear drum, subsequent encounter'),
    ('T28911S', 'Corrosions of right ear drum, sequela'),
    ('T28912A', 'Corrosions of left ear drum, initial encounter'),
    ('T28912D', 'Corrosions of left ear drum, subsequent encounter'),
    ('T28912S', 'Corrosions of left ear drum, sequela'),
    ('T28919A', 'Corrosions of unspecified ear drum, initial encounter'),
    ('T28919D', 'Corrosions of unspecified ear drum, subsequent encounter'),
    ('T28919S', 'Corrosions of unspecified ear drum, sequela'),
    ('T2899XA', 'Corrosions of other internal organs, initial encounter'),
    ('T2899XD', 'Corrosions of other internal organs, subsequent encounter'),
    ('T2899XS', 'Corrosions of other internal organs, sequela'),
    ('T300', 'Burn of unspecified body region, unspecified degree'),
    ('T304', 'Corrosion of unspecified body region, unspecified degree'),
    ('T310', 'Burns involving less than 10% of body surface'),
    ('T3110', 'Burns of 10-19% of body surfc w 0% to 9% third degree burns'),
    ('T3111', 'Burns of 10-19% of body surface w 10-19% third degree burns'),
    ('T3120', 'Burns of 20-29% of body surfc w 0% to 9% third degree burns'),
    ('T3121', 'Burns of 20-29% of body surface w 10-19% third degree burns'),
    ('T3122', 'Burns of 20-29% of body surface w 20-29% third degree burns'),
    ('T3130', 'Burns of 30-39% of body surfc w 0% to 9% third degree burns'),
    ('T3131', 'Burns of 30-39% of body surface w 10-19% third degree burns'),
    ('T3132', 'Burns of 30-39% of body surface w 20-29% third degree burns'),
    ('T3133', 'Burns of 30-39% of body surface w 30-39% third degree burns'),
    ('T3140', 'Burns of 40-49% of body surfc w 0% to 9% third degree burns'),
    ('T3141', 'Burns of 40-49% of body surface w 10-19% third degree burns'),
    ('T3142', 'Burns of 40-49% of body surface w 20-29% third degree burns'),
    ('T3143', 'Burns of 40-49% of body surface w 30-39% third degree burns'),
    ('T3144', 'Burns of 40-49% of body surface w 40-49% third degree burns'),
    ('T3150', 'Burns of 50-59% of body surfc w 0% to 9% third degree burns'),
    ('T3151', 'Burns of 50-59% of body surface w 10-19% third degree burns'),
    ('T3152', 'Burns of 50-59% of body surface w 20-29% third degree burns'),
    ('T3153', 'Burns of 50-59% of body surface w 30-39% third degree burns'),
    ('T3154', 'Burns of 50-59% of body surface w 40-49% third degree burns'),
    ('T3155', 'Burns of 50-59% of body surface w 50-59% third degree burns'),
    ('T3160', 'Burns of 60-69% of body surfc w 0% to 9% third degree burns'),
    ('T3161', 'Burns of 60-69% of body surface w 10-19% third degree burns'),
    ('T3162', 'Burns of 60-69% of body surface w 20-29% third degree burns'),
    ('T3163', 'Burns of 60-69% of body surface w 30-39% third degree burns'),
    ('T3164', 'Burns of 60-69% of body surface w 40-49% third degree burns'),
    ('T3165', 'Burns of 60-69% of body surface w 50-59% third degree burns'),
    ('T3166', 'Burns of 60-69% of body surface w 60-69% third degree burns'),
    ('T3170', 'Burns of 70-79% of body surfc w 0% to 9% third degree burns'),
    ('T3171', 'Burns of 70-79% of body surface w 10-19% third degree burns'),
    ('T3172', 'Burns of 70-79% of body surface w 20-29% third degree burns'),
    ('T3173', 'Burns of 70-79% of body surface w 30-39% third degree burns'),
    ('T3174', 'Burns of 70-79% of body surface w 40-49% third degree burns'),
    ('T3175', 'Burns of 70-79% of body surface w 50-59% third degree burns'),
    ('T3176', 'Burns of 70-79% of body surface w 60-69% third degree burns'),
    ('T3177', 'Burns of 70-79% of body surface w 70-79% third degree burns'),
    ('T3180', 'Burns of 80-89% of body surfc w 0% to 9% third degree burns'),
    ('T3181', 'Burns of 80-89% of body surface w 10-19% third degree burns'),
    ('T3182', 'Burns of 80-89% of body surface w 20-29% third degree burns'),
    ('T3183', 'Burns of 80-89% of body surface w 30-39% third degree burns'),
    ('T3184', 'Burns of 80-89% of body surface w 40-49% third degree burns'),
    ('T3185', 'Burns of 80-89% of body surface w 50-59% third degree burns'),
    ('T3186', 'Burns of 80-89% of body surface w 60-69% third degree burns'),
    ('T3187', 'Burns of 80-89% of body surface w 70-79% third degree burns'),
    ('T3188', 'Burns of 80-89% of body surface w 80-89% third degree burns'),
    ('T3190', 'Burns of 90%/more of body surfc w 0% to 9% third deg burns'),
    ('T3191', 'Burns of 90%/more of body surfc w 10-19% third degree burns'),
    ('T3192', 'Burns of 90%/more of body surfc w 20-29% third degree burns'),
    ('T3193', 'Burns of 90%/more of body surfc w 30-39% third degree burns'),
    ('T3194', 'Burns of 90%/more of body surfc w 40-49% third degree burns'),
    ('T3195', 'Burns of 90%/more of body surfc w 50-59% third degree burns'),
    ('T3196', 'Burns of 90%/more of body surfc w 60-69% third degree burns'),
    ('T3197', 'Burns of 90%/more of body surfc w 70-79% third degree burns'),
    ('T3198', 'Burns of 90%/more of body surfc w 80-89% third degree burns'),
    ('T3199', 'Burns of 90%/more of body surfc w 90%/more third deg burns'),
    ('T320', 'Corrosions involving less than 10% of body surface'),
    ('T3210', 'Corros 10-19% of body surface w 0% to 9% third degree corros'),
    ('T3211', 'Corros 10-19% of body surface w 10-19% third degree corros'),
    ('T3220', 'Corros 20-29% of body surface w 0% to 9% third degree corros'),
    ('T3221', 'Corros 20-29% of body surface w 10-19% third degree corros'),
    ('T3222', 'Corros 20-29% of body surface w 20-29% third degree corros'),
    ('T3230', 'Corros 30-39% of body surface w 0% to 9% third degree corros'),
    ('T3231', 'Corros 30-39% of body surface w 10-19% third degree corros'),
    ('T3232', 'Corros 30-39% of body surface w 20-29% third degree corros'),
    ('T3233', 'Corros 30-39% of body surface w 30-39% third degree corros'),
    ('T3240', 'Corros 40-49% of body surface w 0% to 9% third degree corros'),
    ('T3241', 'Corros 40-49% of body surface w 10-19% third degree corros'),
    ('T3242', 'Corros 40-49% of body surface w 20-29% third degree corros'),
    ('T3243', 'Corros 40-49% of body surface w 30-39% third degree corros'),
    ('T3244', 'Corros 40-49% of body surface w 40-49% third degree corros'),
    ('T3250', 'Corros 50-59% of body surface w 0% to 9% third degree corros'),
    ('T3251', 'Corros 50-59% of body surface w 10-19% third degree corros'),
    ('T3252', 'Corros 50-59% of body surface w 20-29% third degree corros'),
    ('T3253', 'Corros 50-59% of body surface w 30-39% third degree corros'),
    ('T3254', 'Corros 50-59% of body surface w 40-49% third degree corros'),
    ('T3255', 'Corros 50-59% of body surface w 50-59% third degree corros'),
    ('T3260', 'Corros 60-69% of body surface w 0% to 9% third degree corros'),
    ('T3261', 'Corros 60-69% of body surface w 10-19% third degree corros'),
    ('T3262', 'Corros 60-69% of body surface w 20-29% third degree corros'),
    ('T3263', 'Corros 60-69% of body surface w 30-39% third degree corros'),
    ('T3264', 'Corros 60-69% of body surface w 40-49% third degree corros'),
    ('T3265', 'Corros 60-69% of body surface w 50-59% third degree corros'),
    ('T3266', 'Corros 60-69% of body surface w 60-69% third degree corros'),
    ('T3270', 'Corros 70-79% of body surface w 0% to 9% third degree corros'),
    ('T3271', 'Corros 70-79% of body surface w 10-19% third degree corros'),
    ('T3272', 'Corros 70-79% of body surface w 20-29% third degree corros'),
    ('T3273', 'Corros 70-79% of body surface w 30-39% third degree corros'),
    ('T3274', 'Corros 70-79% of body surface w 40-49% third degree corros'),
    ('T3275', 'Corros 70-79% of body surface w 50-59% third degree corros'),
    ('T3276', 'Corros 70-79% of body surface w 60-69% third degree corros'),
    ('T3277', 'Corros 70-79% of body surface w 70-79% third degree corros'),
    ('T3280', 'Corros 80-89% of body surface w 0% to 9% third degree corros'),
    ('T3281', 'Corros 80-89% of body surface w 10-19% third degree corros'),
    ('T3282', 'Corros 80-89% of body surface w 20-29% third degree corros'),
    ('T3283', 'Corros 80-89% of body surface w 30-39% third degree corros'),
    ('T3284', 'Corros 80-89% of body surface w 40-49% third degree corros'),
    ('T3285', 'Corros 80-89% of body surface w 50-59% third degree corros'),
    ('T3286', 'Corros 80-89% of body surface w 60-69% third degree corros'),
    ('T3287', 'Corros 80-89% of body surface w 70-79% third degree corros'),
    ('T3288', 'Corros 80-89% of body surface w 80-89% third degree corros'),
    ('T3290', 'Corros 90%/more of body surfc w 0% to 9% third degree corros'),
    ('T3291', 'Corros 90%/more of body surface w 10-19% third degree corros'),
    ('T3292', 'Corros 90%/more of body surface w 20-29% third degree corros'),
    ('T3293', 'Corros 90%/more of body surface w 30-39% third degree corros'),
    ('T3294', 'Corros 90%/more of body surface w 40-49% third degree corros'),
    ('T3295', 'Corros 90%/more of body surface w 50-59% third degree corros'),
    ('T3296', 'Corros 90%/more of body surface w 60-69% third degree corros'),
    ('T3297', 'Corros 90%/more of body surface w 70-79% third degree corros'),
    ('T3298', 'Corros 90%/more of body surface w 80-89% third degree corros'),
    ('T3299', 'Corros 90%/more of body surfc w 90%/more third degree corros'),
    ('T33011A', 'Superficial frostbite of right ear, initial encounter'),
    ('T33011D', 'Superficial frostbite of right ear, subsequent encounter'),
    ('T33011S', 'Superficial frostbite of right ear, sequela'),
    ('T33012A', 'Superficial frostbite of left ear, initial encounter'),
    ('T33012D', 'Superficial frostbite of left ear, subsequent encounter'),
    ('T33012S', 'Superficial frostbite of left ear, sequela'),
    ('T33019A', 'Superficial frostbite of unspecified ear, initial encounter'),
    ('T33019D', 'Superficial frostbite of unspecified ear, subs encntr'),
    ('T33019S', 'Superficial frostbite of unspecified ear, sequela'),
    ('T3302XA', 'Superficial frostbite of nose, initial encounter'),
    ('T3302XD', 'Superficial frostbite of nose, subsequent encounter'),
    ('T3302XS', 'Superficial frostbite of nose, sequela'),
    ('T3309XA', 'Superficial frostbite of other part of head, init encntr'),
    ('T3309XD', 'Superficial frostbite of other part of head, subs encntr'),
    ('T3309XS', 'Superficial frostbite of other part of head, sequela'),
    ('T331XXA', 'Superficial frostbite of neck, initial encounter'),
    ('T331XXD', 'Superficial frostbite of neck, subsequent encounter'),
    ('T331XXS', 'Superficial frostbite of neck, sequela'),
    ('T332XXA', 'Superficial frostbite of thorax, initial encounter'),
    ('T332XXD', 'Superficial frostbite of thorax, subsequent encounter'),
    ('T332XXS', 'Superficial frostbite of thorax, sequela'),
    ('T333XXA', 'Superfic frostbite of abd wall, lower back and pelvis, init'),
    ('T333XXD', 'Superfic frostbite of abd wall, lower back and pelvis, subs'),
    ('T333XXS', 'Superfic frostbite of abd wall, low back and pelvis, sequela'),
    ('T3340XA', 'Superficial frostbite of unspecified arm, initial encounter'),
    ('T3340XD', 'Superficial frostbite of unspecified arm, subs encntr'),
    ('T3340XS', 'Superficial frostbite of unspecified arm, sequela'),
    ('T3341XA', 'Superficial frostbite of right arm, initial encounter'),
    ('T3341XD', 'Superficial frostbite of right arm, subsequent encounter'),
    ('T3341XS', 'Superficial frostbite of right arm, sequela'),
    ('T3342XA', 'Superficial frostbite of left arm, initial encounter'),
    ('T3342XD', 'Superficial frostbite of left arm, subsequent encounter'),
    ('T3342XS', 'Superficial frostbite of left arm, sequela'),
    ('T33511A', 'Superficial frostbite of right wrist, initial encounter'),
    ('T33511D', 'Superficial frostbite of right wrist, subsequent encounter'),
    ('T33511S', 'Superficial frostbite of right wrist, sequela'),
    ('T33512A', 'Superficial frostbite of left wrist, initial encounter'),
    ('T33512D', 'Superficial frostbite of left wrist, subsequent encounter'),
    ('T33512S', 'Superficial frostbite of left wrist, sequela'),
    ('T33519A', 'Superficial frostbite of unspecified wrist, init encntr'),
    ('T33519D', 'Superficial frostbite of unspecified wrist, subs encntr'),
    ('T33519S', 'Superficial frostbite of unspecified wrist, sequela'),
    ('T33521A', 'Superficial frostbite of right hand, initial encounter'),
    ('T33521D', 'Superficial frostbite of right hand, subsequent encounter'),
    ('T33521S', 'Superficial frostbite of right hand, sequela'),
    ('T33522A', 'Superficial frostbite of left hand, initial encounter'),
    ('T33522D', 'Superficial frostbite of left hand, subsequent encounter'),
    ('T33522S', 'Superficial frostbite of left hand, sequela'),
    ('T33529A', 'Superficial frostbite of unspecified hand, initial encounter'),
    ('T33529D', 'Superficial frostbite of unspecified hand, subs encntr'),
    ('T33529S', 'Superficial frostbite of unspecified hand, sequela'),
    ('T33531A', 'Superficial frostbite of right finger(s), initial encounter'),
    ('T33531D', 'Superficial frostbite of right finger(s), subs encntr'),
    ('T33531S', 'Superficial frostbite of right finger(s), sequela'),
    ('T33532A', 'Superficial frostbite of left finger(s), initial encounter'),
    ('T33532D', 'Superficial frostbite of left finger(s), subs encntr'),
    ('T33532S', 'Superficial frostbite of left finger(s), sequela'),
    ('T33539A', 'Superficial frostbite of unspecified finger(s), init encntr'),
    ('T33539D', 'Superficial frostbite of unspecified finger(s), subs encntr'),
    ('T33539S', 'Superficial frostbite of unspecified finger(s), sequela'),
    ('T3360XA', 'Superficial frostbite of unsp hip and thigh, init encntr'),
    ('T3360XD', 'Superficial frostbite of unsp hip and thigh, subs encntr'),
    ('T3360XS', 'Superficial frostbite of unspecified hip and thigh, sequela'),
    ('T3361XA', 'Superficial frostbite of right hip and thigh, init encntr'),
    ('T3361XD', 'Superficial frostbite of right hip and thigh, subs encntr'),
    ('T3361XS', 'Superficial frostbite of right hip and thigh, sequela'),
    ('T3362XA', 'Superficial frostbite of left hip and thigh, init encntr'),
    ('T3362XD', 'Superficial frostbite of left hip and thigh, subs encntr'),
    ('T3362XS', 'Superficial frostbite of left hip and thigh, sequela'),
    ('T3370XA', 'Superficial frostbite of unsp knee and lower leg, init'),
    ('T3370XD', 'Superficial frostbite of unsp knee and lower leg, subs'),
    ('T3370XS', 'Superficial frostbite of unsp knee and lower leg, sequela'),
    ('T3371XA', 'Superficial frostbite of right knee and lower leg, init'),
    ('T3371XD', 'Superficial frostbite of right knee and lower leg, subs'),
    ('T3371XS', 'Superficial frostbite of right knee and lower leg, sequela'),
    ('T3372XA', 'Superficial frostbite of left knee and lower leg, init'),
    ('T3372XD', 'Superficial frostbite of left knee and lower leg, subs'),
    ('T3372XS', 'Superficial frostbite of left knee and lower leg, sequela'),
    ('T33811A', 'Superficial frostbite of right ankle, initial encounter'),
    ('T33811D', 'Superficial frostbite of right ankle, subsequent encounter'),
    ('T33811S', 'Superficial frostbite of right ankle, sequela'),
    ('T33812A', 'Superficial frostbite of left ankle, initial encounter'),
    ('T33812D', 'Superficial frostbite of left ankle, subsequent encounter'),
    ('T33812S', 'Superficial frostbite of left ankle, sequela'),
    ('T33819A', 'Superficial frostbite of unspecified ankle, init encntr'),
    ('T33819D', 'Superficial frostbite of unspecified ankle, subs encntr'),
    ('T33819S', 'Superficial frostbite of unspecified ankle, sequela'),
    ('T33821A', 'Superficial frostbite of right foot, initial encounter'),
    ('T33821D', 'Superficial frostbite of right foot, subsequent encounter'),
    ('T33821S', 'Superficial frostbite of right foot, sequela'),
    ('T33822A', 'Superficial frostbite of left foot, initial encounter'),
    ('T33822D', 'Superficial frostbite of left foot, subsequent encounter'),
    ('T33822S', 'Superficial frostbite of left foot, sequela'),
    ('T33829A', 'Superficial frostbite of unspecified foot, initial encounter'),
    ('T33829D', 'Superficial frostbite of unspecified foot, subs encntr'),
    ('T33829S', 'Superficial frostbite of unspecified foot, sequela'),
    ('T33831A', 'Superficial frostbite of right toe(s), initial encounter'),
    ('T33831D', 'Superficial frostbite of right toe(s), subsequent encounter'),
    ('T33831S', 'Superficial frostbite of right toe(s), sequela'),
    ('T33832A', 'Superficial frostbite of left toe(s), initial encounter'),
    ('T33832D', 'Superficial frostbite of left toe(s), subsequent encounter'),
    ('T33832S', 'Superficial frostbite of left toe(s), sequela'),
    ('T33839A', 'Superficial frostbite of unspecified toe(s), init encntr'),
    ('T33839D', 'Superficial frostbite of unspecified toe(s), subs encntr'),
    ('T33839S', 'Superficial frostbite of unspecified toe(s), sequela'),
    ('T3390XA', 'Superficial frostbite of unspecified sites, init encntr'),
    ('T3390XD', 'Superficial frostbite of unspecified sites, subs encntr'),
    ('T3390XS', 'Superficial frostbite of unspecified sites, sequela'),
    ('T3399XA', 'Superficial frostbite of other sites, initial encounter'),
    ('T3399XD', 'Superficial frostbite of other sites, subsequent encounter'),
    ('T3399XS', 'Superficial frostbite of other sites, sequela'),
    ('T34011A', 'Frostbite with tissue necrosis of right ear, init encntr'),
    ('T34011D', 'Frostbite with tissue necrosis of right ear, subs encntr'),
    ('T34011S', 'Frostbite with tissue necrosis of right ear, sequela'),
    ('T34012A', 'Frostbite with tissue necrosis of left ear, init encntr'),
    ('T34012D', 'Frostbite with tissue necrosis of left ear, subs encntr'),
    ('T34012S', 'Frostbite with tissue necrosis of left ear, sequela'),
    ('T34019A', 'Frostbite with tissue necrosis of unsp ear, init encntr'),
    ('T34019D', 'Frostbite with tissue necrosis of unsp ear, subs encntr'),
    ('T34019S', 'Frostbite with tissue necrosis of unspecified ear, sequela'),
    ('T3402XA', 'Frostbite with tissue necrosis of nose, initial encounter'),
    ('T3402XD', 'Frostbite with tissue necrosis of nose, subsequent encounter'),
    ('T3402XS', 'Frostbite with tissue necrosis of nose, sequela'),
    ('T3409XA', 'Frostbite w tissue necrosis of oth part of head, init encntr'),
    ('T3409XD', 'Frostbite w tissue necrosis of oth part of head, subs encntr'),
    ('T3409XS', 'Frostbite with tissue necrosis of oth part of head, sequela'),
    ('T341XXA', 'Frostbite with tissue necrosis of neck, initial encounter'),
    ('T341XXD', 'Frostbite with tissue necrosis of neck, subsequent encounter'),
    ('T341XXS', 'Frostbite with tissue necrosis of neck, sequela'),
    ('T342XXA', 'Frostbite with tissue necrosis of thorax, initial encounter'),
    ('T342XXD', 'Frostbite with tissue necrosis of thorax, subs encntr'),
    ('T342XXS', 'Frostbite with tissue necrosis of thorax, sequela'),
    ('T343XXA', 'Frstbte w tissue necros abd wall, low back and pelvis, init'),
    ('T343XXD', 'Frstbte w tissue necros abd wall, low back and pelvis, subs'),
    ('T343XXS', 'Frstbte w tissue necros abd wall, low back and pelvis, sqla'),
    ('T3440XA', 'Frostbite with tissue necrosis of unsp arm, init encntr'),
    ('T3440XD', 'Frostbite with tissue necrosis of unsp arm, subs encntr'),
    ('T3440XS', 'Frostbite with tissue necrosis of unspecified arm, sequela'),
    ('T3441XA', 'Frostbite with tissue necrosis of right arm, init encntr'),
    ('T3441XD', 'Frostbite with tissue necrosis of right arm, subs encntr'),
    ('T3441XS', 'Frostbite with tissue necrosis of right arm, sequela'),
    ('T3442XA', 'Frostbite with tissue necrosis of left arm, init encntr'),
    ('T3442XD', 'Frostbite with tissue necrosis of left arm, subs encntr'),
    ('T3442XS', 'Frostbite with tissue necrosis of left arm, sequela'),
    ('T34511A', 'Frostbite with tissue necrosis of right wrist, init encntr'),
    ('T34511D', 'Frostbite with tissue necrosis of right wrist, subs encntr'),
    ('T34511S', 'Frostbite with tissue necrosis of right wrist, sequela'),
    ('T34512A', 'Frostbite with tissue necrosis of left wrist, init encntr'),
    ('T34512D', 'Frostbite with tissue necrosis of left wrist, subs encntr'),
    ('T34512S', 'Frostbite with tissue necrosis of left wrist, sequela'),
    ('T34519A', 'Frostbite with tissue necrosis of unsp wrist, init encntr'),
    ('T34519D', 'Frostbite with tissue necrosis of unsp wrist, subs encntr'),
    ('T34519S', 'Frostbite with tissue necrosis of unspecified wrist, sequela'),
    ('T34521A', 'Frostbite with tissue necrosis of right hand, init encntr'),
    ('T34521D', 'Frostbite with tissue necrosis of right hand, subs encntr'),
    ('T34521S', 'Frostbite with tissue necrosis of right hand, sequela'),
    ('T34522A', 'Frostbite with tissue necrosis of left hand, init encntr'),
    ('T34522D', 'Frostbite with tissue necrosis of left hand, subs encntr'),
    ('T34522S', 'Frostbite with tissue necrosis of left hand, sequela'),
    ('T34529A', 'Frostbite with tissue necrosis of unsp hand, init encntr'),
    ('T34529D', 'Frostbite with tissue necrosis of unsp hand, subs encntr'),
    ('T34529S', 'Frostbite with tissue necrosis of unspecified hand, sequela'),
    ('T34531A', 'Frostbite w tissue necrosis of right finger(s), init encntr'),
    ('T34531D', 'Frostbite w tissue necrosis of right finger(s), subs encntr'),
    ('T34531S', 'Frostbite with tissue necrosis of right finger(s), sequela'),
    ('T34532A', 'Frostbite w tissue necrosis of left finger(s), init encntr'),
    ('T34532D', 'Frostbite w tissue necrosis of left finger(s), subs encntr'),
    ('T34532S', 'Frostbite with tissue necrosis of left finger(s), sequela'),
    ('T34539A', 'Frostbite w tissue necrosis of unsp finger(s), init encntr'),
    ('T34539D', 'Frostbite w tissue necrosis of unsp finger(s), subs encntr'),
    ('T34539S', 'Frostbite with tissue necrosis of unsp finger(s), sequela'),
    ('T3460XA', 'Frostbite w tissue necrosis of unsp hip and thigh, init'),
    ('T3460XD', 'Frostbite w tissue necrosis of unsp hip and thigh, subs'),
    ('T3460XS', 'Frostbite w tissue necrosis of unsp hip and thigh, sequela'),
    ('T3461XA', 'Frostbite w tissue necrosis of right hip and thigh, init'),
    ('T3461XD', 'Frostbite w tissue necrosis of right hip and thigh, subs'),
    ('T3461XS', 'Frostbite w tissue necrosis of right hip and thigh, sequela'),
    ('T3462XA', 'Frostbite w tissue necrosis of left hip and thigh, init'),
    ('T3462XD', 'Frostbite w tissue necrosis of left hip and thigh, subs'),
    ('T3462XS', 'Frostbite w tissue necrosis of left hip and thigh, sequela'),
    ('T3470XA', 'Frostbite w tissue necrosis of unsp knee and lower leg, init'),
    ('T3470XD', 'Frostbite w tissue necrosis of unsp knee and lower leg, subs'),
    ('T3470XS', 'Frostbite w tissue necros unsp knee and lower leg, sequela'),
    ('T3471XA', 'Frostbite w tissue necros right knee and lower leg, init'),
    ('T3471XD', 'Frostbite w tissue necros right knee and lower leg, subs'),
    ('T3471XS', 'Frostbite w tissue necros right knee and lower leg, sequela'),
    ('T3472XA', 'Frostbite w tissue necrosis of left knee and lower leg, init'),
    ('T3472XD', 'Frostbite w tissue necrosis of left knee and lower leg, subs'),
    ('T3472XS', 'Frostbite w tissue necros left knee and lower leg, sequela'),
    ('T34811A', 'Frostbite with tissue necrosis of right ankle, init encntr'),
    ('T34811D', 'Frostbite with tissue necrosis of right ankle, subs encntr'),
    ('T34811S', 'Frostbite with tissue necrosis of right ankle, sequela'),
    ('T34812A', 'Frostbite with tissue necrosis of left ankle, init encntr'),
    ('T34812D', 'Frostbite with tissue necrosis of left ankle, subs encntr'),
    ('T34812S', 'Frostbite with tissue necrosis of left ankle, sequela'),
    ('T34819A', 'Frostbite with tissue necrosis of unsp ankle, init encntr'),
    ('T34819D', 'Frostbite with tissue necrosis of unsp ankle, subs encntr'),
    ('T34819S', 'Frostbite with tissue necrosis of unspecified ankle, sequela'),
    ('T34821A', 'Frostbite with tissue necrosis of right foot, init encntr'),
    ('T34821D', 'Frostbite with tissue necrosis of right foot, subs encntr'),
    ('T34821S', 'Frostbite with tissue necrosis of right foot, sequela'),
    ('T34822A', 'Frostbite with tissue necrosis of left foot, init encntr'),
    ('T34822D', 'Frostbite with tissue necrosis of left foot, subs encntr'),
    ('T34822S', 'Frostbite with tissue necrosis of left foot, sequela'),
    ('T34829A', 'Frostbite with tissue necrosis of unsp foot, init encntr'),
    ('T34829D', 'Frostbite with tissue necrosis of unsp foot, subs encntr'),
    ('T34829S', 'Frostbite with tissue necrosis of unspecified foot, sequela'),
    ('T34831A', 'Frostbite with tissue necrosis of right toe(s), init encntr'),
    ('T34831D', 'Frostbite with tissue necrosis of right toe(s), subs encntr'),
    ('T34831S', 'Frostbite with tissue necrosis of right toe(s), sequela'),
    ('T34832A', 'Frostbite with tissue necrosis of left toe(s), init encntr'),
    ('T34832D', 'Frostbite with tissue necrosis of left toe(s), subs encntr'),
    ('T34832S', 'Frostbite with tissue necrosis of left toe(s), sequela'),
    ('T34839A', 'Frostbite with tissue necrosis of unsp toe(s), init encntr'),
    ('T34839D', 'Frostbite with tissue necrosis of unsp toe(s), subs encntr'),
    ('T34839S', 'Frostbite with tissue necrosis of unsp toe(s), sequela'),
    ('T3490XA', 'Frostbite with tissue necrosis of unsp sites, init encntr'),
    ('T3490XD', 'Frostbite with tissue necrosis of unsp sites, subs encntr'),
    ('T3490XS', 'Frostbite with tissue necrosis of unspecified sites, sequela'),
    ('T3499XA', 'Frostbite with tissue necrosis of other sites, init encntr'),
    ('T3499XD', 'Frostbite with tissue necrosis of other sites, subs encntr'),
    ('T3499XS', 'Frostbite with tissue necrosis of other sites, sequela'),
    ('T360X1A', 'Poisoning by penicillins, accidental (unintentional), init'),
    ('T360X1D', 'Poisoning by penicillins, accidental (unintentional), subs'),
    ('T360X1S', 'Poisoning by penicillins, accidental, sequela'),
    ('T360X2A', 'Poisoning by penicillins, intentional self-harm, init encntr'),
    ('T360X2D', 'Poisoning by penicillins, intentional self-harm, subs encntr'),
    ('T360X2S', 'Poisoning by penicillins, intentional self-harm, sequela'),
    ('T360X3A', 'Poisoning by penicillins, assault, initial encounter'),
    ('T360X3D', 'Poisoning by penicillins, assault, subsequent encounter'),
    ('T360X3S', 'Poisoning by penicillins, assault, sequela'),
    ('T360X4A', 'Poisoning by penicillins, undetermined, initial encounter'),
    ('T360X4D', 'Poisoning by penicillins, undetermined, subsequent encounter'),
    ('T360X4S', 'Poisoning by penicillins, undetermined, sequela'),
    ('T360X5A', 'Adverse effect of penicillins, initial encounter'),
    ('T360X5D', 'Adverse effect of penicillins, subsequent encounter'),
    ('T360X5S', 'Adverse effect of penicillins, sequela'),
    ('T360X6A', 'Underdosing of penicillins, initial encounter'),
    ('T360X6D', 'Underdosing of penicillins, subsequent encounter'),
    ('T360X6S', 'Underdosing of penicillins, sequela'),
    ('T361X1A', 'Poisoning by cephalospor/oth beta-lactm antibiot, acc, init'),
    ('T361X1D', 'Poisoning by cephalospor/oth beta-lactm antibiot, acc, subs'),
    ('T361X1S', 'Poisn by cephalospor/oth beta-lactm antibiot, acc, sequela'),
    ('T361X2A', 'Poisn by cephalospor/oth beta-lactm antibiot, slf-hrm, init'),
    ('T361X2D', 'Poisn by cephalospor/oth beta-lactm antibiot, slf-hrm, subs'),
    ('T361X2S', 'Poisn by cephalospor/oth beta-lactm antibiot, slf-hrm, sqla'),
    ('T361X3A', 'Poisn by cephalospor/oth beta-lactm antibiot, assault, init'),
    ('T361X3D', 'Poisn by cephalospor/oth beta-lactm antibiot, assault, subs'),
    ('T361X3S', 'Poisn by cephalospor/oth beta-lactm antibiot, asslt, sequela'),
    ('T361X4A', 'Poisn by cephalospor/oth beta-lactm antibiot, undet, init'),
    ('T361X4D', 'Poisn by cephalospor/oth beta-lactm antibiot, undet, subs'),
    ('T361X4S', 'Poisn by cephalospor/oth beta-lactm antibiot, undet, sequela'),
    ('T361X5A', 'Adverse effect of cephalospor/oth beta-lactm antibiot, init'),
    ('T361X5D', 'Adverse effect of cephalospor/oth beta-lactm antibiot, subs'),
    ('T361X5S', 'Advrs effect of cephalospor/oth beta-lactm antibiot, sequela'),
    ('T361X6A', 'Underdosing of cephalospor/oth beta-lactm antibiotics, init'),
    ('T361X6D', 'Underdosing of cephalospor/oth beta-lactm antibiotics, subs'),
    ('T361X6S', 'Underdosing of cephalospor/oth beta-lactm antibiot, sequela'),
    ('T362X1A', 'Poisoning by chloramphenicol group, accidental, init'),
    ('T362X1D', 'Poisoning by chloramphenicol group, accidental, subs'),
    ('T362X1S', 'Poisoning by chloramphenicol group, accidental, sequela'),
    ('T362X2A', 'Poisoning by chloramphenicol group, self-harm, init'),
    ('T362X2D', 'Poisoning by chloramphenicol group, self-harm, subs'),
    ('T362X2S', 'Poisoning by chloramphenicol group, self-harm, sequela'),
    ('T362X3A', 'Poisoning by chloramphenicol group, assault, init encntr'),
    ('T362X3D', 'Poisoning by chloramphenicol group, assault, subs encntr'),
    ('T362X3S', 'Poisoning by chloramphenicol group, assault, sequela'),
    ('T362X4A', 'Poisoning by chloramphenicol group, undetermined, init'),
    ('T362X4D', 'Poisoning by chloramphenicol group, undetermined, subs'),
    ('T362X4S', 'Poisoning by chloramphenicol group, undetermined, sequela'),
    ('T362X5A', 'Adverse effect of chloramphenicol group, initial encounter'),
    ('T362X5D', 'Adverse effect of chloramphenicol group, subs encntr'),
    ('T362X5S', 'Adverse effect of chloramphenicol group, sequela'),
    ('T362X6A', 'Underdosing of chloramphenicol group, initial encounter'),
    ('T362X6D', 'Underdosing of chloramphenicol group, subsequent encounter'),
    ('T362X6S', 'Underdosing of chloramphenicol group, sequela'),
    ('T363X1A', 'Poisoning by macrolides, accidental (unintentional), init'),
    ('T363X1D', 'Poisoning by macrolides, accidental (unintentional), subs'),
    ('T363X1S', 'Poisoning by macrolides, accidental (unintentional), sequela'),
    ('T363X2A', 'Poisoning by macrolides, intentional self-harm, init encntr'),
    ('T363X2D', 'Poisoning by macrolides, intentional self-harm, subs encntr'),
    ('T363X2S', 'Poisoning by macrolides, intentional self-harm, sequela'),
    ('T363X3A', 'Poisoning by macrolides, assault, initial encounter'),
    ('T363X3D', 'Poisoning by macrolides, assault, subsequent encounter'),
    ('T363X3S', 'Poisoning by macrolides, assault, sequela'),
    ('T363X4A', 'Poisoning by macrolides, undetermined, initial encounter'),
    ('T363X4D', 'Poisoning by macrolides, undetermined, subsequent encounter'),
    ('T363X4S', 'Poisoning by macrolides, undetermined, sequela'),
    ('T363X5A', 'Adverse effect of macrolides, initial encounter'),
    ('T363X5D', 'Adverse effect of macrolides, subsequent encounter'),
    ('T363X5S', 'Adverse effect of macrolides, sequela'),
    ('T363X6A', 'Underdosing of macrolides, initial encounter'),
    ('T363X6D', 'Underdosing of macrolides, subsequent encounter'),
    ('T363X6S', 'Underdosing of macrolides, sequela'),
    ('T364X1A', 'Poisoning by tetracyclines, accidental (unintentional), init'),
    ('T364X1D', 'Poisoning by tetracyclines, accidental (unintentional), subs'),
    ('T364X1S', 'Poisoning by tetracyclines, accidental, sequela'),
    ('T364X2A', 'Poisoning by tetracyclines, intentional self-harm, init'),
    ('T364X2D', 'Poisoning by tetracyclines, intentional self-harm, subs'),
    ('T364X2S', 'Poisoning by tetracyclines, intentional self-harm, sequela'),
    ('T364X3A', 'Poisoning by tetracyclines, assault, initial encounter'),
    ('T364X3D', 'Poisoning by tetracyclines, assault, subsequent encounter'),
    ('T364X3S', 'Poisoning by tetracyclines, assault, sequela'),
    ('T364X4A', 'Poisoning by tetracyclines, undetermined, initial encounter'),
    ('T364X4D', 'Poisoning by tetracyclines, undetermined, subs encntr'),
    ('T364X4S', 'Poisoning by tetracyclines, undetermined, sequela'),
    ('T364X5A', 'Adverse effect of tetracyclines, initial encounter'),
    ('T364X5D', 'Adverse effect of tetracyclines, subsequent encounter'),
    ('T364X5S', 'Adverse effect of tetracyclines, sequela'),
    ('T364X6A', 'Underdosing of tetracyclines, initial encounter'),
    ('T364X6D', 'Underdosing of tetracyclines, subsequent encounter'),
    ('T364X6S', 'Underdosing of tetracyclines, sequela'),
    ('T365X1A', 'Poisoning by aminoglycosides, accidental, init'),
    ('T365X1D', 'Poisoning by aminoglycosides, accidental, subs'),
    ('T365X1S', 'Poisoning by aminoglycosides, accidental, sequela'),
    ('T365X2A', 'Poisoning by aminoglycosides, intentional self-harm, init'),
    ('T365X2D', 'Poisoning by aminoglycosides, intentional self-harm, subs'),
    ('T365X2S', 'Poisoning by aminoglycosides, intentional self-harm, sequela'),
    ('T365X3A', 'Poisoning by aminoglycosides, assault, initial encounter'),
    ('T365X3D', 'Poisoning by aminoglycosides, assault, subsequent encounter'),
    ('T365X3S', 'Poisoning by aminoglycosides, assault, sequela'),
    ('T365X4A', 'Poisoning by aminoglycosides, undetermined, init encntr'),
    ('T365X4D', 'Poisoning by aminoglycosides, undetermined, subs encntr'),
    ('T365X4S', 'Poisoning by aminoglycosides, undetermined, sequela'),
    ('T365X5A', 'Adverse effect of aminoglycosides, initial encounter'),
    ('T365X5D', 'Adverse effect of aminoglycosides, subsequent encounter'),
    ('T365X5S', 'Adverse effect of aminoglycosides, sequela'),
    ('T365X6A', 'Underdosing of aminoglycosides, initial encounter'),
    ('T365X6D', 'Underdosing of aminoglycosides, subsequent encounter'),
    ('T365X6S', 'Underdosing of aminoglycosides, sequela'),
    ('T366X1A', 'Poisoning by rifampicins, accidental (unintentional), init'),
    ('T366X1D', 'Poisoning by rifampicins, accidental (unintentional), subs'),
    ('T366X1S', 'Poisoning by rifampicins, accidental, sequela'),
    ('T366X2A', 'Poisoning by rifampicins, intentional self-harm, init encntr'),
    ('T366X2D', 'Poisoning by rifampicins, intentional self-harm, subs encntr'),
    ('T366X2S', 'Poisoning by rifampicins, intentional self-harm, sequela'),
    ('T366X3A', 'Poisoning by rifampicins, assault, initial encounter'),
    ('T366X3D', 'Poisoning by rifampicins, assault, subsequent encounter'),
    ('T366X3S', 'Poisoning by rifampicins, assault, sequela'),
    ('T366X4A', 'Poisoning by rifampicins, undetermined, initial encounter'),
    ('T366X4D', 'Poisoning by rifampicins, undetermined, subsequent encounter'),
    ('T366X4S', 'Poisoning by rifampicins, undetermined, sequela'),
    ('T366X5A', 'Adverse effect of rifampicins, initial encounter'),
    ('T366X5D', 'Adverse effect of rifampicins, subsequent encounter'),
    ('T366X5S', 'Adverse effect of rifampicins, sequela'),
    ('T366X6A', 'Underdosing of rifampicins, initial encounter'),
    ('T366X6D', 'Underdosing of rifampicins, subsequent encounter'),
    ('T366X6S', 'Underdosing of rifampicins, sequela'),
    ('T367X1A', 'Poisoning by antifungal antibiot, sys used, acc, init'),
    ('T367X1D', 'Poisoning by antifungal antibiot, sys used, acc, subs'),
    ('T367X1S', 'Poisoning by antifungal antibiot, sys used, acc, sequela'),
    ('T367X2A', 'Poisoning by antifungal antibiot, sys used, self-harm, init'),
    ('T367X2D', 'Poisoning by antifungal antibiot, sys used, self-harm, subs'),
    ('T367X2S', 'Poisoning by antifung antibiot, sys used, self-harm, sequela'),
    ('T367X3A', 'Poisoning by antifungal antibiotics, sys used, assault, init'),
    ('T367X3D', 'Poisoning by antifungal antibiotics, sys used, assault, subs'),
    ('T367X3S', 'Poisoning by antifungal antibiot, sys used, assault, sequela'),
    ('T367X4A', 'Poisoning by antifungal antibiotics, sys used, undet, init'),
    ('T367X4D', 'Poisoning by antifungal antibiotics, sys used, undet, subs'),
    ('T367X4S', 'Poisoning by antifungal antibiot, sys used, undet, sequela'),
    ('T367X5A', 'Adverse effect of antifungal antibiotics, sys used, init'),
    ('T367X5D', 'Adverse effect of antifungal antibiotics, sys used, subs'),
    ('T367X5S', 'Adverse effect of antifungal antibiotics, sys used, sequela'),
    ('T367X6A', 'Underdosing of antifungal antibiotics, sys used, init'),
    ('T367X6D', 'Underdosing of antifungal antibiotics, sys used, subs'),
    ('T367X6S', 'Underdosing of antifungal antibiotics, sys used, sequela'),
    ('T368X1A', 'Poisoning by oth systemic antibiotics, accidental, init'),
    ('T368X1D', 'Poisoning by oth systemic antibiotics, accidental, subs'),
    ('T368X1S', 'Poisoning by oth systemic antibiotics, accidental, sequela'),
    ('T368X2A', 'Poisoning by oth systemic antibiotics, self-harm, init'),
    ('T368X2D', 'Poisoning by oth systemic antibiotics, self-harm, subs'),
    ('T368X2S', 'Poisoning by oth systemic antibiotics, self-harm, sequela'),
    ('T368X3A', 'Poisoning by oth systemic antibiotics, assault, init encntr'),
    ('T368X3D', 'Poisoning by oth systemic antibiotics, assault, subs encntr'),
    ('T368X3S', 'Poisoning by other systemic antibiotics, assault, sequela'),
    ('T368X4A', 'Poisoning by oth systemic antibiotics, undetermined, init'),
    ('T368X4D', 'Poisoning by oth systemic antibiotics, undetermined, subs'),
    ('T368X4S', 'Poisoning by oth systemic antibiotics, undetermined, sequela'),
    ('T368X5A', 'Adverse effect of other systemic antibiotics, init encntr'),
    ('T368X5D', 'Adverse effect of other systemic antibiotics, subs encntr'),
    ('T368X5S', 'Adverse effect of other systemic antibiotics, sequela'),
    ('T368X6A', 'Underdosing of other systemic antibiotics, initial encounter'),
    ('T368X6D', 'Underdosing of other systemic antibiotics, subs encntr'),
    ('T368X6S', 'Underdosing of other systemic antibiotics, sequela'),
    ('T3691XA', 'Poisoning by unsp systemic antibiotic, accidental, init'),
    ('T3691XD', 'Poisoning by unsp systemic antibiotic, accidental, subs'),
    ('T3691XS', 'Poisoning by unsp systemic antibiotic, accidental, sequela'),
    ('T3692XA', 'Poisoning by unsp systemic antibiotic, self-harm, init'),
    ('T3692XD', 'Poisoning by unsp systemic antibiotic, self-harm, subs'),
    ('T3692XS', 'Poisoning by unsp systemic antibiotic, self-harm, sequela'),
    ('T3693XA', 'Poisoning by unsp systemic antibiotic, assault, init encntr'),
    ('T3693XD', 'Poisoning by unsp systemic antibiotic, assault, subs encntr'),
    ('T3693XS', 'Poisoning by unsp systemic antibiotic, assault, sequela'),
    ('T3694XA', 'Poisoning by unsp systemic antibiotic, undetermined, init'),
    ('T3694XD', 'Poisoning by unsp systemic antibiotic, undetermined, subs'),
    ('T3694XS', 'Poisoning by unsp systemic antibiotic, undetermined, sequela'),
    ('T3695XA', 'Adverse effect of unsp systemic antibiotic, init encntr'),
    ('T3695XD', 'Adverse effect of unsp systemic antibiotic, subs encntr'),
    ('T3695XS', 'Adverse effect of unspecified systemic antibiotic, sequela'),
    ('T3696XA', 'Underdosing of unspecified systemic antibiotic, init encntr'),
    ('T3696XD', 'Underdosing of unspecified systemic antibiotic, subs encntr'),
    ('T3696XS', 'Underdosing of unspecified systemic antibiotic, sequela'),
    ('T370X1A', 'Poisoning by sulfonamides, accidental (unintentional), init'),
    ('T370X1D', 'Poisoning by sulfonamides, accidental (unintentional), subs'),
    ('T370X1S', 'Poisoning by sulfonamides, accidental, sequela'),
    ('T370X2A', 'Poisoning by sulfonamides, intentional self-harm, init'),
    ('T370X2D', 'Poisoning by sulfonamides, intentional self-harm, subs'),
    ('T370X2S', 'Poisoning by sulfonamides, intentional self-harm, sequela'),
    ('T370X3A', 'Poisoning by sulfonamides, assault, initial encounter'),
    ('T370X3D', 'Poisoning by sulfonamides, assault, subsequent encounter'),
    ('T370X3S', 'Poisoning by sulfonamides, assault, sequela'),
    ('T370X4A', 'Poisoning by sulfonamides, undetermined, initial encounter'),
    ('T370X4D', 'Poisoning by sulfonamides, undetermined, subs encntr'),
    ('T370X4S', 'Poisoning by sulfonamides, undetermined, sequela'),
    ('T370X5A', 'Adverse effect of sulfonamides, initial encounter'),
    ('T370X5D', 'Adverse effect of sulfonamides, subsequent encounter'),
    ('T370X5S', 'Adverse effect of sulfonamides, sequela'),
    ('T370X6A', 'Underdosing of sulfonamides, initial encounter'),
    ('T370X6D', 'Underdosing of sulfonamides, subsequent encounter'),
    ('T370X6S', 'Underdosing of sulfonamides, sequela'),
    ('T371X1A', 'Poisoning by antimycobac drugs, accidental, init'),
    ('T371X1D', 'Poisoning by antimycobac drugs, accidental, subs'),
    ('T371X1S', 'Poisoning by antimycobac drugs, accidental, sequela'),
    ('T371X2A', 'Poisoning by antimycobacterial drugs, self-harm, init'),
    ('T371X2D', 'Poisoning by antimycobacterial drugs, self-harm, subs'),
    ('T371X2S', 'Poisoning by antimycobacterial drugs, self-harm, sequela'),
    ('T371X3A', 'Poisoning by antimycobacterial drugs, assault, init encntr'),
    ('T371X3D', 'Poisoning by antimycobacterial drugs, assault, subs encntr'),
    ('T371X3S', 'Poisoning by antimycobacterial drugs, assault, sequela'),
    ('T371X4A', 'Poisoning by antimycobacterial drugs, undetermined, init'),
    ('T371X4D', 'Poisoning by antimycobacterial drugs, undetermined, subs'),
    ('T371X4S', 'Poisoning by antimycobacterial drugs, undetermined, sequela'),
    ('T371X5A', 'Adverse effect of antimycobacterial drugs, initial encounter'),
    ('T371X5D', 'Adverse effect of antimycobacterial drugs, subs encntr'),
    ('T371X5S', 'Adverse effect of antimycobacterial drugs, sequela'),
    ('T371X6A', 'Underdosing of antimycobacterial drugs, initial encounter'),
    ('T371X6D', 'Underdosing of antimycobacterial drugs, subsequent encounter'),
    ('T371X6S', 'Underdosing of antimycobacterial drugs, sequela'),
    ('T372X1A', 'Poisn by antimalari/drugs acting on bld protzoa, acc, init'),
    ('T372X1D', 'Poisn by antimalari/drugs acting on bld protzoa, acc, subs'),
    ('T372X1S', 'Poisn by antimalari/drugs acting on bld protzoa, acc, sqla'),
    ('T372X2A', 'Poisn by antimalari/drugs act on bld protzoa, slf-hrm, init'),
    ('T372X2D', 'Poisn by antimalari/drugs act on bld protzoa, slf-hrm, subs'),
    ('T372X2S', 'Poisn by antimalari/drugs act on bld protzoa, slf-hrm, sqla'),
    ('T372X3A', 'Poisn by antimalari/drugs acting on bld protzoa, asslt, init'),
    ('T372X3D', 'Poisn by antimalari/drugs acting on bld protzoa, asslt, subs'),
    ('T372X3S', 'Poisn by antimalari/drugs acting on bld protzoa, asslt, sqla'),
    ('T372X4A', 'Poisn by antimalari/drugs acting on bld protzoa, undet, init'),
    ('T372X4D', 'Poisn by antimalari/drugs acting on bld protzoa, undet, subs'),
    ('T372X4S', 'Poisn by antimalari/drugs acting on bld protzoa, undet, sqla'),
    ('T372X5A', 'Advrs effect of antimalari/drugs acting on bld protzoa, init'),
    ('T372X5D', 'Advrs effect of antimalari/drugs acting on bld protzoa, subs'),
    ('T372X5S', 'Advrs effect of antimalari/drugs acting on bld protzoa, sqla'),
    ('T372X6A', 'Underdosing of antimalari/drugs acting on bld protzoa, init'),
    ('T372X6D', 'Underdosing of antimalari/drugs acting on bld protzoa, subs'),
    ('T372X6S', 'Undrdose of antimalari/drugs acting on bld protzoa, sequela'),
    ('T373X1A', 'Poisoning by oth antiprotozoal drugs, accidental, init'),
    ('T373X1D', 'Poisoning by oth antiprotozoal drugs, accidental, subs'),
    ('T373X1S', 'Poisoning by oth antiprotozoal drugs, accidental, sequela'),
    ('T373X2A', 'Poisoning by oth antiprotozoal drugs, self-harm, init'),
    ('T373X2D', 'Poisoning by oth antiprotozoal drugs, self-harm, subs'),
    ('T373X2S', 'Poisoning by oth antiprotozoal drugs, self-harm, sequela'),
    ('T373X3A', 'Poisoning by other antiprotozoal drugs, assault, init encntr'),
    ('T373X3D', 'Poisoning by other antiprotozoal drugs, assault, subs encntr'),
    ('T373X3S', 'Poisoning by other antiprotozoal drugs, assault, sequela'),
    ('T373X4A', 'Poisoning by oth antiprotozoal drugs, undetermined, init'),
    ('T373X4D', 'Poisoning by oth antiprotozoal drugs, undetermined, subs'),
    ('T373X4S', 'Poisoning by oth antiprotozoal drugs, undetermined, sequela'),
    ('T373X5A', 'Adverse effect of other antiprotozoal drugs, init encntr'),
    ('T373X5D', 'Adverse effect of other antiprotozoal drugs, subs encntr'),
    ('T373X5S', 'Adverse effect of other antiprotozoal drugs, sequela'),
    ('T373X6A', 'Underdosing of other antiprotozoal drugs, initial encounter'),
    ('T373X6D', 'Underdosing of other antiprotozoal drugs, subs encntr'),
    ('T373X6S', 'Underdosing of other antiprotozoal drugs, sequela'),
    ('T374X1A', 'Poisoning by anthelminthics, accidental, init'),
    ('T374X1D', 'Poisoning by anthelminthics, accidental, subs'),
    ('T374X1S', 'Poisoning by anthelminthics, accidental, sequela'),
    ('T374X2A', 'Poisoning by anthelminthics, intentional self-harm, init'),
    ('T374X2D', 'Poisoning by anthelminthics, intentional self-harm, subs'),
    ('T374X2S', 'Poisoning by anthelminthics, intentional self-harm, sequela'),
    ('T374X3A', 'Poisoning by anthelminthics, assault, initial encounter'),
    ('T374X3D', 'Poisoning by anthelminthics, assault, subsequent encounter'),
    ('T374X3S', 'Poisoning by anthelminthics, assault, sequela'),
    ('T374X4A', 'Poisoning by anthelminthics, undetermined, initial encounter'),
    ('T374X4D', 'Poisoning by anthelminthics, undetermined, subs encntr'),
    ('T374X4S', 'Poisoning by anthelminthics, undetermined, sequela'),
    ('T374X5A', 'Adverse effect of anthelminthics, initial encounter'),
    ('T374X5D', 'Adverse effect of anthelminthics, subsequent encounter'),
    ('T374X5S', 'Adverse effect of anthelminthics, sequela'),
    ('T374X6A', 'Underdosing of anthelminthics, initial encounter'),
    ('T374X6D', 'Underdosing of anthelminthics, subsequent encounter'),
    ('T374X6S', 'Underdosing of anthelminthics, sequela'),
    ('T375X1A', 'Poisoning by antiviral drugs, accidental, init'),
    ('T375X1D', 'Poisoning by antiviral drugs, accidental, subs'),
    ('T375X1S', 'Poisoning by antiviral drugs, accidental, sequela'),
    ('T375X2A', 'Poisoning by antiviral drugs, intentional self-harm, init'),
    ('T375X2D', 'Poisoning by antiviral drugs, intentional self-harm, subs'),
    ('T375X2S', 'Poisoning by antiviral drugs, intentional self-harm, sequela'),
    ('T375X3A', 'Poisoning by antiviral drugs, assault, initial encounter'),
    ('T375X3D', 'Poisoning by antiviral drugs, assault, subsequent encounter'),
    ('T375X3S', 'Poisoning by antiviral drugs, assault, sequela'),
    ('T375X4A', 'Poisoning by antiviral drugs, undetermined, init encntr'),
    ('T375X4D', 'Poisoning by antiviral drugs, undetermined, subs encntr'),
    ('T375X4S', 'Poisoning by antiviral drugs, undetermined, sequela'),
    ('T375X5A', 'Adverse effect of antiviral drugs, initial encounter'),
    ('T375X5D', 'Adverse effect of antiviral drugs, subsequent encounter'),
    ('T375X5S', 'Adverse effect of antiviral drugs, sequela'),
    ('T375X6A', 'Underdosing of antiviral drugs, initial encounter'),
    ('T375X6D', 'Underdosing of antiviral drugs, subsequent encounter'),
    ('T375X6S', 'Underdosing of antiviral drugs, sequela'),
    ('T378X1A', 'Poisoning by oth systemic anti-infect/parasit, acc, init'),
    ('T378X1D', 'Poisoning by oth systemic anti-infect/parasit, acc, subs'),
    ('T378X1S', 'Poisoning by oth systemic anti-infect/parasit, acc, sequela'),
    ('T378X2A', 'Poisn by oth systemic anti-infect/parasit, self-harm, init'),
    ('T378X2D', 'Poisn by oth systemic anti-infect/parasit, self-harm, subs'),
    ('T378X2S', 'Poisn by oth systemic anti-infect/parasit, slf-hrm, sequela'),
    ('T378X3A', 'Poisoning by oth systemic anti-infect/parasit, assault, init'),
    ('T378X3D', 'Poisoning by oth systemic anti-infect/parasit, assault, subs'),
    ('T378X3S', 'Poisn by oth systemic anti-infect/parasit, assault, sequela'),
    ('T378X4A', 'Poisoning by oth systemic anti-infect/parasit, undet, init'),
    ('T378X4D', 'Poisoning by oth systemic anti-infect/parasit, undet, subs'),
    ('T378X4S', 'Poisn by oth systemic anti-infect/parasit, undet, sequela'),
    ('T378X5A', 'Adverse effect of systemic anti-infect/parasit, init'),
    ('T378X5D', 'Adverse effect of systemic anti-infect/parasit, subs'),
    ('T378X5S', 'Adverse effect of systemic anti-infect/parasit, sequela'),
    ('T378X6A', 'Underdosing of systemic anti-infect/parasit, init'),
    ('T378X6D', 'Underdosing of systemic anti-infect/parasit, subs'),
    ('T378X6S', 'Underdosing of systemic anti-infect/parasit, sequela'),
    ('T3791XA', 'Poisn by unsp sys anti-infect and antiparastc, acc, init'),
    ('T3791XD', 'Poisn by unsp sys anti-infect and antiparastc, acc, subs'),
    ('T3791XS', 'Poisn by unsp sys anti-infect and antiparastc, acc, sequela'),
    ('T3792XA', 'Poisn by unsp sys anti-infect and antiparastc, slf-hrm, init'),
    ('T3792XD', 'Poisn by unsp sys anti-infect and antiparastc, slf-hrm, subs'),
    ('T3792XS', 'Poisn by unsp sys anti-infect and antiparastc, slf-hrm, sqla'),
    ('T3793XA', 'Poisn by unsp sys anti-infect and antiparastc, assault, init'),
    ('T3793XD', 'Poisn by unsp sys anti-infect and antiparastc, assault, subs'),
    ('T3793XS', 'Poisn by unsp sys anti-infect and antiparastc, asslt, sqla'),
    ('T3794XA', 'Poisn by unsp sys anti-infect and antiparastc, undet, init'),
    ('T3794XD', 'Poisn by unsp sys anti-infect and antiparastc, undet, subs'),
    ('T3794XS', 'Poisn by unsp sys anti-infect and antiparastc, undet, sqla'),
    ('T3795XA', 'Advrs effect of unsp sys anti-infect and antiparasitic, init'),
    ('T3795XD', 'Advrs effect of unsp sys anti-infect and antiparasitic, subs'),
    ('T3795XS', 'Advrs effect of unsp sys anti-infect and antiparasitic, sqla'),
    ('T3796XA', 'Underdosing of unsp systemic anti-infect/parasit, init'),
    ('T3796XD', 'Underdosing of unsp systemic anti-infect/parasit, subs'),
    ('T3796XS', 'Underdosing of unsp systemic anti-infect/parasit, sequela'),
    ('T380X1A', 'Poisoning by glucocort/synth analog, accidental, init'),
    ('T380X1D', 'Poisoning by glucocort/synth analog, accidental, subs'),
    ('T380X1S', 'Poisoning by glucocort/synth analog, accidental, sequela'),
    ('T380X2A', 'Poisoning by glucocort/synth analog, self-harm, init'),
    ('T380X2D', 'Poisoning by glucocort/synth analog, self-harm, subs'),
    ('T380X2S', 'Poisoning by glucocort/synth analog, self-harm, sequela'),
    ('T380X3A', 'Poisoning by glucocort/synth analog, assault, init'),
    ('T380X3D', 'Poisoning by glucocort/synth analog, assault, subs'),
    ('T380X3S', 'Poisoning by glucocort/synth analog, assault, sequela'),
    ('T380X4A', 'Poisoning by glucocort/synth analog, undetermined, init'),
    ('T380X4D', 'Poisoning by glucocort/synth analog, undetermined, subs'),
    ('T380X4S', 'Poisoning by glucocort/synth analog, undetermined, sequela'),
    ('T380X5A', 'Adverse effect of glucocort/synth analog, init'),
    ('T380X5D', 'Adverse effect of glucocort/synth analog, subs'),
    ('T380X5S', 'Adverse effect of glucocort/synth analog, sequela'),
    ('T380X6A', 'Underdosing of glucocorticoids and synthetic analogues, init'),
    ('T380X6D', 'Underdosing of glucocorticoids and synthetic analogues, subs'),
    ('T380X6S', 'Underdosing of glucocort/synth analog, sequela'),
    ('T381X1A', 'Poisoning by thyroid hormones and sub, accidental, init'),
    ('T381X1D', 'Poisoning by thyroid hormones and sub, accidental, subs'),
    ('T381X1S', 'Poisoning by thyroid hormones and sub, accidental, sequela'),
    ('T381X2A', 'Poisoning by thyroid hormones and sub, self-harm, init'),
    ('T381X2D', 'Poisoning by thyroid hormones and sub, self-harm, subs'),
    ('T381X2S', 'Poisoning by thyroid hormones and sub, self-harm, sequela'),
    ('T381X3A', 'Poisoning by thyroid hormones and substitutes, assault, init'),
    ('T381X3D', 'Poisoning by thyroid hormones and substitutes, assault, subs'),
    ('T381X3S', 'Poisoning by thyroid hormones and sub, assault, sequela'),
    ('T381X4A', 'Poisoning by thyroid hormones and substitutes, undet, init'),
    ('T381X4D', 'Poisoning by thyroid hormones and substitutes, undet, subs'),
    ('T381X4S', 'Poisoning by thyroid hormones and sub, undet, sequela'),
    ('T381X5A', 'Adverse effect of thyroid hormones and substitutes, init'),
    ('T381X5D', 'Adverse effect of thyroid hormones and substitutes, subs'),
    ('T381X5S', 'Adverse effect of thyroid hormones and substitutes, sequela'),
    ('T381X6A', 'Underdosing of thyroid hormones and substitutes, init encntr'),
    ('T381X6D', 'Underdosing of thyroid hormones and substitutes, subs encntr'),
    ('T381X6S', 'Underdosing of thyroid hormones and substitutes, sequela'),
    ('T382X1A', 'Poisoning by antithyroid drugs, accidental, init'),
    ('T382X1D', 'Poisoning by antithyroid drugs, accidental, subs'),
    ('T382X1S', 'Poisoning by antithyroid drugs, accidental, sequela'),
    ('T382X2A', 'Poisoning by antithyroid drugs, intentional self-harm, init'),
    ('T382X2D', 'Poisoning by antithyroid drugs, intentional self-harm, subs'),
    ('T382X2S', 'Poisoning by antithyroid drugs, self-harm, sequela'),
    ('T382X3A', 'Poisoning by antithyroid drugs, assault, initial encounter'),
    ('T382X3D', 'Poisoning by antithyroid drugs, assault, subs encntr'),
    ('T382X3S', 'Poisoning by antithyroid drugs, assault, sequela'),
    ('T382X4A', 'Poisoning by antithyroid drugs, undetermined, init encntr'),
    ('T382X4D', 'Poisoning by antithyroid drugs, undetermined, subs encntr'),
    ('T382X4S', 'Poisoning by antithyroid drugs, undetermined, sequela'),
    ('T382X5A', 'Adverse effect of antithyroid drugs, initial encounter'),
    ('T382X5D', 'Adverse effect of antithyroid drugs, subsequent encounter'),
    ('T382X5S', 'Adverse effect of antithyroid drugs, sequela'),
    ('T382X6A', 'Underdosing of antithyroid drugs, initial encounter'),
    ('T382X6D', 'Underdosing of antithyroid drugs, subsequent encounter'),
    ('T382X6S', 'Underdosing of antithyroid drugs, sequela'),
    ('T383X1A', 'Poisoning by insulin and oral hypoglycemic drugs, acc, init'),
    ('T383X1D', 'Poisoning by insulin and oral hypoglycemic drugs, acc, subs'),
    ('T383X1S', 'Poisn by insulin and oral hypoglycemic drugs, acc, sequela'),
    ('T383X2A', 'Poisn by insulin and oral hypoglycemic drugs, slf-hrm, init'),
    ('T383X2D', 'Poisn by insulin and oral hypoglycemic drugs, slf-hrm, subs'),
    ('T383X2S', 'Poisn by insulin and oral hypoglycemic drugs, slf-hrm, sqla'),
    ('T383X3A', 'Poisn by insulin and oral hypoglycemic drugs, assault, init'),
    ('T383X3D', 'Poisn by insulin and oral hypoglycemic drugs, assault, subs'),
    ('T383X3S', 'Poisn by insulin and oral hypoglycemic drugs, asslt, sequela'),
    ('T383X4A', 'Poisn by insulin and oral hypoglycemic drugs, undet, init'),
    ('T383X4D', 'Poisn by insulin and oral hypoglycemic drugs, undet, subs'),
    ('T383X4S', 'Poisn by insulin and oral hypoglycemic drugs, undet, sequela'),
    ('T383X5A', 'Adverse effect of insulin and oral hypoglycemic drugs, init'),
    ('T383X5D', 'Adverse effect of insulin and oral hypoglycemic drugs, subs'),
    ('T383X5S', 'Advrs effect of insulin and oral hypoglycemic drugs, sequela'),
    ('T383X6A', 'Underdosing of insulin and oral hypoglycemic drugs, init'),
    ('T383X6D', 'Underdosing of insulin and oral hypoglycemic drugs, subs'),
    ('T383X6S', 'Underdosing of insulin and oral hypoglycemic drugs, sequela'),
    ('T384X1A', 'Poisoning by oral contraceptives, accidental, init'),
    ('T384X1D', 'Poisoning by oral contraceptives, accidental, subs'),
    ('T384X1S', 'Poisoning by oral contraceptives, accidental, sequela'),
    ('T384X2A', 'Poisoning by oral contraceptives, self-harm, init'),
    ('T384X2D', 'Poisoning by oral contraceptives, self-harm, subs'),
    ('T384X2S', 'Poisoning by oral contraceptives, self-harm, sequela'),
    ('T384X3A', 'Poisoning by oral contraceptives, assault, initial encounter'),
    ('T384X3D', 'Poisoning by oral contraceptives, assault, subs encntr'),
    ('T384X3S', 'Poisoning by oral contraceptives, assault, sequela'),
    ('T384X4A', 'Poisoning by oral contraceptives, undetermined, init encntr'),
    ('T384X4D', 'Poisoning by oral contraceptives, undetermined, subs encntr'),
    ('T384X4S', 'Poisoning by oral contraceptives, undetermined, sequela'),
    ('T384X5A', 'Adverse effect of oral contraceptives, initial encounter'),
    ('T384X5D', 'Adverse effect of oral contraceptives, subsequent encounter'),
    ('T384X5S', 'Adverse effect of oral contraceptives, sequela'),
    ('T384X6A', 'Underdosing of oral contraceptives, initial encounter'),
    ('T384X6D', 'Underdosing of oral contraceptives, subsequent encounter'),
    ('T384X6S', 'Underdosing of oral contraceptives, sequela'),
    ('T385X1A', 'Poisoning by oth estrogens and progstrn, accidental, init'),
    ('T385X1D', 'Poisoning by oth estrogens and progstrn, accidental, subs'),
    ('T385X1S', 'Poisoning by oth estrogens and progstrn, acc, sequela'),
    ('T385X2A', 'Poisoning by oth estrogens and progestogens, self-harm, init'),
    ('T385X2D', 'Poisoning by oth estrogens and progestogens, self-harm, subs'),
    ('T385X2S', 'Poisoning by oth estrogens and progstrn, self-harm, sequela'),
    ('T385X3A', 'Poisoning by oth estrogens and progestogens, assault, init'),
    ('T385X3D', 'Poisoning by oth estrogens and progestogens, assault, subs'),
    ('T385X3S', 'Poisoning by oth estrogens and progstrn, assault, sequela'),
    ('T385X4A', 'Poisoning by oth estrogens and progstrn, undetermined, init'),
    ('T385X4D', 'Poisoning by oth estrogens and progstrn, undetermined, subs'),
    ('T385X4S', 'Poisoning by oth estrogens and progstrn, undet, sequela'),
    ('T385X5A', 'Adverse effect of oth estrogens and progestogens, init'),
    ('T385X5D', 'Adverse effect of oth estrogens and progestogens, subs'),
    ('T385X5S', 'Adverse effect of other estrogens and progestogens, sequela'),
    ('T385X6A', 'Underdosing of other estrogens and progestogens, init encntr'),
    ('T385X6D', 'Underdosing of other estrogens and progestogens, subs encntr'),
    ('T385X6S', 'Underdosing of other estrogens and progestogens, sequela'),
    ('T386X1A', 'Poisoning by antigonadtr/antiestr/antiandrg, NEC, acc, init'),
    ('T386X1D', 'Poisoning by antigonadtr/antiestr/antiandrg, NEC, acc, subs'),
    ('T386X1S', 'Poisn by antigonadtr/antiestr/antiandrg, NEC, acc, sequela'),
    ('T386X2A', 'Poisn by antigonadtr/antiestr/antiandrg, NEC, slf-hrm, init'),
    ('T386X2D', 'Poisn by antigonadtr/antiestr/antiandrg, NEC, slf-hrm, subs'),
    ('T386X2S', 'Poisn by antigonadtr/antiestr/antiandrg, NEC, slf-hrm, sqla'),
    ('T386X3A', 'Poisn by antigonadtr/antiestr/antiandrg, NEC, assault, init'),
    ('T386X3D', 'Poisn by antigonadtr/antiestr/antiandrg, NEC, assault, subs'),
    ('T386X3S', 'Poisn by antigonadtr/antiestr/antiandrg, NEC, asslt, sequela'),
    ('T386X4A', 'Poisn by antigonadtr/antiestr/antiandrg, NEC, undet, init'),
    ('T386X4D', 'Poisn by antigonadtr/antiestr/antiandrg, NEC, undet, subs'),
    ('T386X4S', 'Poisn by antigonadtr/antiestr/antiandrg, NEC, undet, sequela'),
    ('T386X5A', 'Adverse effect of antigonadtr/antiestr/antiandrg, NEC, init'),
    ('T386X5D', 'Adverse effect of antigonadtr/antiestr/antiandrg, NEC, subs'),
    ('T386X5S', 'Advrs effect of antigonadtr/antiestr/antiandrg, NEC, sequela'),
    ('T386X6A', 'Underdosing of antigonadtr/antiestr/antiandrg, NEC, init'),
    ('T386X6D', 'Underdosing of antigonadtr/antiestr/antiandrg, NEC, subs'),
    ('T386X6S', 'Underdosing of antigonadtr/antiestr/antiandrg, NEC, sequela'),
    ('T387X1A', 'Poisoning by androgens and anabolic congeners, acc, init'),
    ('T387X1D', 'Poisoning by androgens and anabolic congeners, acc, subs'),
    ('T387X1S', 'Poisoning by androgens and anabolic congeners, acc, sequela'),
    ('T387X2A', 'Poisn by androgens and anabolic congeners, self-harm, init'),
    ('T387X2D', 'Poisn by androgens and anabolic congeners, self-harm, subs'),
    ('T387X2S', 'Poisn by androgens and anabolic congeners, slf-hrm, sequela'),
    ('T387X3A', 'Poisoning by androgens and anabolic congeners, assault, init'),
    ('T387X3D', 'Poisoning by androgens and anabolic congeners, assault, subs'),
    ('T387X3S', 'Poisn by androgens and anabolic congeners, assault, sequela'),
    ('T387X4A', 'Poisoning by androgens and anabolic congeners, undet, init'),
    ('T387X4D', 'Poisoning by androgens and anabolic congeners, undet, subs'),
    ('T387X4S', 'Poisn by androgens and anabolic congeners, undet, sequela'),
    ('T387X5A', 'Adverse effect of androgens and anabolic congeners, init'),
    ('T387X5D', 'Adverse effect of androgens and anabolic congeners, subs'),
    ('T387X5S', 'Adverse effect of androgens and anabolic congeners, sequela'),
    ('T387X6A', 'Underdosing of androgens and anabolic congeners, init encntr'),
    ('T387X6D', 'Underdosing of androgens and anabolic congeners, subs encntr'),
    ('T387X6S', 'Underdosing of androgens and anabolic congeners, sequela'),
    ('T38801A', 'Poisoning by unsp hormones and synthetic sub, acc, init'),
    ('T38801D', 'Poisoning by unsp hormones and synthetic sub, acc, subs'),
    ('T38801S', 'Poisoning by unsp hormones and synthetic sub, acc, sequela'),
    ('T38802A', 'Poisn by unsp hormones and synthetic sub, self-harm, init'),
    ('T38802D', 'Poisn by unsp hormones and synthetic sub, self-harm, subs'),
    ('T38802S', 'Poisn by unsp hormones and synthetic sub, self-harm, sequela'),
    ('T38803A', 'Poisoning by unsp hormones and synthetic sub, assault, init'),
    ('T38803D', 'Poisoning by unsp hormones and synthetic sub, assault, subs'),
    ('T38803S', 'Poisn by unsp hormones and synthetic sub, assault, sequela'),
    ('T38804A', 'Poisoning by unsp hormones and synthetic sub, undet, init'),
    ('T38804D', 'Poisoning by unsp hormones and synthetic sub, undet, subs'),
    ('T38804S', 'Poisoning by unsp hormones and synthetic sub, undet, sequela'),
    ('T38805A', 'Adverse effect of unsp hormones and synthetic sub, init'),
    ('T38805D', 'Adverse effect of unsp hormones and synthetic sub, subs'),
    ('T38805S', 'Adverse effect of unsp hormones and synthetic sub, sequela'),
    ('T38806A', 'Underdosing of unsp hormones and synthetic substitutes, init'),
    ('T38806D', 'Underdosing of unsp hormones and synthetic substitutes, subs'),
    ('T38806S', 'Underdosing of unsp hormones and synthetic sub, sequela'),
    ('T38811A', 'Poisoning by anterior pituitary hormones, accidental, init'),
    ('T38811D', 'Poisoning by anterior pituitary hormones, accidental, subs'),
    ('T38811S', 'Poisoning by anterior pituitary hormones, acc, sequela'),
    ('T38812A', 'Poisoning by anterior pituitary hormones, self-harm, init'),
    ('T38812D', 'Poisoning by anterior pituitary hormones, self-harm, subs'),
    ('T38812S', 'Poisoning by anterior pituitary hormones, self-harm, sequela'),
    ('T38813A', 'Poisoning by anterior pituitary hormones, assault, init'),
    ('T38813D', 'Poisoning by anterior pituitary hormones, assault, subs'),
    ('T38813S', 'Poisoning by anterior pituitary hormones, assault, sequela'),
    ('T38814A', 'Poisoning by anterior pituitary hormones, undetermined, init'),
    ('T38814D', 'Poisoning by anterior pituitary hormones, undetermined, subs'),
    ('T38814S', 'Poisoning by anterior pituitary hormones, undet, sequela'),
    ('T38815A', 'Adverse effect of anterior pituitary hormones, init encntr'),
    ('T38815D', 'Adverse effect of anterior pituitary hormones, subs encntr'),
    ('T38815S', 'Adverse effect of anterior pituitary hormones, sequela'),
    ('T38816A', 'Underdosing of anterior pituitary hormones, init encntr'),
    ('T38816D', 'Underdosing of anterior pituitary hormones, subs encntr'),
    ('T38816S', 'Underdosing of anterior pituitary hormones, sequela'),
    ('T38891A', 'Poisoning by oth hormones and synthetic sub, acc, init'),
    ('T38891D', 'Poisoning by oth hormones and synthetic sub, acc, subs'),
    ('T38891S', 'Poisoning by oth hormones and synthetic sub, acc, sequela'),
    ('T38892A', 'Poisoning by oth hormones and synthetic sub, self-harm, init'),
    ('T38892D', 'Poisoning by oth hormones and synthetic sub, self-harm, subs'),
    ('T38892S', 'Poisn by oth hormones and synthetic sub, self-harm, sequela'),
    ('T38893A', 'Poisoning by oth hormones and synthetic sub, assault, init'),
    ('T38893D', 'Poisoning by oth hormones and synthetic sub, assault, subs'),
    ('T38893S', 'Poisn by oth hormones and synthetic sub, assault, sequela'),
    ('T38894A', 'Poisoning by oth hormones and synthetic sub, undet, init'),
    ('T38894D', 'Poisoning by oth hormones and synthetic sub, undet, subs'),
    ('T38894S', 'Poisoning by oth hormones and synthetic sub, undet, sequela'),
    ('T38895A', 'Adverse effect of hormones and synthetic substitutes, init'),
    ('T38895D', 'Adverse effect of hormones and synthetic substitutes, subs'),
    ('T38895S', 'Adverse effect of hormones and synthetic sub, sequela'),
    ('T38896A', 'Underdosing of oth hormones and synthetic substitutes, init'),
    ('T38896D', 'Underdosing of oth hormones and synthetic substitutes, subs'),
    ('T38896S', 'Underdosing of hormones and synthetic substitutes, sequela'),
    ('T38901A', 'Poisoning by unsp hormone antagonists, accidental, init'),
    ('T38901D', 'Poisoning by unsp hormone antagonists, accidental, subs'),
    ('T38901S', 'Poisoning by unsp hormone antagonists, accidental, sequela'),
    ('T38902A', 'Poisoning by unsp hormone antagonists, self-harm, init'),
    ('T38902D', 'Poisoning by unsp hormone antagonists, self-harm, subs'),
    ('T38902S', 'Poisoning by unsp hormone antagonists, self-harm, sequela'),
    ('T38903A', 'Poisoning by unsp hormone antagonists, assault, init encntr'),
    ('T38903D', 'Poisoning by unsp hormone antagonists, assault, subs encntr'),
    ('T38903S', 'Poisoning by unsp hormone antagonists, assault, sequela'),
    ('T38904A', 'Poisoning by unsp hormone antagonists, undetermined, init'),
    ('T38904D', 'Poisoning by unsp hormone antagonists, undetermined, subs'),
    ('T38904S', 'Poisoning by unsp hormone antagonists, undetermined, sequela'),
    ('T38905A', 'Adverse effect of unsp hormone antagonists, init encntr'),
    ('T38905D', 'Adverse effect of unsp hormone antagonists, subs encntr'),
    ('T38905S', 'Adverse effect of unspecified hormone antagonists, sequela'),
    ('T38906A', 'Underdosing of unspecified hormone antagonists, init encntr'),
    ('T38906D', 'Underdosing of unspecified hormone antagonists, subs encntr'),
    ('T38906S', 'Underdosing of unspecified hormone antagonists, sequela'),
    ('T38991A', 'Poisoning by oth hormone antagonists, accidental, init'),
    ('T38991D', 'Poisoning by oth hormone antagonists, accidental, subs'),
    ('T38991S', 'Poisoning by oth hormone antagonists, accidental, sequela'),
    ('T38992A', 'Poisoning by oth hormone antagonists, self-harm, init'),
    ('T38992D', 'Poisoning by oth hormone antagonists, self-harm, subs'),
    ('T38992S', 'Poisoning by oth hormone antagonists, self-harm, sequela'),
    ('T38993A', 'Poisoning by other hormone antagonists, assault, init encntr'),
    ('T38993D', 'Poisoning by other hormone antagonists, assault, subs encntr'),
    ('T38993S', 'Poisoning by other hormone antagonists, assault, sequela'),
    ('T38994A', 'Poisoning by oth hormone antagonists, undetermined, init'),
    ('T38994D', 'Poisoning by oth hormone antagonists, undetermined, subs'),
    ('T38994S', 'Poisoning by oth hormone antagonists, undetermined, sequela'),
    ('T38995A', 'Adverse effect of other hormone antagonists, init encntr'),
    ('T38995D', 'Adverse effect of other hormone antagonists, subs encntr'),
    ('T38995S', 'Adverse effect of other hormone antagonists, sequela'),
    ('T38996A', 'Underdosing of other hormone antagonists, initial encounter'),
    ('T38996D', 'Underdosing of other hormone antagonists, subs encntr'),
    ('T38996S', 'Underdosing of other hormone antagonists, sequela'),
    ('T39011A', 'Poisoning by aspirin, accidental (unintentional), init'),
    ('T39011D', 'Poisoning by aspirin, accidental (unintentional), subs'),
    ('T39011S', 'Poisoning by aspirin, accidental (unintentional), sequela'),
    ('T39012A', 'Poisoning by aspirin, intentional self-harm, init encntr'),
    ('T39012D', 'Poisoning by aspirin, intentional self-harm, subs encntr'),
    ('T39012S', 'Poisoning by aspirin, intentional self-harm, sequela'),
    ('T39013A', 'Poisoning by aspirin, assault, initial encounter'),
    ('T39013D', 'Poisoning by aspirin, assault, subsequent encounter'),
    ('T39013S', 'Poisoning by aspirin, assault, sequela'),
    ('T39014A', 'Poisoning by aspirin, undetermined, initial encounter'),
    ('T39014D', 'Poisoning by aspirin, undetermined, subsequent encounter'),
    ('T39014S', 'Poisoning by aspirin, undetermined, sequela'),
    ('T39015A', 'Adverse effect of aspirin, initial encounter'),
    ('T39015D', 'Adverse effect of aspirin, subsequent encounter'),
    ('T39015S', 'Adverse effect of aspirin, sequela'),
    ('T39016A', 'Underdosing of aspirin, initial encounter'),
    ('T39016D', 'Underdosing of aspirin, subsequent encounter'),
    ('T39016S', 'Underdosing of aspirin, sequela'),
    ('T39091A', 'Poisoning by salicylates, accidental (unintentional), init'),
    ('T39091D', 'Poisoning by salicylates, accidental (unintentional), subs'),
    ('T39091S', 'Poisoning by salicylates, accidental, sequela'),
    ('T39092A', 'Poisoning by salicylates, intentional self-harm, init encntr'),
    ('T39092D', 'Poisoning by salicylates, intentional self-harm, subs encntr'),
    ('T39092S', 'Poisoning by salicylates, intentional self-harm, sequela'),
    ('T39093A', 'Poisoning by salicylates, assault, initial encounter'),
    ('T39093D', 'Poisoning by salicylates, assault, subsequent encounter'),
    ('T39093S', 'Poisoning by salicylates, assault, sequela'),
    ('T39094A', 'Poisoning by salicylates, undetermined, initial encounter'),
    ('T39094D', 'Poisoning by salicylates, undetermined, subsequent encounter'),
    ('T39094S', 'Poisoning by salicylates, undetermined, sequela'),
    ('T39095A', 'Adverse effect of salicylates, initial encounter'),
    ('T39095D', 'Adverse effect of salicylates, subsequent encounter'),
    ('T39095S', 'Adverse effect of salicylates, sequela'),
    ('T39096A', 'Underdosing of salicylates, initial encounter'),
    ('T39096D', 'Underdosing of salicylates, subsequent encounter'),
    ('T39096S', 'Underdosing of salicylates, sequela'),
    ('T391X1A', 'Poisoning by 4-Aminophenol derivatives, accidental, init'),
    ('T391X1D', 'Poisoning by 4-Aminophenol derivatives, accidental, subs'),
    ('T391X1S', 'Poisoning by 4-Aminophenol derivatives, accidental, sequela'),
    ('T391X2A', 'Poisoning by 4-Aminophenol derivatives, self-harm, init'),
    ('T391X2D', 'Poisoning by 4-Aminophenol derivatives, self-harm, subs'),
    ('T391X2S', 'Poisoning by 4-Aminophenol derivatives, self-harm, sequela'),
    ('T391X3A', 'Poisoning by 4-Aminophenol derivatives, assault, init encntr'),
    ('T391X3D', 'Poisoning by 4-Aminophenol derivatives, assault, subs encntr'),
    ('T391X3S', 'Poisoning by 4-Aminophenol derivatives, assault, sequela'),
    ('T391X4A', 'Poisoning by 4-Aminophenol derivatives, undetermined, init'),
    ('T391X4D', 'Poisoning by 4-Aminophenol derivatives, undetermined, subs'),
    ('T391X4S', 'Poisoning by 4-Aminophenol derivatives, undet, sequela'),
    ('T391X5A', 'Adverse effect of 4-Aminophenol derivatives, init encntr'),
    ('T391X5D', 'Adverse effect of 4-Aminophenol derivatives, subs encntr'),
    ('T391X5S', 'Adverse effect of 4-Aminophenol derivatives, sequela'),
    ('T391X6A', 'Underdosing of 4-Aminophenol derivatives, initial encounter'),
    ('T391X6D', 'Underdosing of 4-Aminophenol derivatives, subs encntr'),
    ('T391X6S', 'Underdosing of 4-Aminophenol derivatives, sequela'),
    ('T392X1A', 'Poisoning by pyrazolone derivatives, accidental, init'),
    ('T392X1D', 'Poisoning by pyrazolone derivatives, accidental, subs'),
    ('T392X1S', 'Poisoning by pyrazolone derivatives, accidental, sequela'),
    ('T392X2A', 'Poisoning by pyrazolone derivatives, self-harm, init'),
    ('T392X2D', 'Poisoning by pyrazolone derivatives, self-harm, subs'),
    ('T392X2S', 'Poisoning by pyrazolone derivatives, self-harm, sequela'),
    ('T392X3A', 'Poisoning by pyrazolone derivatives, assault, init encntr'),
    ('T392X3D', 'Poisoning by pyrazolone derivatives, assault, subs encntr'),
    ('T392X3S', 'Poisoning by pyrazolone derivatives, assault, sequela'),
    ('T392X4A', 'Poisoning by pyrazolone derivatives, undetermined, init'),
    ('T392X4D', 'Poisoning by pyrazolone derivatives, undetermined, subs'),
    ('T392X4S', 'Poisoning by pyrazolone derivatives, undetermined, sequela'),
    ('T392X5A', 'Adverse effect of pyrazolone derivatives, initial encounter'),
    ('T392X5D', 'Adverse effect of pyrazolone derivatives, subs encntr'),
    ('T392X5S', 'Adverse effect of pyrazolone derivatives, sequela'),
    ('T392X6A', 'Underdosing of pyrazolone derivatives, initial encounter'),
    ('T392X6D', 'Underdosing of pyrazolone derivatives, subsequent encounter'),
    ('T392X6S', 'Underdosing of pyrazolone derivatives, sequela'),
    ('T39311A', 'Poisoning by propionic acid derivatives, accidental, init'),
    ('T39311D', 'Poisoning by propionic acid derivatives, accidental, subs'),
    ('T39311S', 'Poisoning by propionic acid deriv, accidental, sequela'),
    ('T39312A', 'Poisoning by propionic acid derivatives, self-harm, init'),
    ('T39312D', 'Poisoning by propionic acid derivatives, self-harm, subs'),
    ('T39312S', 'Poisoning by propionic acid derivatives, self-harm, sequela'),
    ('T39313A', 'Poisoning by propionic acid derivatives, assault, init'),
    ('T39313D', 'Poisoning by propionic acid derivatives, assault, subs'),
    ('T39313S', 'Poisoning by propionic acid derivatives, assault, sequela'),
    ('T39314A', 'Poisoning by propionic acid derivatives, undetermined, init'),
    ('T39314D', 'Poisoning by propionic acid derivatives, undetermined, subs'),
    ('T39314S', 'Poisoning by propionic acid derivatives, undet, sequela'),
    ('T39315A', 'Adverse effect of propionic acid derivatives, init encntr'),
    ('T39315D', 'Adverse effect of propionic acid derivatives, subs encntr'),
    ('T39315S', 'Adverse effect of propionic acid derivatives, sequela'),
    ('T39316A', 'Underdosing of propionic acid derivatives, initial encounter'),
    ('T39316D', 'Underdosing of propionic acid derivatives, subs encntr'),
    ('T39316S', 'Underdosing of propionic acid derivatives, sequela'),
    ('T39391A', 'Poisoning by oth nonsteroid anti-inflam drugs, acc, init'),
    ('T39391D', 'Poisoning by oth nonsteroid anti-inflam drugs, acc, subs'),
    ('T39391S', 'Poisoning by oth nonsteroid anti-inflam drugs, acc, sequela'),
    ('T39392A', 'Poisn by oth nonsteroid anti-inflam drugs, self-harm, init'),
    ('T39392D', 'Poisn by oth nonsteroid anti-inflam drugs, self-harm, subs'),
    ('T39392S', 'Poisn by oth nonsteroid anti-inflam drugs, slf-hrm, sequela'),
    ('T39393A', 'Poisoning by oth nonsteroid anti-inflam drugs, assault, init'),
    ('T39393D', 'Poisoning by oth nonsteroid anti-inflam drugs, assault, subs'),
    ('T39393S', 'Poisn by oth nonsteroid anti-inflam drugs, assault, sequela'),
    ('T39394A', 'Poisoning by oth nonsteroid anti-inflam drugs, undet, init'),
    ('T39394D', 'Poisoning by oth nonsteroid anti-inflam drugs, undet, subs'),
    ('T39394S', 'Poisn by oth nonsteroid anti-inflam drugs, undet, sequela'),
    ('T39395A', 'Adverse effect of nonsteroidal anti-inflammatory drugs, init'),
    ('T39395D', 'Adverse effect of nonsteroidal anti-inflammatory drugs, subs'),
    ('T39395S', 'Adverse effect of nonsteroidal anti-inflam drugs, sequela'),
    ('T39396A', 'Underdosing of nonsteroidal anti-inflammatory drugs, init'),
    ('T39396D', 'Underdosing of nonsteroidal anti-inflammatory drugs, subs'),
    ('T39396S', 'Underdosing of nonsteroidal anti-inflammatory drugs, sequela'),
    ('T394X1A', 'Poisoning by antirheumatics, NEC, accidental, init'),
    ('T394X1D', 'Poisoning by antirheumatics, NEC, accidental, subs'),
    ('T394X1S', 'Poisoning by antirheumatics, NEC, accidental, sequela'),
    ('T394X2A', 'Poisoning by antirheumatics, NEC, self-harm, init'),
    ('T394X2D', 'Poisoning by antirheumatics, NEC, self-harm, subs'),
    ('T394X2S', 'Poisoning by antirheumatics, NEC, self-harm, sequela'),
    ('T394X3A', 'Poisoning by antirheumatics, NEC, assault, init'),
    ('T394X3D', 'Poisoning by antirheumatics, NEC, assault, subs'),
    ('T394X3S', 'Poisoning by antirheumatics, NEC, assault, sequela'),
    ('T394X4A', 'Poisoning by antirheumatics, NEC, undetermined, init'),
    ('T394X4D', 'Poisoning by antirheumatics, NEC, undetermined, subs'),
    ('T394X4S', 'Poisoning by antirheumatics, NEC, undetermined, sequela'),
    ('T394X5A', 'Adverse effect of antirheumatics, NEC, init'),
    ('T394X5D', 'Adverse effect of antirheumatics, NEC, subs'),
    ('T394X5S', 'Adverse effect of antirheumatics, NEC, sequela'),
    ('T394X6A', 'Underdosing of antirheumatics, NEC, init'),
    ('T394X6D', 'Underdosing of antirheumatics, NEC, subs'),
    ('T394X6S', 'Underdosing of antirheumatics, NEC, sequela'),
    ('T398X1A', 'Poisoning by oth nonopio analges/antipyret, NEC, acc, init'),
    ('T398X1D', 'Poisoning by oth nonopio analges/antipyret, NEC, acc, subs'),
    ('T398X1S', 'Poisn by oth nonopio analges/antipyret, NEC, acc, sequela'),
    ('T398X2A', 'Poisn by oth nonopio analges/antipyret, NEC, self-harm, init'),
    ('T398X2D', 'Poisn by oth nonopio analges/antipyret, NEC, self-harm, subs'),
    ('T398X2S', 'Poisn by oth nonopio analges/antipyret, NEC, slf-hrm, sqla'),
    ('T398X3A', 'Poisn by oth nonopio analges/antipyret, NEC, assault, init'),
    ('T398X3D', 'Poisn by oth nonopio analges/antipyret, NEC, assault, subs'),
    ('T398X3S', 'Poisn by oth nonopio analges/antipyret, NEC, asslt, sequela'),
    ('T398X4A', 'Poisoning by oth nonopio analges/antipyret, NEC, undet, init'),
    ('T398X4D', 'Poisoning by oth nonopio analges/antipyret, NEC, undet, subs'),
    ('T398X4S', 'Poisn by oth nonopio analges/antipyret, NEC, undet, sequela'),
    ('T398X5A', 'Adverse effect of nonopioid analges/antipyret, NEC, init'),
    ('T398X5D', 'Adverse effect of nonopioid analges/antipyret, NEC, subs'),
    ('T398X5S', 'Adverse effect of nonopioid analges/antipyret, NEC, sequela'),
    ('T398X6A', 'Underdosing of nonopioid analges/antipyret, NEC, init'),
    ('T398X6D', 'Underdosing of nonopioid analges/antipyret, NEC, subs'),
    ('T398X6S', 'Underdosing of nonopioid analges/antipyret, NEC, sequela'),
    ('T3991XA', 'Poisoning by unsp nonopi analgs/antipyr/antirheu, acc, init'),
    ('T3991XD', 'Poisoning by unsp nonopi analgs/antipyr/antirheu, acc, subs'),
    ('T3991XS', 'Poisn by unsp nonopi analgs/antipyr/antirheu, acc, sequela'),
    ('T3992XA', 'Poisn by unsp nonopi analgs/antipyr/antirheu, slf-hrm, init'),
    ('T3992XD', 'Poisn by unsp nonopi analgs/antipyr/antirheu, slf-hrm, subs'),
    ('T3992XS', 'Poisn by unsp nonopi analgs/antipyr/antirheu, slf-hrm, sqla'),
    ('T3993XA', 'Poisn by unsp nonopi analgs/antipyr/antirheu, assault, init'),
    ('T3993XD', 'Poisn by unsp nonopi analgs/antipyr/antirheu, assault, subs'),
    ('T3993XS', 'Poisn by unsp nonopi analgs/antipyr/antirheu, asslt, sequela'),
    ('T3994XA', 'Poisn by unsp nonopi analgs/antipyr/antirheu, undet, init'),
    ('T3994XD', 'Poisn by unsp nonopi analgs/antipyr/antirheu, undet, subs'),
    ('T3994XS', 'Poisn by unsp nonopi analgs/antipyr/antirheu, undet, sequela'),
    ('T3995XA', 'Adverse effect of unsp nonopi analgs/antipyr/antirheu, init'),
    ('T3995XD', 'Adverse effect of unsp nonopi analgs/antipyr/antirheu, subs'),
    ('T3995XS', 'Advrs effect of unsp nonopi analgs/antipyr/antirheu, sequela'),
    ('T3996XA', 'Underdosing of unsp nonopi analgs/antipyr/antirheu, init'),
    ('T3996XD', 'Underdosing of unsp nonopi analgs/antipyr/antirheu, subs'),
    ('T3996XS', 'Underdosing of unsp nonopi analgs/antipyr/antirheu, sequela'),
    ('T400X1A', 'Poisoning by opium, accidental (unintentional), init encntr'),
    ('T400X1D', 'Poisoning by opium, accidental (unintentional), subs encntr'),
    ('T400X1S', 'Poisoning by opium, accidental (unintentional), sequela'),
    ('T400X2A', 'Poisoning by opium, intentional self-harm, initial encounter'),
    ('T400X2D', 'Poisoning by opium, intentional self-harm, subs encntr'),
    ('T400X2S', 'Poisoning by opium, intentional self-harm, sequela'),
    ('T400X3A', 'Poisoning by opium, assault, initial encounter'),
    ('T400X3D', 'Poisoning by opium, assault, subsequent encounter'),
    ('T400X3S', 'Poisoning by opium, assault, sequela'),
    ('T400X4A', 'Poisoning by opium, undetermined, initial encounter'),
    ('T400X4D', 'Poisoning by opium, undetermined, subsequent encounter'),
    ('T400X4S', 'Poisoning by opium, undetermined, sequela'),
    ('T400X5A', 'Adverse effect of opium, initial encounter'),
    ('T400X5D', 'Adverse effect of opium, subsequent encounter'),
    ('T400X5S', 'Adverse effect of opium, sequela'),
    ('T400X6A', 'Underdosing of opium, initial encounter'),
    ('T400X6D', 'Underdosing of opium, subsequent encounter'),
    ('T400X6S', 'Underdosing of opium, sequela'),
    ('T401X1A', 'Poisoning by heroin, accidental (unintentional), init encntr'),
    ('T401X1D', 'Poisoning by heroin, accidental (unintentional), subs encntr'),
    ('T401X1S', 'Poisoning by heroin, accidental (unintentional), sequela'),
    ('T401X2A', 'Poisoning by heroin, intentional self-harm, init encntr'),
    ('T401X2D', 'Poisoning by heroin, intentional self-harm, subs encntr'),
    ('T401X2S', 'Poisoning by heroin, intentional self-harm, sequela'),
    ('T401X3A', 'Poisoning by heroin, assault, initial encounter'),
    ('T401X3D', 'Poisoning by heroin, assault, subsequent encounter'),
    ('T401X3S', 'Poisoning by heroin, assault, sequela'),
    ('T401X4A', 'Poisoning by heroin, undetermined, initial encounter'),
    ('T401X4D', 'Poisoning by heroin, undetermined, subsequent encounter'),
    ('T401X4S', 'Poisoning by heroin, undetermined, sequela'),
    ('T401X5A', 'Adverse effect of heroin, initial encounter'),
    ('T401X5D', 'Adverse effect of heroin, subsequent encounter'),
    ('T401X5S', 'Adverse effect of heroin, sequela'),
    ('T402X1A', 'Poisoning by oth opioids, accidental (unintentional), init'),
    ('T402X1D', 'Poisoning by oth opioids, accidental (unintentional), subs'),
    ('T402X1S', 'Poisoning by oth opioids, accidental, sequela'),
    ('T402X2A', 'Poisoning by oth opioids, intentional self-harm, init encntr'),
    ('T402X2D', 'Poisoning by oth opioids, intentional self-harm, subs encntr'),
    ('T402X2S', 'Poisoning by other opioids, intentional self-harm, sequela'),
    ('T402X3A', 'Poisoning by other opioids, assault, initial encounter'),
    ('T402X3D', 'Poisoning by other opioids, assault, subsequent encounter'),
    ('T402X3S', 'Poisoning by other opioids, assault, sequela'),
    ('T402X4A', 'Poisoning by other opioids, undetermined, initial encounter'),
    ('T402X4D', 'Poisoning by other opioids, undetermined, subs encntr'),
    ('T402X4S', 'Poisoning by other opioids, undetermined, sequela'),
    ('T402X5A', 'Adverse effect of other opioids, initial encounter'),
    ('T402X5D', 'Adverse effect of other opioids, subsequent encounter'),
    ('T402X5S', 'Adverse effect of other opioids, sequela'),
    ('T402X6A', 'Underdosing of other opioids, initial encounter'),
    ('T402X6D', 'Underdosing of other opioids, subsequent encounter'),
    ('T402X6S', 'Underdosing of other opioids, sequela'),
    ('T403X1A', 'Poisoning by methadone, accidental (unintentional), init'),
    ('T403X1D', 'Poisoning by methadone, accidental (unintentional), subs'),
    ('T403X1S', 'Poisoning by methadone, accidental (unintentional), sequela'),
    ('T403X2A', 'Poisoning by methadone, intentional self-harm, init encntr'),
    ('T403X2D', 'Poisoning by methadone, intentional self-harm, subs encntr'),
    ('T403X2S', 'Poisoning by methadone, intentional self-harm, sequela'),
    ('T403X3A', 'Poisoning by methadone, assault, initial encounter'),
    ('T403X3D', 'Poisoning by methadone, assault, subsequent encounter'),
    ('T403X3S', 'Poisoning by methadone, assault, sequela'),
    ('T403X4A', 'Poisoning by methadone, undetermined, initial encounter'),
    ('T403X4D', 'Poisoning by methadone, undetermined, subsequent encounter'),
    ('T403X4S', 'Poisoning by methadone, undetermined, sequela'),
    ('T403X5A', 'Adverse effect of methadone, initial encounter'),
    ('T403X5D', 'Adverse effect of methadone, subsequent encounter'),
    ('T403X5S', 'Adverse effect of methadone, sequela'),
    ('T403X6A', 'Underdosing of methadone, initial encounter'),
    ('T403X6D', 'Underdosing of methadone, subsequent encounter'),
    ('T403X6S', 'Underdosing of methadone, sequela'),
    ('T40411A', 'Poisoning by fentanyl or fentanyl analogs, accidental, init'),
    ('T40411D', 'Poisoning by fentanyl or fentanyl analogs, accidental, subs'),
    ('T40411S', 'Poisoning by fentanyl or fentanyl analogs, acc, sequela '),
    ('T40412A', 'Poisoning by fentanyl or fentanyl analogs, self-harm, init'),
    ('T40412D ', 'Poisoning by fentanyl or fentanyl analogs, self-harm, subs'),
    ('T40412S', 'Poisn by fentanyl or fentanyl analogs, self-harm, sequela'),
    ('T40413A', 'Poisoning by fentanyl or fentanyl analogs, assault, init'),
    ('T40413D ', 'Poisoning by fentanyl or fentanyl analogs, assault, subs'),
    ('T40413S', 'Poisoning by fentanyl or fentanyl analogs, assault, sequela '),
    ('T40414A', 'Poisoning by fentanyl or fentanyl analogs, undet, init'),
    ('T40414D', 'Poisoning by fentanyl or fentanyl analogs, undet, subs'),
    ('T40414S', 'Poisoning by fentanyl or fentanyl analogs, undet, sequela'),
    ('T40415A', 'Adverse effect of fentanyl or fentanyl analogs, init'),
    ('T40415D', 'Adverse effect of fentanyl or fentanyl analogs, subs'),
    ('T40415S', 'Adverse effect of fentanyl or fentanyl analogs, sequela'),
    ('T40416A', 'Underdosing of fentanyl or fentanyl analogs, init '),
    ('T40416D', 'Underdosing of fentanyl or fentanyl analogs, subs '),
    ('T40416S', 'Underdosing of fentanyl or fentanyl analogs, sequela '),
    ('T40421A', 'Poisoning by tramadol, accidental (unintentional), init'),
    ('T40421D', 'Poisoning by tramadol, accidental (unintentional), subs'),
    ('T40421S', 'Poisoning by tramadol, accidental (unintentional), sequela'),
    ('T40422A', 'Poisoning by tramadol, self-harm, initial encounter'),
    ('T40422D', 'Poisoning by tramadol, self-harm, subsequent encounter'),
    ('T40422S', 'Poisoning by tramadol, intentional self-harm, sequela '),
    ('T40423A', 'Poisoning by tramadol, assault, initial encounter '),
    ('T40423D', 'Poisoning by tramadol, assault, subsequent encounter'),
    ('T40423S', 'Poisoning by tramadol, assault, sequela'),
    ('T40424A', 'Poisoning by tramadol, undetermined, initial encounter '),
    ('T40424D', 'Poisoning by tramadol, undetermined, subsequent encounter'),
    ('T40424S', 'Poisoning by tramadol, undetermined, sequela '),
    ('T40425A', 'Adverse effect of tramadol, initial encounter'),
    ('T40425D', 'Adverse effect of tramadol, subsequent encounter'),
    ('T40425S', 'Adverse effect of tramadol, sequela'),
    ('T40426A', 'Underdosing of tramadol, initial encounter'),
    ('T40426D', 'Underdosing of tramadol, subsequent encounter'),
    ('T40426S', 'Underdosing of tramadol, sequela '),
    ('T40491A', 'Poisoning by other synthetic narcotics, accidental, init'),
    ('T40491D', 'Poisoning by other synthetic narcotics, accidental, subs'),
    ('T40491S', 'Poisoning by other synthetic narcotics, accidental, sequela '),
    ('T40492A', 'Poisoning by other synthetic narcotics, self-harm, init'),
    ('T40492D', 'Poisoning by other synthetic narcotics, self-harm, subs'),
    ('T40492S', 'Poisoning by other synthetic narcotics, self-harm, sequela'),
    ('T40493A', 'Poisoning by other synthetic narcotics, assault, init'),
    ('T40493D', 'Poisoning by other synthetic narcotics, assault, subs'),
    ('T40493S', 'Poisoning by other synthetic narcotics, assault, sequela'),
    ('T40494A', 'Poisoning by other synthetic narcotics, undetermined, init'),
    ('T40494D', 'Poisoning by other synthetic narcotics, undetermined, subs'),
    ('T40494S', 'Poisoning by other synthetic narcotics, undet, sequela'),
    ('T40495A', 'Adverse effect of other synthetic narcotics, init'),
    ('T40495D', 'Adverse effect of other synthetic narcotics, subs'),
    ('T40495S', 'Adverse effect of other synthetic narcotics, sequela'),
    ('T40496A', 'Underdosing of other synthetic narcotics, initial encounter'),
    ('T40496D', 'Underdosing of other synthetic narcotics, subs '),
    ('T40496S', 'Underdosing of other synthetic narcotics, sequela'),
    ('T404X1A', 'Poisoning by oth synthetic narcotics, accidental, init'),
    ('T404X1D', 'Poisoning by oth synthetic narcotics, accidental, subs'),
    ('T404X1S', 'Poisoning by oth synthetic narcotics, accidental, sequela'),
    ('T404X2A', 'Poisoning by oth synthetic narcotics, self-harm, init'),
    ('T404X2D', 'Poisoning by oth synthetic narcotics, self-harm, subs'),
    ('T404X2S', 'Poisoning by oth synthetic narcotics, self-harm, sequela'),
    ('T404X3A', 'Poisoning by other synthetic narcotics, assault, init encntr'),
    ('T404X3D', 'Poisoning by other synthetic narcotics, assault, subs encntr'),
    ('T404X3S', 'Poisoning by other synthetic narcotics, assault, sequela'),
    ('T404X4A', 'Poisoning by oth synthetic narcotics, undetermined, init'),
    ('T404X4D', 'Poisoning by oth synthetic narcotics, undetermined, subs'),
    ('T404X4S', 'Poisoning by oth synthetic narcotics, undetermined, sequela'),
    ('T404X5A', 'Adverse effect of other synthetic narcotics, init encntr'),
    ('T404X5D', 'Adverse effect of other synthetic narcotics, subs encntr'),
    ('T404X5S', 'Adverse effect of other synthetic narcotics, sequela'),
    ('T404X6A', 'Underdosing of other synthetic narcotics, initial encounter'),
    ('T404X6D', 'Underdosing of other synthetic narcotics, subs encntr'),
    ('T404X6S', 'Underdosing of other synthetic narcotics, sequela'),
    ('T405X1A', 'Poisoning by cocaine, accidental (unintentional), init'),
    ('T405X1D', 'Poisoning by cocaine, accidental (unintentional), subs'),
    ('T405X1S', 'Poisoning by cocaine, accidental (unintentional), sequela'),
    ('T405X2A', 'Poisoning by cocaine, intentional self-harm, init encntr'),
    ('T405X2D', 'Poisoning by cocaine, intentional self-harm, subs encntr'),
    ('T405X2S', 'Poisoning by cocaine, intentional self-harm, sequela'),
    ('T405X3A', 'Poisoning by cocaine, assault, initial encounter'),
    ('T405X3D', 'Poisoning by cocaine, assault, subsequent encounter'),
    ('T405X3S', 'Poisoning by cocaine, assault, sequela'),
    ('T405X4A', 'Poisoning by cocaine, undetermined, initial encounter'),
    ('T405X4D', 'Poisoning by cocaine, undetermined, subsequent encounter'),
    ('T405X4S', 'Poisoning by cocaine, undetermined, sequela'),
    ('T405X5A', 'Adverse effect of cocaine, initial encounter'),
    ('T405X5D', 'Adverse effect of cocaine, subsequent encounter'),
    ('T405X5S', 'Adverse effect of cocaine, sequela'),
    ('T405X6A', 'Underdosing of cocaine, initial encounter'),
    ('T405X6D', 'Underdosing of cocaine, subsequent encounter'),
    ('T405X6S', 'Underdosing of cocaine, sequela'),
    ('T40601A', 'Poisoning by unsp narcotics, accidental, init'),
    ('T40601D', 'Poisoning by unsp narcotics, accidental, subs'),
    ('T40601S', 'Poisoning by unsp narcotics, accidental, sequela'),
    ('T40602A', 'Poisoning by unsp narcotics, intentional self-harm, init'),
    ('T40602D', 'Poisoning by unsp narcotics, intentional self-harm, subs'),
    ('T40602S', 'Poisoning by unsp narcotics, intentional self-harm, sequela'),
    ('T40603A', 'Poisoning by unspecified narcotics, assault, init encntr'),
    ('T40603D', 'Poisoning by unspecified narcotics, assault, subs encntr'),
    ('T40603S', 'Poisoning by unspecified narcotics, assault, sequela'),
    ('T40604A', 'Poisoning by unsp narcotics, undetermined, init encntr'),
    ('T40604D', 'Poisoning by unsp narcotics, undetermined, subs encntr'),
    ('T40604S', 'Poisoning by unspecified narcotics, undetermined, sequela'),
    ('T40605A', 'Adverse effect of unspecified narcotics, initial encounter'),
    ('T40605D', 'Adverse effect of unspecified narcotics, subs encntr'),
    ('T40605S', 'Adverse effect of unspecified narcotics, sequela'),
    ('T40606A', 'Underdosing of unspecified narcotics, initial encounter'),
    ('T40606D', 'Underdosing of unspecified narcotics, subsequent encounter'),
    ('T40606S', 'Underdosing of unspecified narcotics, sequela'),
    ('T40691A', 'Poisoning by oth narcotics, accidental (unintentional), init'),
    ('T40691D', 'Poisoning by oth narcotics, accidental (unintentional), subs'),
    ('T40691S', 'Poisoning by oth narcotics, accidental, sequela'),
    ('T40692A', 'Poisoning by oth narcotics, intentional self-harm, init'),
    ('T40692D', 'Poisoning by oth narcotics, intentional self-harm, subs'),
    ('T40692S', 'Poisoning by other narcotics, intentional self-harm, sequela'),
    ('T40693A', 'Poisoning by other narcotics, assault, initial encounter'),
    ('T40693D', 'Poisoning by other narcotics, assault, subsequent encounter'),
    ('T40693S', 'Poisoning by other narcotics, assault, sequela'),
    ('T40694A', 'Poisoning by other narcotics, undetermined, init encntr'),
    ('T40694D', 'Poisoning by other narcotics, undetermined, subs encntr'),
    ('T40694S', 'Poisoning by other narcotics, undetermined, sequela'),
    ('T40695A', 'Adverse effect of other narcotics, initial encounter'),
    ('T40695D', 'Adverse effect of other narcotics, subsequent encounter'),
    ('T40695S', 'Adverse effect of other narcotics, sequela'),
    ('T40696A', 'Underdosing of other narcotics, initial encounter'),
    ('T40696D', 'Underdosing of other narcotics, subsequent encounter'),
    ('T40696S', 'Underdosing of other narcotics, sequela'),
    ('T40711A ', 'Poisoning by cannabis, accidental (unintentional), init '),
    ('T40711D', 'Poisoning by cannabis, accidental (unintentional), subs'),
    ('T40711S', 'Poisoning by cannabis, accidental (unintentional), sequela'),
    ('T40712A', 'Poisoning by cannabis, self-harm, initial encounter'),
    ('T40712D', 'Poisoning by cannabis, self-harm, subsequent encounter'),
    ('T40712S', 'Poisoning by cannabis, intentional self-harm, sequela'),
    ('T40713A', 'Poisoning by cannabis, assault, initial encounter'),
    ('T40713D', 'Poisoning by cannabis, assault, subsequent encounter'),
    ('T40713S', 'Poisoning by cannabis, assault, sequela'),
    ('T40714A', 'Poisoning by cannabis, undetermined, initial encounter'),
    ('T40714D', 'Poisoning by cannabis, undetermined, subsequent encounter'),
    ('T40714S', 'Poisoning by cannabis, undetermined, sequela '),
    ('T40715A', 'Adverse effect of cannabis, initial encounter'),
    ('T40715D', 'Adverse effect of cannabis, subsequent encounter'),
    ('T40715S', 'Adverse effect of cannabis, sequela'),
    ('T40716A', 'Underdosing of cannabis, initial encounter'),
    ('T40716D', 'Underdosing of cannabis, subsequent encounter'),
    ('T40716S', 'Underdosing of cannabis, sequela'),
    ('T40721A', 'Poisoning by synthetic cannabinoids, accidental, init'),
    ('T40721D', 'Poisoning by synthetic cannabinoids, accidental, subs'),
    ('T40721S', 'Poisoning by synthetic cannabinoids, accidental, sequela'),
    ('T40722A', 'Poisoning by synthetic cannabinoids, self-harm, init'),
    ('T40722D', 'Poisoning by synthetic cannabinoids, self-harm, subs'),
    ('T40722S', 'Poisoning by synthetic cannabinoids, self-harm, sequela'),
    ('T40723A', 'Poisoning by synthetic cannabinoids, assault, init'),
    ('T40723D', 'Poisoning by synthetic cannabinoids, assault, subs'),
    ('T40723S', 'Poisoning by synthetic cannabinoids, assault, sequela '),
    ('T40724A', 'Poisoning by synthetic cannabinoids, undetermined, init '),
    ('T40724D', 'Poisoning by synthetic cannabinoids, undetermined, subs'),
    ('T40724S', 'Poisoning by synthetic cannabinoids, undetermined, sequela'),
    ('T40725A', 'Adverse effect of synthetic cannabinoids, initial encounter'),
    ('T40725D', 'Adverse effect of synthetic cannabinoids, subs '),
    ('T40725S', 'Adverse effect of synthetic cannabinoids, sequela'),
    ('T40726A', 'Underdosing of synthetic cannabinoids, initial encounter'),
    ('T40726D', 'Underdosing of synthetic cannabinoids, subsequent encounter'),
    ('T40726S', 'Underdosing of synthetic cannabinoids, sequela'),
    ('T407X1A', 'Poisoning by cannabis (derivatives), accidental, init'),
    ('T407X1D', 'Poisoning by cannabis (derivatives), accidental, subs'),
    ('T407X1S', 'Poisoning by cannabis (derivatives), accidental, sequela'),
    ('T407X2A', 'Poisoning by cannabis (derivatives), self-harm, init'),
    ('T407X2D', 'Poisoning by cannabis (derivatives), self-harm, subs'),
    ('T407X2S', 'Poisoning by cannabis (derivatives), self-harm, sequela'),
    ('T407X3A', 'Poisoning by cannabis (derivatives), assault, init encntr'),
    ('T407X3D', 'Poisoning by cannabis (derivatives), assault, subs encntr'),
    ('T407X3S', 'Poisoning by cannabis (derivatives), assault, sequela'),
    ('T407X4A', 'Poisoning by cannabis (derivatives), undetermined, init'),
    ('T407X4D', 'Poisoning by cannabis (derivatives), undetermined, subs'),
    ('T407X4S', 'Poisoning by cannabis (derivatives), undetermined, sequela'),
    ('T407X5A', 'Adverse effect of cannabis (derivatives), initial encounter'),
    ('T407X5D', 'Adverse effect of cannabis (derivatives), subs encntr'),
    ('T407X5S', 'Adverse effect of cannabis (derivatives), sequela'),
    ('T407X6A', 'Underdosing of cannabis (derivatives), initial encounter'),
    ('T407X6D', 'Underdosing of cannabis (derivatives), subsequent encounter'),
    ('T407X6S', 'Underdosing of cannabis (derivatives), sequela'),
    ('T408X1A', 'Poisoning by lysergide, accidental (unintentional), init'),
    ('T408X1D', 'Poisoning by lysergide, accidental (unintentional), subs'),
    ('T408X1S', 'Poisoning by lysergide, accidental (unintentional), sequela'),
    ('T408X2A', 'Poisoning by lysergide, intentional self-harm, init encntr'),
    ('T408X2D', 'Poisoning by lysergide, intentional self-harm, subs encntr'),
    ('T408X2S', 'Poisoning by lysergide [LSD], intentional self-harm, sequela'),
    ('T408X3A', 'Poisoning by lysergide [LSD], assault, initial encounter'),
    ('T408X3D', 'Poisoning by lysergide [LSD], assault, subsequent encounter'),
    ('T408X3S', 'Poisoning by lysergide [LSD], assault, sequela'),
    ('T408X4A', 'Poisoning by lysergide, undetermined, initial encounter'),
    ('T408X4D', 'Poisoning by lysergide, undetermined, subsequent encounter'),
    ('T408X4S', 'Poisoning by lysergide [LSD], undetermined, sequela'),
    ('T408X5A', 'Adverse effect of lysergide [LSD], initial encounter'),
    ('T408X5D', 'Adverse effect of lysergide [LSD], subsequent encounter'),
    ('T408X5S', 'Adverse effect of lysergide [LSD], sequela'),
    ('T40901A', 'Poisoning by unsp psychodyslept, accidental, init'),
    ('T40901D', 'Poisoning by unsp psychodyslept, accidental, subs'),
    ('T40901S', 'Poisoning by unsp psychodyslept, accidental, sequela'),
    ('T40902A', 'Poisoning by unsp psychodysleptics, self-harm, init'),
    ('T40902D', 'Poisoning by unsp psychodysleptics, self-harm, subs'),
    ('T40902S', 'Poisoning by unsp psychodysleptics, self-harm, sequela'),
    ('T40903A', 'Poisoning by unsp psychodysleptics, assault, init encntr'),
    ('T40903D', 'Poisoning by unsp psychodysleptics, assault, subs encntr'),
    ('T40903S', 'Poisoning by unspecified psychodysleptics, assault, sequela'),
    ('T40904A', 'Poisoning by unsp psychodysleptics, undetermined, init'),
    ('T40904D', 'Poisoning by unsp psychodysleptics, undetermined, subs'),
    ('T40904S', 'Poisoning by unsp psychodysleptics, undetermined, sequela'),
    ('T40905A', 'Adverse effect of unspecified psychodysleptics, init encntr'),
    ('T40905D', 'Adverse effect of unspecified psychodysleptics, subs encntr'),
    ('T40905S', 'Adverse effect of unspecified psychodysleptics, sequela'),
    ('T40906A', 'Underdosing of unspecified psychodysleptics, init'),
    ('T40906D', 'Underdosing of unspecified psychodysleptics, subs'),
    ('T40906S', 'Underdosing of unspecified psychodysleptics, sequela'),
    ('T40991A', 'Poisoning by oth psychodyslept, accidental, init'),
    ('T40991D', 'Poisoning by oth psychodyslept, accidental, subs'),
    ('T40991S', 'Poisoning by oth psychodyslept, accidental, sequela'),
    ('T40992A', 'Poisoning by oth psychodysleptics, self-harm, init'),
    ('T40992D', 'Poisoning by oth psychodysleptics, self-harm, subs'),
    ('T40992S', 'Poisoning by oth psychodysleptics, self-harm, sequela'),
    ('T40993A', 'Poisoning by other psychodysleptics, assault, init encntr'),
    ('T40993D', 'Poisoning by other psychodysleptics, assault, subs encntr'),
    ('T40993S', 'Poisoning by other psychodysleptics, assault, sequela'),
    ('T40994A', 'Poisoning by oth psychodysleptics, undetermined, init encntr'),
    ('T40994D', 'Poisoning by oth psychodysleptics, undetermined, subs encntr'),
    ('T40994S', 'Poisoning by other psychodysleptics, undetermined, sequela'),
    ('T40995A', 'Adverse effect of other psychodysleptics, initial encounter'),
    ('T40995D', 'Adverse effect of other psychodysleptics, subs encntr'),
    ('T40995S', 'Adverse effect of other psychodysleptics, sequela'),
    ('T40996A', 'Underdosing of other psychodysleptics, initial encounter'),
    ('T40996D', 'Underdosing of other psychodysleptics, subsequent encounter'),
    ('T40996S', 'Underdosing of other psychodysleptics, sequela'),
    ('T410X1A', 'Poisoning by inhaled anesthetics, accidental, init'),
    ('T410X1D', 'Poisoning by inhaled anesthetics, accidental, subs'),
    ('T410X1S', 'Poisoning by inhaled anesthetics, accidental, sequela'),
    ('T410X2A', 'Poisoning by inhaled anesthetics, self-harm, init'),
    ('T410X2D', 'Poisoning by inhaled anesthetics, self-harm, subs'),
    ('T410X2S', 'Poisoning by inhaled anesthetics, self-harm, sequela'),
    ('T410X3A', 'Poisoning by inhaled anesthetics, assault, initial encounter'),
    ('T410X3D', 'Poisoning by inhaled anesthetics, assault, subs encntr'),
    ('T410X3S', 'Poisoning by inhaled anesthetics, assault, sequela'),
    ('T410X4A', 'Poisoning by inhaled anesthetics, undetermined, init encntr'),
    ('T410X4D', 'Poisoning by inhaled anesthetics, undetermined, subs encntr'),
    ('T410X4S', 'Poisoning by inhaled anesthetics, undetermined, sequela'),
    ('T410X5A', 'Adverse effect of inhaled anesthetics, initial encounter'),
    ('T410X5D', 'Adverse effect of inhaled anesthetics, subsequent encounter'),
    ('T410X5S', 'Adverse effect of inhaled anesthetics, sequela'),
    ('T410X6A', 'Underdosing of inhaled anesthetics, initial encounter'),
    ('T410X6D', 'Underdosing of inhaled anesthetics, subsequent encounter'),
    ('T410X6S', 'Underdosing of inhaled anesthetics, sequela'),
    ('T411X1A', 'Poisoning by intravenous anesthetics, accidental, init'),
    ('T411X1D', 'Poisoning by intravenous anesthetics, accidental, subs'),
    ('T411X1S', 'Poisoning by intravenous anesthetics, accidental, sequela'),
    ('T411X2A', 'Poisoning by intravenous anesthetics, self-harm, init'),
    ('T411X2D', 'Poisoning by intravenous anesthetics, self-harm, subs'),
    ('T411X2S', 'Poisoning by intravenous anesthetics, self-harm, sequela'),
    ('T411X3A', 'Poisoning by intravenous anesthetics, assault, init encntr'),
    ('T411X3D', 'Poisoning by intravenous anesthetics, assault, subs encntr'),
    ('T411X3S', 'Poisoning by intravenous anesthetics, assault, sequela'),
    ('T411X4A', 'Poisoning by intravenous anesthetics, undetermined, init'),
    ('T411X4D', 'Poisoning by intravenous anesthetics, undetermined, subs'),
    ('T411X4S', 'Poisoning by intravenous anesthetics, undetermined, sequela'),
    ('T411X5A', 'Adverse effect of intravenous anesthetics, initial encounter'),
    ('T411X5D', 'Adverse effect of intravenous anesthetics, subs encntr'),
    ('T411X5S', 'Adverse effect of intravenous anesthetics, sequela'),
    ('T411X6A', 'Underdosing of intravenous anesthetics, initial encounter'),
    ('T411X6D', 'Underdosing of intravenous anesthetics, subsequent encounter'),
    ('T411X6S', 'Underdosing of intravenous anesthetics, sequela'),
    ('T41201A', 'Poisoning by unsp general anesthetics, accidental, init'),
    ('T41201D', 'Poisoning by unsp general anesthetics, accidental, subs'),
    ('T41201S', 'Poisoning by unsp general anesthetics, accidental, sequela'),
    ('T41202A', 'Poisoning by unsp general anesthetics, self-harm, init'),
    ('T41202D', 'Poisoning by unsp general anesthetics, self-harm, subs'),
    ('T41202S', 'Poisoning by unsp general anesthetics, self-harm, sequela'),
    ('T41203A', 'Poisoning by unsp general anesthetics, assault, init encntr'),
    ('T41203D', 'Poisoning by unsp general anesthetics, assault, subs encntr'),
    ('T41203S', 'Poisoning by unsp general anesthetics, assault, sequela'),
    ('T41204A', 'Poisoning by unsp general anesthetics, undetermined, init'),
    ('T41204D', 'Poisoning by unsp general anesthetics, undetermined, subs'),
    ('T41204S', 'Poisoning by unsp general anesthetics, undetermined, sequela'),
    ('T41205A', 'Adverse effect of unsp general anesthetics, init encntr'),
    ('T41205D', 'Adverse effect of unsp general anesthetics, subs encntr'),
    ('T41205S', 'Adverse effect of unspecified general anesthetics, sequela'),
    ('T41206A', 'Underdosing of unspecified general anesthetics, init encntr'),
    ('T41206D', 'Underdosing of unspecified general anesthetics, subs encntr'),
    ('T41206S', 'Underdosing of unspecified general anesthetics, sequela'),
    ('T41291A', 'Poisoning by oth general anesthetics, accidental, init'),
    ('T41291D', 'Poisoning by oth general anesthetics, accidental, subs'),
    ('T41291S', 'Poisoning by oth general anesthetics, accidental, sequela'),
    ('T41292A', 'Poisoning by oth general anesthetics, self-harm, init'),
    ('T41292D', 'Poisoning by oth general anesthetics, self-harm, subs'),
    ('T41292S', 'Poisoning by oth general anesthetics, self-harm, sequela'),
    ('T41293A', 'Poisoning by other general anesthetics, assault, init encntr'),
    ('T41293D', 'Poisoning by other general anesthetics, assault, subs encntr'),
    ('T41293S', 'Poisoning by other general anesthetics, assault, sequela'),
    ('T41294A', 'Poisoning by oth general anesthetics, undetermined, init'),
    ('T41294D', 'Poisoning by oth general anesthetics, undetermined, subs'),
    ('T41294S', 'Poisoning by oth general anesthetics, undetermined, sequela'),
    ('T41295A', 'Adverse effect of other general anesthetics, init encntr'),
    ('T41295D', 'Adverse effect of other general anesthetics, subs encntr'),
    ('T41295S', 'Adverse effect of other general anesthetics, sequela'),
    ('T41296A', 'Underdosing of other general anesthetics, initial encounter'),
    ('T41296D', 'Underdosing of other general anesthetics, subs encntr'),
    ('T41296S', 'Underdosing of other general anesthetics, sequela'),
    ('T413X1A', 'Poisoning by local anesthetics, accidental, init'),
    ('T413X1D', 'Poisoning by local anesthetics, accidental, subs'),
    ('T413X1S', 'Poisoning by local anesthetics, accidental, sequela'),
    ('T413X2A', 'Poisoning by local anesthetics, intentional self-harm, init'),
    ('T413X2D', 'Poisoning by local anesthetics, intentional self-harm, subs'),
    ('T413X2S', 'Poisoning by local anesthetics, self-harm, sequela'),
    ('T413X3A', 'Poisoning by local anesthetics, assault, initial encounter'),
    ('T413X3D', 'Poisoning by local anesthetics, assault, subs encntr'),
    ('T413X3S', 'Poisoning by local anesthetics, assault, sequela'),
    ('T413X4A', 'Poisoning by local anesthetics, undetermined, init encntr'),
    ('T413X4D', 'Poisoning by local anesthetics, undetermined, subs encntr'),
    ('T413X4S', 'Poisoning by local anesthetics, undetermined, sequela'),
    ('T413X5A', 'Adverse effect of local anesthetics, initial encounter'),
    ('T413X5D', 'Adverse effect of local anesthetics, subsequent encounter'),
    ('T413X5S', 'Adverse effect of local anesthetics, sequela'),
    ('T413X6A', 'Underdosing of local anesthetics, initial encounter'),
    ('T413X6D', 'Underdosing of local anesthetics, subsequent encounter'),
    ('T413X6S', 'Underdosing of local anesthetics, sequela'),
    ('T4141XA', 'Poisoning by unsp anesthetic, accidental, init'),
    ('T4141XD', 'Poisoning by unsp anesthetic, accidental, subs'),
    ('T4141XS', 'Poisoning by unsp anesthetic, accidental, sequela'),
    ('T4142XA', 'Poisoning by unsp anesthetic, intentional self-harm, init'),
    ('T4142XD', 'Poisoning by unsp anesthetic, intentional self-harm, subs'),
    ('T4142XS', 'Poisoning by unsp anesthetic, intentional self-harm, sequela'),
    ('T4143XA', 'Poisoning by unspecified anesthetic, assault, init encntr'),
    ('T4143XD', 'Poisoning by unspecified anesthetic, assault, subs encntr'),
    ('T4143XS', 'Poisoning by unspecified anesthetic, assault, sequela'),
    ('T4144XA', 'Poisoning by unsp anesthetic, undetermined, init encntr'),
    ('T4144XD', 'Poisoning by unsp anesthetic, undetermined, subs encntr'),
    ('T4144XS', 'Poisoning by unspecified anesthetic, undetermined, sequela'),
    ('T4145XA', 'Adverse effect of unspecified anesthetic, initial encounter'),
    ('T4145XD', 'Adverse effect of unspecified anesthetic, subs encntr'),
    ('T4145XS', 'Adverse effect of unspecified anesthetic, sequela'),
    ('T4146XA', 'Underdosing of unspecified anesthetics, initial encounter'),
    ('T4146XD', 'Underdosing of unspecified anesthetics, subsequent encounter'),
    ('T4146XS', 'Underdosing of unspecified anesthetics, sequela'),
    ('T415X1A', 'Poisoning by therapeutic gases, accidental, init'),
    ('T415X1D', 'Poisoning by therapeutic gases, accidental, subs'),
    ('T415X1S', 'Poisoning by therapeutic gases, accidental, sequela'),
    ('T415X2A', 'Poisoning by therapeutic gases, intentional self-harm, init'),
    ('T415X2D', 'Poisoning by therapeutic gases, intentional self-harm, subs'),
    ('T415X2S', 'Poisoning by therapeutic gases, self-harm, sequela'),
    ('T415X3A', 'Poisoning by therapeutic gases, assault, initial encounter'),
    ('T415X3D', 'Poisoning by therapeutic gases, assault, subs encntr'),
    ('T415X3S', 'Poisoning by therapeutic gases, assault, sequela'),
    ('T415X4A', 'Poisoning by therapeutic gases, undetermined, init encntr'),
    ('T415X4D', 'Poisoning by therapeutic gases, undetermined, subs encntr'),
    ('T415X4S', 'Poisoning by therapeutic gases, undetermined, sequela'),
    ('T415X5A', 'Adverse effect of therapeutic gases, initial encounter'),
    ('T415X5D', 'Adverse effect of therapeutic gases, subsequent encounter'),
    ('T415X5S', 'Adverse effect of therapeutic gases, sequela'),
    ('T415X6A', 'Underdosing of therapeutic gases, initial encounter'),
    ('T415X6D', 'Underdosing of therapeutic gases, subsequent encounter'),
    ('T415X6S', 'Underdosing of therapeutic gases, sequela'),
    ('T420X1A', 'Poisoning by hydantoin derivatives, accidental, init'),
    ('T420X1D', 'Poisoning by hydantoin derivatives, accidental, subs'),
    ('T420X1S', 'Poisoning by hydantoin derivatives, accidental, sequela'),
    ('T420X2A', 'Poisoning by hydantoin derivatives, self-harm, init'),
    ('T420X2D', 'Poisoning by hydantoin derivatives, self-harm, subs'),
    ('T420X2S', 'Poisoning by hydantoin derivatives, self-harm, sequela'),
    ('T420X3A', 'Poisoning by hydantoin derivatives, assault, init encntr'),
    ('T420X3D', 'Poisoning by hydantoin derivatives, assault, subs encntr'),
    ('T420X3S', 'Poisoning by hydantoin derivatives, assault, sequela'),
    ('T420X4A', 'Poisoning by hydantoin derivatives, undetermined, init'),
    ('T420X4D', 'Poisoning by hydantoin derivatives, undetermined, subs'),
    ('T420X4S', 'Poisoning by hydantoin derivatives, undetermined, sequela'),
    ('T420X5A', 'Adverse effect of hydantoin derivatives, initial encounter'),
    ('T420X5D', 'Adverse effect of hydantoin derivatives, subs encntr'),
    ('T420X5S', 'Adverse effect of hydantoin derivatives, sequela'),
    ('T420X6A', 'Underdosing of hydantoin derivatives, initial encounter'),
    ('T420X6D', 'Underdosing of hydantoin derivatives, subsequent encounter'),
    ('T420X6S', 'Underdosing of hydantoin derivatives, sequela'),
    ('T421X1A', 'Poisoning by iminostilbenes, accidental, init'),
    ('T421X1D', 'Poisoning by iminostilbenes, accidental, subs'),
    ('T421X1S', 'Poisoning by iminostilbenes, accidental, sequela'),
    ('T421X2A', 'Poisoning by iminostilbenes, intentional self-harm, init'),
    ('T421X2D', 'Poisoning by iminostilbenes, intentional self-harm, subs'),
    ('T421X2S', 'Poisoning by iminostilbenes, intentional self-harm, sequela'),
    ('T421X3A', 'Poisoning by iminostilbenes, assault, initial encounter'),
    ('T421X3D', 'Poisoning by iminostilbenes, assault, subsequent encounter'),
    ('T421X3S', 'Poisoning by iminostilbenes, assault, sequela'),
    ('T421X4A', 'Poisoning by iminostilbenes, undetermined, initial encounter'),
    ('T421X4D', 'Poisoning by iminostilbenes, undetermined, subs encntr'),
    ('T421X4S', 'Poisoning by iminostilbenes, undetermined, sequela'),
    ('T421X5A', 'Adverse effect of iminostilbenes, initial encounter'),
    ('T421X5D', 'Adverse effect of iminostilbenes, subsequent encounter'),
    ('T421X5S', 'Adverse effect of iminostilbenes, sequela'),
    ('T421X6A', 'Underdosing of iminostilbenes, initial encounter'),
    ('T421X6D', 'Underdosing of iminostilbenes, subsequent encounter'),
    ('T421X6S', 'Underdosing of iminostilbenes, sequela'),
    ('T422X1A', 'Poisoning by succinimides and oxazolidinediones, acc, init'),
    ('T422X1D', 'Poisoning by succinimides and oxazolidinediones, acc, subs'),
    ('T422X1S', 'Poisn by succinimides and oxazolidinediones, acc, sequela'),
    ('T422X2A', 'Poisn by succinimides and oxazolidinediones, self-harm, init'),
    ('T422X2D', 'Poisn by succinimides and oxazolidinediones, self-harm, subs'),
    ('T422X2S', 'Poisn by succinimides and oxazolidinediones, slf-hrm, sqla'),
    ('T422X3A', 'Poisn by succinimides and oxazolidinediones, assault, init'),
    ('T422X3D', 'Poisn by succinimides and oxazolidinediones, assault, subs'),
    ('T422X3S', 'Poisn by succinimides and oxazolidinediones, asslt, sequela'),
    ('T422X4A', 'Poisoning by succinimides and oxazolidinediones, undet, init'),
    ('T422X4D', 'Poisoning by succinimides and oxazolidinediones, undet, subs'),
    ('T422X4S', 'Poisn by succinimides and oxazolidinediones, undet, sequela'),
    ('T422X5A', 'Adverse effect of succinimides and oxazolidinediones, init'),
    ('T422X5D', 'Adverse effect of succinimides and oxazolidinediones, subs'),
    ('T422X5S', 'Advrs effect of succinimides and oxazolidinediones, sequela'),
    ('T422X6A', 'Underdosing of succinimides and oxazolidinediones, init'),
    ('T422X6D', 'Underdosing of succinimides and oxazolidinediones, subs'),
    ('T422X6S', 'Underdosing of succinimides and oxazolidinediones, sequela'),
    ('T423X1A', 'Poisoning by barbiturates, accidental (unintentional), init'),
    ('T423X1D', 'Poisoning by barbiturates, accidental (unintentional), subs'),
    ('T423X1S', 'Poisoning by barbiturates, accidental, sequela'),
    ('T423X2A', 'Poisoning by barbiturates, intentional self-harm, init'),
    ('T423X2D', 'Poisoning by barbiturates, intentional self-harm, subs'),
    ('T423X2S', 'Poisoning by barbiturates, intentional self-harm, sequela'),
    ('T423X3A', 'Poisoning by barbiturates, assault, initial encounter'),
    ('T423X3D', 'Poisoning by barbiturates, assault, subsequent encounter'),
    ('T423X3S', 'Poisoning by barbiturates, assault, sequela'),
    ('T423X4A', 'Poisoning by barbiturates, undetermined, initial encounter'),
    ('T423X4D', 'Poisoning by barbiturates, undetermined, subs encntr'),
    ('T423X4S', 'Poisoning by barbiturates, undetermined, sequela'),
    ('T423X5A', 'Adverse effect of barbiturates, initial encounter'),
    ('T423X5D', 'Adverse effect of barbiturates, subsequent encounter'),
    ('T423X5S', 'Adverse effect of barbiturates, sequela'),
    ('T423X6A', 'Underdosing of barbiturates, initial encounter'),
    ('T423X6D', 'Underdosing of barbiturates, subsequent encounter'),
    ('T423X6S', 'Underdosing of barbiturates, sequela'),
    ('T424X1A', 'Poisoning by benzodiazepines, accidental, init'),
    ('T424X1D', 'Poisoning by benzodiazepines, accidental, subs'),
    ('T424X1S', 'Poisoning by benzodiazepines, accidental, sequela'),
    ('T424X2A', 'Poisoning by benzodiazepines, intentional self-harm, init'),
    ('T424X2D', 'Poisoning by benzodiazepines, intentional self-harm, subs'),
    ('T424X2S', 'Poisoning by benzodiazepines, intentional self-harm, sequela'),
    ('T424X3A', 'Poisoning by benzodiazepines, assault, initial encounter'),
    ('T424X3D', 'Poisoning by benzodiazepines, assault, subsequent encounter'),
    ('T424X3S', 'Poisoning by benzodiazepines, assault, sequela'),
    ('T424X4A', 'Poisoning by benzodiazepines, undetermined, init encntr'),
    ('T424X4D', 'Poisoning by benzodiazepines, undetermined, subs encntr'),
    ('T424X4S', 'Poisoning by benzodiazepines, undetermined, sequela'),
    ('T424X5A', 'Adverse effect of benzodiazepines, initial encounter'),
    ('T424X5D', 'Adverse effect of benzodiazepines, subsequent encounter'),
    ('T424X5S', 'Adverse effect of benzodiazepines, sequela'),
    ('T424X6A', 'Underdosing of benzodiazepines, initial encounter'),
    ('T424X6D', 'Underdosing of benzodiazepines, subsequent encounter'),
    ('T424X6S', 'Underdosing of benzodiazepines, sequela'),
    ('T425X1A', 'Poisoning by mixed antiepileptics, accidental, init'),
    ('T425X1D', 'Poisoning by mixed antiepileptics, accidental, subs'),
    ('T425X1S', 'Poisoning by mixed antiepileptics, accidental, sequela'),
    ('T425X2A', 'Poisoning by mixed antiepileptics, self-harm, init'),
    ('T425X2D', 'Poisoning by mixed antiepileptics, self-harm, subs'),
    ('T425X2S', 'Poisoning by mixed antiepileptics, self-harm, sequela'),
    ('T425X3A', 'Poisoning by mixed antiepileptics, assault, init encntr'),
    ('T425X3D', 'Poisoning by mixed antiepileptics, assault, subs encntr'),
    ('T425X3S', 'Poisoning by mixed antiepileptics, assault, sequela'),
    ('T425X4A', 'Poisoning by mixed antiepileptics, undetermined, init encntr'),
    ('T425X4D', 'Poisoning by mixed antiepileptics, undetermined, subs encntr'),
    ('T425X4S', 'Poisoning by mixed antiepileptics, undetermined, sequela'),
    ('T425X5A', 'Adverse effect of mixed antiepileptics, initial encounter'),
    ('T425X5D', 'Adverse effect of mixed antiepileptics, subsequent encounter'),
    ('T425X5S', 'Adverse effect of mixed antiepileptics, sequela'),
    ('T425X6A', 'Underdosing of mixed antiepileptics, initial encounter'),
    ('T425X6D', 'Underdosing of mixed antiepileptics, subsequent encounter'),
    ('T425X6S', 'Underdosing of mixed antiepileptics, sequela'),
    ('T426X1A', 'Poisoning by oth antieplptc and sed-hypntc drugs, acc, init'),
    ('T426X1D', 'Poisoning by oth antieplptc and sed-hypntc drugs, acc, subs'),
    ('T426X1S', 'Poisn by oth antieplptc and sed-hypntc drugs, acc, sequela'),
    ('T426X2A', 'Poisn by oth antieplptc and sed-hypntc drugs, slf-hrm, init'),
    ('T426X2D', 'Poisn by oth antieplptc and sed-hypntc drugs, slf-hrm, subs'),
    ('T426X2S', 'Poisn by oth antieplptc and sed-hypntc drugs, slf-hrm, sqla'),
    ('T426X3A', 'Poisn by oth antieplptc and sed-hypntc drugs, assault, init'),
    ('T426X3D', 'Poisn by oth antieplptc and sed-hypntc drugs, assault, subs'),
    ('T426X3S', 'Poisn by oth antieplptc and sed-hypntc drugs, asslt, sequela'),
    ('T426X4A', 'Poisn by oth antieplptc and sed-hypntc drugs, undet, init'),
    ('T426X4D', 'Poisn by oth antieplptc and sed-hypntc drugs, undet, subs'),
    ('T426X4S', 'Poisn by oth antieplptc and sed-hypntc drugs, undet, sequela'),
    ('T426X5A', 'Adverse effect of antiepileptic and sed-hypntc drugs, init'),
    ('T426X5D', 'Adverse effect of antiepileptic and sed-hypntc drugs, subs'),
    ('T426X5S', 'Adverse effect of antieplptc and sed-hypntc drugs, sequela'),
    ('T426X6A', 'Underdosing of antiepileptic and sed-hypntc drugs, init'),
    ('T426X6D', 'Underdosing of antiepileptic and sed-hypntc drugs, subs'),
    ('T426X6S', 'Underdosing of antiepileptic and sed-hypntc drugs, sequela'),
    ('T4271XA', 'Poisn by unsp antieplptc and sed-hypntc drugs, acc, init'),
    ('T4271XD', 'Poisn by unsp antieplptc and sed-hypntc drugs, acc, subs'),
    ('T4271XS', 'Poisn by unsp antieplptc and sed-hypntc drugs, acc, sequela'),
    ('T4272XA', 'Poisn by unsp antieplptc and sed-hypntc drugs, slf-hrm, init'),
    ('T4272XD', 'Poisn by unsp antieplptc and sed-hypntc drugs, slf-hrm, subs'),
    ('T4272XS', 'Poisn by unsp antieplptc and sed-hypntc drugs, slf-hrm, sqla'),
    ('T4273XA', 'Poisn by unsp antieplptc and sed-hypntc drugs, assault, init'),
    ('T4273XD', 'Poisn by unsp antieplptc and sed-hypntc drugs, assault, subs'),
    ('T4273XS', 'Poisn by unsp antieplptc and sed-hypntc drugs, asslt, sqla'),
    ('T4274XA', 'Poisn by unsp antieplptc and sed-hypntc drugs, undet, init'),
    ('T4274XD', 'Poisn by unsp antieplptc and sed-hypntc drugs, undet, subs'),
    ('T4274XS', 'Poisn by unsp antieplptc and sed-hypntc drugs, undet, sqla'),
    ('T4275XA', 'Adverse effect of unsp antieplptc and sed-hypntc drugs, init'),
    ('T4275XD', 'Adverse effect of unsp antieplptc and sed-hypntc drugs, subs'),
    ('T4275XS', 'Advrs effect of unsp antieplptc and sed-hypntc drugs, sqla'),
    ('T4276XA', 'Underdosing of unsp antiepileptic and sed-hypntc drugs, init'),
    ('T4276XD', 'Underdosing of unsp antiepileptic and sed-hypntc drugs, subs'),
    ('T4276XS', 'Underdosing of unsp antieplptc and sed-hypntc drugs, sequela'),
    ('T428X1A', 'Poisn by antiparkns drug/centr musc-tone depr, acc, init'),
    ('T428X1D', 'Poisn by antiparkns drug/centr musc-tone depr, acc, subs'),
    ('T428X1S', 'Poisn by antiparkns drug/centr musc-tone depr, acc, sequela'),
    ('T428X2A', 'Poisn by antiparkns drug/centr musc-tone depr, slf-hrm, init'),
    ('T428X2D', 'Poisn by antiparkns drug/centr musc-tone depr, slf-hrm, subs'),
    ('T428X2S', 'Poisn by antiparkns drug/centr musc-tone depr, slf-hrm, sqla'),
    ('T428X3A', 'Poisn by antiparkns drug/centr musc-tone depr, assault, init'),
    ('T428X3D', 'Poisn by antiparkns drug/centr musc-tone depr, assault, subs'),
    ('T428X3S', 'Poisn by antiparkns drug/centr musc-tone depr, asslt, sqla'),
    ('T428X4A', 'Poisn by antiparkns drug/centr musc-tone depr, undet, init'),
    ('T428X4D', 'Poisn by antiparkns drug/centr musc-tone depr, undet, subs'),
    ('T428X4S', 'Poisn by antiparkns drug/centr musc-tone depr, undet, sqla'),
    ('T428X5A', 'Adverse effect of antiparkns drug/centr musc-tone depr, init'),
    ('T428X5D', 'Adverse effect of antiparkns drug/centr musc-tone depr, subs'),
    ('T428X5S', 'Advrs effect of antiparkns drug/centr musc-tone depr, sqla'),
    ('T428X6A', 'Underdosing of antiparkns drug/centr muscle-tone depr, init'),
    ('T428X6D', 'Underdosing of antiparkns drug/centr muscle-tone depr, subs'),
    ('T428X6S', 'Underdosing of antiparkns drug/centr musc-tone depr, sequela'),
    ('T43011A', 'Poisoning by tricyclic antidepressants, accidental, init'),
    ('T43011D', 'Poisoning by tricyclic antidepressants, accidental, subs'),
    ('T43011S', 'Poisoning by tricyclic antidepressants, accidental, sequela'),
    ('T43012A', 'Poisoning by tricyclic antidepressants, self-harm, init'),
    ('T43012D', 'Poisoning by tricyclic antidepressants, self-harm, subs'),
    ('T43012S', 'Poisoning by tricyclic antidepressants, self-harm, sequela'),
    ('T43013A', 'Poisoning by tricyclic antidepressants, assault, init encntr'),
    ('T43013D', 'Poisoning by tricyclic antidepressants, assault, subs encntr'),
    ('T43013S', 'Poisoning by tricyclic antidepressants, assault, sequela'),
    ('T43014A', 'Poisoning by tricyclic antidepressants, undetermined, init'),
    ('T43014D', 'Poisoning by tricyclic antidepressants, undetermined, subs'),
    ('T43014S', 'Poisoning by tricyclic antidepress, undetermined, sequela'),
    ('T43015A', 'Adverse effect of tricyclic antidepressants, init encntr'),
    ('T43015D', 'Adverse effect of tricyclic antidepressants, subs encntr'),
    ('T43015S', 'Adverse effect of tricyclic antidepressants, sequela'),
    ('T43016A', 'Underdosing of tricyclic antidepressants, initial encounter'),
    ('T43016D', 'Underdosing of tricyclic antidepressants, subs encntr'),
    ('T43016S', 'Underdosing of tricyclic antidepressants, sequela'),
    ('T43021A', 'Poisoning by tetracyclic antidepressants, accidental, init'),
    ('T43021D', 'Poisoning by tetracyclic antidepressants, accidental, subs'),
    ('T43021S', 'Poisoning by tetracyclic antidepress, accidental, sequela'),
    ('T43022A', 'Poisoning by tetracyclic antidepressants, self-harm, init'),
    ('T43022D', 'Poisoning by tetracyclic antidepressants, self-harm, subs'),
    ('T43022S', 'Poisoning by tetracyclic antidepressants, self-harm, sequela'),
    ('T43023A', 'Poisoning by tetracyclic antidepressants, assault, init'),
    ('T43023D', 'Poisoning by tetracyclic antidepressants, assault, subs'),
    ('T43023S', 'Poisoning by tetracyclic antidepressants, assault, sequela'),
    ('T43024A', 'Poisoning by tetracyclic antidepressants, undetermined, init'),
    ('T43024D', 'Poisoning by tetracyclic antidepressants, undetermined, subs'),
    ('T43024S', 'Poisoning by tetracyclic antidepress, undetermined, sequela'),
    ('T43025A', 'Adverse effect of tetracyclic antidepressants, init encntr'),
    ('T43025D', 'Adverse effect of tetracyclic antidepressants, subs encntr'),
    ('T43025S', 'Adverse effect of tetracyclic antidepressants, sequela'),
    ('T43026A', 'Underdosing of tetracyclic antidepressants, init encntr'),
    ('T43026D', 'Underdosing of tetracyclic antidepressants, subs encntr'),
    ('T43026S', 'Underdosing of tetracyclic antidepressants, sequela'),
    ('T431X1A', 'Poisoning by MAO inhib antidepressants, accidental, init'),
    ('T431X1D', 'Poisoning by MAO inhib antidepressants, accidental, subs'),
    ('T431X1S', 'Poisoning by MAO inhib antidepressants, accidental, sequela'),
    ('T431X2A', 'Poisoning by MAO inhib antidepressants, self-harm, init'),
    ('T431X2D', 'Poisoning by MAO inhib antidepressants, self-harm, subs'),
    ('T431X2S', 'Poisoning by MAO inhib antidepressants, self-harm, sequela'),
    ('T431X3A', 'Poisoning by MAO inhib antidepressants, assault, init'),
    ('T431X3D', 'Poisoning by MAO inhib antidepressants, assault, subs'),
    ('T431X3S', 'Poisoning by MAO inhib antidepressants, assault, sequela'),
    ('T431X4A', 'Poisoning by MAO inhib antidepressants, undetermined, init'),
    ('T431X4D', 'Poisoning by MAO inhib antidepressants, undetermined, subs'),
    ('T431X4S', 'Poisoning by MAO inhib antidepress, undetermined, sequela'),
    ('T431X5A', 'Adverse effect of MAO inhib antidepressants, init'),
    ('T431X5D', 'Adverse effect of MAO inhib antidepressants, subs'),
    ('T431X5S', 'Adverse effect of MAO inhib antidepressants, sequela'),
    ('T431X6A', 'Underdosing of MAO inhib antidepressants, init'),
    ('T431X6D', 'Underdosing of MAO inhib antidepressants, subs'),
    ('T431X6S', 'Underdosing of MAO inhib antidepressants, sequela'),
    ('T43201A', 'Poisoning by unsp antidepressants, accidental, init'),
    ('T43201D', 'Poisoning by unsp antidepressants, accidental, subs'),
    ('T43201S', 'Poisoning by unsp antidepressants, accidental, sequela'),
    ('T43202A', 'Poisoning by unsp antidepressants, self-harm, init'),
    ('T43202D', 'Poisoning by unsp antidepressants, self-harm, subs'),
    ('T43202S', 'Poisoning by unsp antidepressants, self-harm, sequela'),
    ('T43203A', 'Poisoning by unsp antidepressants, assault, init encntr'),
    ('T43203D', 'Poisoning by unsp antidepressants, assault, subs encntr'),
    ('T43203S', 'Poisoning by unspecified antidepressants, assault, sequela'),
    ('T43204A', 'Poisoning by unsp antidepressants, undetermined, init encntr'),
    ('T43204D', 'Poisoning by unsp antidepressants, undetermined, subs encntr'),
    ('T43204S', 'Poisoning by unsp antidepressants, undetermined, sequela'),
    ('T43205A', 'Adverse effect of unspecified antidepressants, init encntr'),
    ('T43205D', 'Adverse effect of unspecified antidepressants, subs encntr'),
    ('T43205S', 'Adverse effect of unspecified antidepressants, sequela'),
    ('T43206A', 'Underdosing of unspecified antidepressants, init encntr'),
    ('T43206D', 'Underdosing of unspecified antidepressants, subs encntr'),
    ('T43206S', 'Underdosing of unspecified antidepressants, sequela'),
    ('T43211A', 'Poisn by slctv seroton/norepineph reup inhibtr, acc, init'),
    ('T43211D', 'Poisn by slctv seroton/norepineph reup inhibtr, acc, subs'),
    ('T43211S', 'Poisn by slctv seroton/norepineph reup inhibtr, acc, sqla'),
    ('T43212A', 'Poisn by slctv seroton/norepineph reup inhibtr,slf-hrm, init'),
    ('T43212D', 'Poisn by slctv seroton/norepineph reup inhibtr,slf-hrm, subs'),
    ('T43212S', 'Poisn by slctv seroton/norepineph reup inhibtr,slf-hrm, sqla'),
    ('T43213A', 'Poisn by slctv seroton/norepineph reup inhibtr, asslt, init'),
    ('T43213D', 'Poisn by slctv seroton/norepineph reup inhibtr, asslt, subs'),
    ('T43213S', 'Poisn by slctv seroton/norepineph reup inhibtr, asslt, sqla'),
    ('T43214A', 'Poisn by slctv seroton/norepineph reup inhibtr, undet, init'),
    ('T43214D', 'Poisn by slctv seroton/norepineph reup inhibtr, undet, subs'),
    ('T43214S', 'Poisn by slctv seroton/norepineph reup inhibtr, undet, sqla'),
    ('T43215A', 'Advrs effect of slctv seroton/norepineph reup inhibtr, init'),
    ('T43215D', 'Advrs effect of slctv seroton/norepineph reup inhibtr, subs'),
    ('T43215S', 'Advrs effect of slctv seroton/norepineph reup inhibtr, sqla'),
    ('T43216A', 'Undrdose of selective seroton/norepineph reup inhibtr, init'),
    ('T43216D', 'Undrdose of selective seroton/norepineph reup inhibtr, subs'),
    ('T43216S', 'Undrdose of slctv seroton/norepineph reup inhibtr, sequela'),
    ('T43221A', 'Poisn by selective serotonin reuptake inhibtr, acc, init'),
    ('T43221D', 'Poisn by selective serotonin reuptake inhibtr, acc, subs'),
    ('T43221S', 'Poisn by selective serotonin reuptake inhibtr, acc, sequela'),
    ('T43222A', 'Poisn by slctv serotonin reuptake inhibtr, self-harm, init'),
    ('T43222D', 'Poisn by slctv serotonin reuptake inhibtr, self-harm, subs'),
    ('T43222S', 'Poisn by slctv serotonin reuptake inhibtr, slf-hrm, sequela'),
    ('T43223A', 'Poisn by selective serotonin reuptake inhibtr, assault, init'),
    ('T43223D', 'Poisn by selective serotonin reuptake inhibtr, assault, subs'),
    ('T43223S', 'Poisn by slctv serotonin reuptake inhibtr, assault, sequela'),
    ('T43224A', 'Poisn by selective serotonin reuptake inhibtr, undet, init'),
    ('T43224D', 'Poisn by selective serotonin reuptake inhibtr, undet, subs'),
    ('T43224S', 'Poisn by slctv serotonin reuptake inhibtr, undet, sequela'),
    ('T43225A', 'Adverse effect of selective serotonin reuptake inhibtr, init'),
    ('T43225D', 'Adverse effect of selective serotonin reuptake inhibtr, subs'),
    ('T43225S', 'Adverse effect of slctv serotonin reuptake inhibtr, sequela'),
    ('T43226A', 'Underdosing of selective serotonin reuptake inhibitors, init'),
    ('T43226D', 'Underdosing of selective serotonin reuptake inhibitors, subs'),
    ('T43226S', 'Undrdose of selective serotonin reuptake inhibitors, sequela'),
    ('T43291A', 'Poisoning by oth antidepressants, accidental, init'),
    ('T43291D', 'Poisoning by oth antidepressants, accidental, subs'),
    ('T43291S', 'Poisoning by oth antidepressants, accidental, sequela'),
    ('T43292A', 'Poisoning by oth antidepressants, self-harm, init'),
    ('T43292D', 'Poisoning by oth antidepressants, self-harm, subs'),
    ('T43292S', 'Poisoning by oth antidepressants, self-harm, sequela'),
    ('T43293A', 'Poisoning by other antidepressants, assault, init encntr'),
    ('T43293D', 'Poisoning by other antidepressants, assault, subs encntr'),
    ('T43293S', 'Poisoning by other antidepressants, assault, sequela'),
    ('T43294A', 'Poisoning by oth antidepressants, undetermined, init encntr'),
    ('T43294D', 'Poisoning by oth antidepressants, undetermined, subs encntr'),
    ('T43294S', 'Poisoning by other antidepressants, undetermined, sequela'),
    ('T43295A', 'Adverse effect of other antidepressants, initial encounter'),
    ('T43295D', 'Adverse effect of other antidepressants, subs encntr'),
    ('T43295S', 'Adverse effect of other antidepressants, sequela'),
    ('T43296A', 'Underdosing of other antidepressants, initial encounter'),
    ('T43296D', 'Underdosing of other antidepressants, subsequent encounter'),
    ('T43296S', 'Underdosing of other antidepressants, sequela'),
    ('T433X1A', 'Poisoning by phenothiaz antipsychot/neurolept, acc, init'),
    ('T433X1D', 'Poisoning by phenothiaz antipsychot/neurolept, acc, subs'),
    ('T433X1S', 'Poisoning by phenothiaz antipsychot/neurolept, acc, sequela'),
    ('T433X2A', 'Poisn by phenothiaz antipsychot/neurolept, self-harm, init'),
    ('T433X2D', 'Poisn by phenothiaz antipsychot/neurolept, self-harm, subs'),
    ('T433X2S', 'Poisn by phenothiaz antipsychot/neurolept, slf-hrm, sequela'),
    ('T433X3A', 'Poisoning by phenothiaz antipsychot/neurolept, assault, init'),
    ('T433X3D', 'Poisoning by phenothiaz antipsychot/neurolept, assault, subs'),
    ('T433X3S', 'Poisn by phenothiaz antipsychot/neurolept, assault, sequela'),
    ('T433X4A', 'Poisoning by phenothiaz antipsychot/neurolept, undet, init'),
    ('T433X4D', 'Poisoning by phenothiaz antipsychot/neurolept, undet, subs'),
    ('T433X4S', 'Poisn by phenothiaz antipsychot/neurolept, undet, sequela'),
    ('T433X5A', 'Adverse effect of phenothiazine antipsychot/neurolept, init'),
    ('T433X5D', 'Adverse effect of phenothiazine antipsychot/neurolept, subs'),
    ('T433X5S', 'Adverse effect of phenothiaz antipsychot/neurolept, sequela'),
    ('T433X6A', 'Underdosing of phenothiazine antipsychot/neurolept, init'),
    ('T433X6D', 'Underdosing of phenothiazine antipsychot/neurolept, subs'),
    ('T433X6S', 'Underdosing of phenothiazine antipsychot/neurolept, sequela'),
    ('T434X1A', 'Poisoning by butyrophen/thiothixen neuroleptc, acc, init'),
    ('T434X1D', 'Poisoning by butyrophen/thiothixen neuroleptc, acc, subs'),
    ('T434X1S', 'Poisoning by butyrophen/thiothixen neuroleptc, acc, sequela'),
    ('T434X2A', 'Poisn by butyrophen/thiothixen neuroleptc, self-harm, init'),
    ('T434X2D', 'Poisn by butyrophen/thiothixen neuroleptc, self-harm, subs'),
    ('T434X2S', 'Poisn by butyrophen/thiothixen neuroleptc, slf-hrm, sequela'),
    ('T434X3A', 'Poisoning by butyrophen/thiothixen neuroleptc, assault, init'),
    ('T434X3D', 'Poisoning by butyrophen/thiothixen neuroleptc, assault, subs'),
    ('T434X3S', 'Poisn by butyrophen/thiothixen neuroleptc, assault, sequela'),
    ('T434X4A', 'Poisoning by butyrophen/thiothixen neuroleptc, undet, init'),
    ('T434X4D', 'Poisoning by butyrophen/thiothixen neuroleptc, undet, subs'),
    ('T434X4S', 'Poisn by butyrophen/thiothixen neuroleptc, undet, sequela'),
    ('T434X5A', 'Adverse effect of butyrophen/thiothixen neuroleptics, init'),
    ('T434X5D', 'Adverse effect of butyrophen/thiothixen neuroleptics, subs'),
    ('T434X5S', 'Adverse effect of butyrophen/thiothixen neuroleptc, sequela'),
    ('T434X6A', 'Underdosing of butyrophen/thiothixen neuroleptics, init'),
    ('T434X6D', 'Underdosing of butyrophen/thiothixen neuroleptics, subs'),
    ('T434X6S', 'Underdosing of butyrophen/thiothixen neuroleptics, sequela'),
    ('T43501A', 'Poisoning by unsp antipsychot/neurolept, accidental, init'),
    ('T43501D', 'Poisoning by unsp antipsychot/neurolept, accidental, subs'),
    ('T43501S', 'Poisoning by unsp antipsychot/neurolept, acc, sequela'),
    ('T43502A', 'Poisoning by unsp antipsychot/neurolept, self-harm, init'),
    ('T43502D', 'Poisoning by unsp antipsychot/neurolept, self-harm, subs'),
    ('T43502S', 'Poisoning by unsp antipsychot/neurolept, self-harm, sequela'),
    ('T43503A', 'Poisoning by unsp antipsychot/neurolept, assault, init'),
    ('T43503D', 'Poisoning by unsp antipsychot/neurolept, assault, subs'),
    ('T43503S', 'Poisoning by unsp antipsychot/neurolept, assault, sequela'),
    ('T43504A', 'Poisoning by unsp antipsychot/neurolept, undetermined, init'),
    ('T43504D', 'Poisoning by unsp antipsychot/neurolept, undetermined, subs'),
    ('T43504S', 'Poisoning by unsp antipsychot/neurolept, undet, sequela'),
    ('T43505A', 'Adverse effect of unsp antipsychotics and neuroleptics, init'),
    ('T43505D', 'Adverse effect of unsp antipsychotics and neuroleptics, subs'),
    ('T43505S', 'Adverse effect of unsp antipsychot/neurolept, sequela'),
    ('T43506A', 'Underdosing of unsp antipsychotics and neuroleptics, init'),
    ('T43506D', 'Underdosing of unsp antipsychotics and neuroleptics, subs'),
    ('T43506S', 'Underdosing of unsp antipsychotics and neuroleptics, sequela'),
    ('T43591A', 'Poisoning by oth antipsychot/neurolept, accidental, init'),
    ('T43591D', 'Poisoning by oth antipsychot/neurolept, accidental, subs'),
    ('T43591S', 'Poisoning by oth antipsychot/neurolept, accidental, sequela'),
    ('T43592A', 'Poisoning by oth antipsychot/neurolept, self-harm, init'),
    ('T43592D', 'Poisoning by oth antipsychot/neurolept, self-harm, subs'),
    ('T43592S', 'Poisoning by oth antipsychot/neurolept, self-harm, sequela'),
    ('T43593A', 'Poisoning by oth antipsychot/neurolept, assault, init'),
    ('T43593D', 'Poisoning by oth antipsychot/neurolept, assault, subs'),
    ('T43593S', 'Poisoning by oth antipsychot/neurolept, assault, sequela'),
    ('T43594A', 'Poisoning by oth antipsychot/neurolept, undetermined, init'),
    ('T43594D', 'Poisoning by oth antipsychot/neurolept, undetermined, subs'),
    ('T43594S', 'Poisoning by oth antipsychot/neurolept, undet, sequela'),
    ('T43595A', 'Adverse effect of oth antipsychotics and neuroleptics, init'),
    ('T43595D', 'Adverse effect of oth antipsychotics and neuroleptics, subs'),
    ('T43595S', 'Adverse effect of antipsychotics and neuroleptics, sequela'),
    ('T43596A', 'Underdosing of oth antipsychotics and neuroleptics, init'),
    ('T43596D', 'Underdosing of oth antipsychotics and neuroleptics, subs'),
    ('T43596S', 'Underdosing of oth antipsychotics and neuroleptics, sequela'),
    ('T43601A', 'Poisoning by unsp psychostim, accidental, init'),
    ('T43601D', 'Poisoning by unsp psychostim, accidental, subs'),
    ('T43601S', 'Poisoning by unsp psychostim, accidental, sequela'),
    ('T43602A', 'Poisoning by unsp psychostimulants, self-harm, init'),
    ('T43602D', 'Poisoning by unsp psychostimulants, self-harm, subs'),
    ('T43602S', 'Poisoning by unsp psychostimulants, self-harm, sequela'),
    ('T43603A', 'Poisoning by unsp psychostimulants, assault, init encntr'),
    ('T43603D', 'Poisoning by unsp psychostimulants, assault, subs encntr'),
    ('T43603S', 'Poisoning by unspecified psychostimulants, assault, sequela'),
    ('T43604A', 'Poisoning by unsp psychostimulants, undetermined, init'),
    ('T43604D', 'Poisoning by unsp psychostimulants, undetermined, subs'),
    ('T43604S', 'Poisoning by unsp psychostimulants, undetermined, sequela'),
    ('T43605A', 'Adverse effect of unspecified psychostimulants, init encntr'),
    ('T43605D', 'Adverse effect of unspecified psychostimulants, subs encntr'),
    ('T43605S', 'Adverse effect of unspecified psychostimulants, sequela'),
    ('T43606A', 'Underdosing of unspecified psychostimulants, init encntr'),
    ('T43606D', 'Underdosing of unspecified psychostimulants, subs encntr'),
    ('T43606S', 'Underdosing of unspecified psychostimulants, sequela'),
    ('T43611A', 'Poisoning by caffeine, accidental (unintentional), init'),
    ('T43611D', 'Poisoning by caffeine, accidental (unintentional), subs'),
    ('T43611S', 'Poisoning by caffeine, accidental (unintentional), sequela'),
    ('T43612A', 'Poisoning by caffeine, intentional self-harm, init encntr'),
    ('T43612D', 'Poisoning by caffeine, intentional self-harm, subs encntr'),
    ('T43612S', 'Poisoning by caffeine, intentional self-harm, sequela'),
    ('T43613A', 'Poisoning by caffeine, assault, initial encounter'),
    ('T43613D', 'Poisoning by caffeine, assault, subsequent encounter'),
    ('T43613S', 'Poisoning by caffeine, assault, sequela'),
    ('T43614A', 'Poisoning by caffeine, undetermined, initial encounter'),
    ('T43614D', 'Poisoning by caffeine, undetermined, subsequent encounter'),
    ('T43614S', 'Poisoning by caffeine, undetermined, sequela'),
    ('T43615A', 'Adverse effect of caffeine, initial encounter'),
    ('T43615D', 'Adverse effect of caffeine, subsequent encounter'),
    ('T43615S', 'Adverse effect of caffeine, sequela'),
    ('T43616A', 'Underdosing of caffeine, initial encounter'),
    ('T43616D', 'Underdosing of caffeine, subsequent encounter'),
    ('T43616S', 'Underdosing of caffeine, sequela'),
    ('T43621A', 'Poisoning by amphetamines, accidental (unintentional), init'),
    ('T43621D', 'Poisoning by amphetamines, accidental (unintentional), subs'),
    ('T43621S', 'Poisoning by amphetamines, accidental, sequela'),
    ('T43622A', 'Poisoning by amphetamines, intentional self-harm, init'),
    ('T43622D', 'Poisoning by amphetamines, intentional self-harm, subs'),
    ('T43622S', 'Poisoning by amphetamines, intentional self-harm, sequela'),
    ('T43623A', 'Poisoning by amphetamines, assault, initial encounter'),
    ('T43623D', 'Poisoning by amphetamines, assault, subsequent encounter'),
    ('T43623S', 'Poisoning by amphetamines, assault, sequela'),
    ('T43624A', 'Poisoning by amphetamines, undetermined, initial encounter'),
    ('T43624D', 'Poisoning by amphetamines, undetermined, subs encntr'),
    ('T43624S', 'Poisoning by amphetamines, undetermined, sequela'),
    ('T43625A', 'Adverse effect of amphetamines, initial encounter'),
    ('T43625D', 'Adverse effect of amphetamines, subsequent encounter'),
    ('T43625S', 'Adverse effect of amphetamines, sequela'),
    ('T43626A', 'Underdosing of amphetamines, initial encounter'),
    ('T43626D', 'Underdosing of amphetamines, subsequent encounter'),
    ('T43626S', 'Underdosing of amphetamines, sequela'),
    ('T43631A', 'Poisoning by methylphenidate, accidental, init'),
    ('T43631D', 'Poisoning by methylphenidate, accidental, subs'),
    ('T43631S', 'Poisoning by methylphenidate, accidental, sequela'),
    ('T43632A', 'Poisoning by methylphenidate, intentional self-harm, init'),
    ('T43632D', 'Poisoning by methylphenidate, intentional self-harm, subs'),
    ('T43632S', 'Poisoning by methylphenidate, intentional self-harm, sequela'),
    ('T43633A', 'Poisoning by methylphenidate, assault, initial encounter'),
    ('T43633D', 'Poisoning by methylphenidate, assault, subsequent encounter'),
    ('T43633S', 'Poisoning by methylphenidate, assault, sequela'),
    ('T43634A', 'Poisoning by methylphenidate, undetermined, init encntr'),
    ('T43634D', 'Poisoning by methylphenidate, undetermined, subs encntr'),
    ('T43634S', 'Poisoning by methylphenidate, undetermined, sequela'),
    ('T43635A', 'Adverse effect of methylphenidate, initial encounter'),
    ('T43635D', 'Adverse effect of methylphenidate, subsequent encounter'),
    ('T43635S', 'Adverse effect of methylphenidate, sequela'),
    ('T43636A', 'Underdosing of methylphenidate, initial encounter'),
    ('T43636D', 'Underdosing of methylphenidate, subsequent encounter'),
    ('T43636S', 'Underdosing of methylphenidate, sequela'),
    ('T43641A', 'Poisoning by ecstasy, accidental (unintentional), init'),
    ('T43641D', 'Poisoning by ecstasy, accidental (unintentional), subs'),
    ('T43641S', 'Poisoning by ecstasy, accidental (unintentional), sequela'),
    ('T43642A', 'Poisoning by ecstasy, intentional self-harm, initial encounter'),
    ('T43642D', 'Poisoning by ecstasy, intentional self-harm, subsequent encounter'),
    ('T43642S', 'Poisoning by ecstasy, intentional self-harm, sequela'),
    ('T43643A', 'Poisoning by ecstasy, assault, initial encounter'),
    ('T43643D', 'Poisoning by ecstasy, assault, subsequent encounter'),
    ('T43643S', 'Poisoning by ecstasy, assault, sequela'),
    ('T43644A', 'Poisoning by ecstasy, undetermined, initial encounter'),
    ('T43644D', 'Poisoning by ecstasy, undetermined, subsequent encounter'),
    ('T43644S', 'Poisoning by ecstasy, undetermined, sequela'),
    ('T43651A', 'Poisoning by methamphetamines accidental, init'),
    ('T43651D', 'Poisoning by methamphetamines accidental, subs'),
    ('T43651S', 'Poisoning by methamphetamines accidental, sequela'),
    ('T43652A', 'Poisoning by methamphetamines self-harm, initial encounter'),
    ('T43652D', 'Poisoning by methamphetamines self-harm, subs'),
    ('T43652S', 'Poisoning by methamphetamines intentional self-harm, sequela'),
    ('T43653A', 'Poisoning by methamphetamines, assault, initial encounter'),
    ('T43653D', 'Poisoning by methamphetamines, assault, subsequent encounter'),
    ('T43653S', 'Poisoning by methamphetamines, assault, sequela'),
    ('T43654A', 'Poisoning by methamphetamines, undetermined, init'),
    ('T43654D', 'Poisoning by methamphetamines, undetermined, subs'),
    ('T43654S', 'Poisoning by methamphetamines, undetermined, sequela'),
    ('T43655A', 'Adverse effect of methamphetamines, initial encounter'),
    ('T43655D', 'Adverse effect of methamphetamines, subsequent encounter'),
    ('T43655S', 'Adverse effect of methamphetamines, sequela'),
    ('T43656A', 'Underdosing of methamphetamines, initial encounter'),
    ('T43656D', 'Underdosing of methamphetamines, subsequent encounter'),
    ('T43656S', 'Underdosing of methamphetamines, sequela'),
    ('T438X1A', 'Poisoning by oth psychotropic drugs, accidental, init'),
    ('T438X1D', 'Poisoning by oth psychotropic drugs, accidental, subs'),
    ('T438X1S', 'Poisoning by oth psychotropic drugs, accidental, sequela'),
    ('T438X2A', 'Poisoning by oth psychotropic drugs, self-harm, init'),
    ('T438X2D', 'Poisoning by oth psychotropic drugs, self-harm, subs'),
    ('T438X2S', 'Poisoning by oth psychotropic drugs, self-harm, sequela'),
    ('T438X3A', 'Poisoning by other psychotropic drugs, assault, init encntr'),
    ('T438X3D', 'Poisoning by other psychotropic drugs, assault, subs encntr'),
    ('T438X3S', 'Poisoning by other psychotropic drugs, assault, sequela'),
    ('T438X4A', 'Poisoning by oth psychotropic drugs, undetermined, init'),
    ('T438X4D', 'Poisoning by oth psychotropic drugs, undetermined, subs'),
    ('T438X4S', 'Poisoning by other psychotropic drugs, undetermined, sequela'),
    ('T438X5A', 'Adverse effect of other psychotropic drugs, init encntr'),
    ('T438X5D', 'Adverse effect of other psychotropic drugs, subs encntr'),
    ('T438X5S', 'Adverse effect of other psychotropic drugs, sequela'),
    ('T438X6A', 'Underdosing of other psychotropic drugs, initial encounter'),
    ('T438X6D', 'Underdosing of other psychotropic drugs, subs encntr'),
    ('T438X6S', 'Underdosing of other psychotropic drugs, sequela'),
    ('T4391XA', 'Poisoning by unsp psychotropic drug, accidental, init'),
    ('T4391XD', 'Poisoning by unsp psychotropic drug, accidental, subs'),
    ('T4391XS', 'Poisoning by unsp psychotropic drug, accidental, sequela'),
    ('T4392XA', 'Poisoning by unsp psychotropic drug, self-harm, init'),
    ('T4392XD', 'Poisoning by unsp psychotropic drug, self-harm, subs'),
    ('T4392XS', 'Poisoning by unsp psychotropic drug, self-harm, sequela'),
    ('T4393XA', 'Poisoning by unsp psychotropic drug, assault, init encntr'),
    ('T4393XD', 'Poisoning by unsp psychotropic drug, assault, subs encntr'),
    ('T4393XS', 'Poisoning by unspecified psychotropic drug, assault, sequela'),
    ('T4394XA', 'Poisoning by unsp psychotropic drug, undetermined, init'),
    ('T4394XD', 'Poisoning by unsp psychotropic drug, undetermined, subs'),
    ('T4394XS', 'Poisoning by unsp psychotropic drug, undetermined, sequela'),
    ('T4395XA', 'Adverse effect of unspecified psychotropic drug, init encntr'),
    ('T4395XD', 'Adverse effect of unspecified psychotropic drug, subs encntr'),
    ('T4395XS', 'Adverse effect of unspecified psychotropic drug, sequela'),
    ('T4396XA', 'Underdosing of unspecified psychotropic drug, init encntr'),
    ('T4396XD', 'Underdosing of unspecified psychotropic drug, subs encntr'),
    ('T4396XS', 'Underdosing of unspecified psychotropic drug, sequela'),
    ('T440X1A', 'Poisoning by anticholin agents, accidental, init'),
    ('T440X1D', 'Poisoning by anticholin agents, accidental, subs'),
    ('T440X1S', 'Poisoning by anticholin agents, accidental, sequela'),
    ('T440X2A', 'Poisoning by anticholinesterase agents, self-harm, init'),
    ('T440X2D', 'Poisoning by anticholinesterase agents, self-harm, subs'),
    ('T440X2S', 'Poisoning by anticholinesterase agents, self-harm, sequela'),
    ('T440X3A', 'Poisoning by anticholinesterase agents, assault, init encntr'),
    ('T440X3D', 'Poisoning by anticholinesterase agents, assault, subs encntr'),
    ('T440X3S', 'Poisoning by anticholinesterase agents, assault, sequela'),
    ('T440X4A', 'Poisoning by anticholinesterase agents, undetermined, init'),
    ('T440X4D', 'Poisoning by anticholinesterase agents, undetermined, subs'),
    ('T440X4S', 'Poisoning by anticholin agents, undetermined, sequela'),
    ('T440X5A', 'Adverse effect of anticholinesterase agents, init encntr'),
    ('T440X5D', 'Adverse effect of anticholinesterase agents, subs encntr'),
    ('T440X5S', 'Adverse effect of anticholinesterase agents, sequela'),
    ('T440X6A', 'Underdosing of anticholinesterase agents, initial encounter'),
    ('T440X6D', 'Underdosing of anticholinesterase agents, subs encntr'),
    ('T440X6S', 'Underdosing of anticholinesterase agents, sequela'),
    ('T441X1A', 'Poisoning by oth parasympath, accidental, init'),
    ('T441X1D', 'Poisoning by oth parasympath, accidental, subs'),
    ('T441X1S', 'Poisoning by oth parasympath, accidental, sequela'),
    ('T441X2A', 'Poisoning by oth parasympathomimetics, self-harm, init'),
    ('T441X2D', 'Poisoning by oth parasympathomimetics, self-harm, subs'),
    ('T441X2S', 'Poisoning by oth parasympathomimetics, self-harm, sequela'),
    ('T441X3A', 'Poisoning by oth parasympathomimetics, assault, init encntr'),
    ('T441X3D', 'Poisoning by oth parasympathomimetics, assault, subs encntr'),
    ('T441X3S', 'Poisoning by other parasympathomimetics, assault, sequela'),
    ('T441X4A', 'Poisoning by oth parasympathomimetics, undetermined, init'),
    ('T441X4D', 'Poisoning by oth parasympathomimetics, undetermined, subs'),
    ('T441X4S', 'Poisoning by oth parasympathomimetics, undetermined, sequela'),
    ('T441X5A', 'Adverse effect of other parasympathomimetics, init encntr'),
    ('T441X5D', 'Adverse effect of other parasympathomimetics, subs encntr'),
    ('T441X5S', 'Adverse effect of other parasympathomimetics, sequela'),
    ('T441X6A', 'Underdosing of other parasympathomimetics, initial encounter'),
    ('T441X6D', 'Underdosing of other parasympath, subsequent encounter'),
    ('T441X6S', 'Underdosing of other parasympathomimetics, sequela'),
    ('T442X1A', 'Poisoning by ganglionic blocking drugs, accidental, init'),
    ('T442X1D', 'Poisoning by ganglionic blocking drugs, accidental, subs'),
    ('T442X1S', 'Poisoning by ganglionic blocking drugs, accidental, sequela'),
    ('T442X2A', 'Poisoning by ganglionic blocking drugs, self-harm, init'),
    ('T442X2D', 'Poisoning by ganglionic blocking drugs, self-harm, subs'),
    ('T442X2S', 'Poisoning by ganglionic blocking drugs, self-harm, sequela'),
    ('T442X3A', 'Poisoning by ganglionic blocking drugs, assault, init encntr'),
    ('T442X3D', 'Poisoning by ganglionic blocking drugs, assault, subs encntr'),
    ('T442X3S', 'Poisoning by ganglionic blocking drugs, assault, sequela'),
    ('T442X4A', 'Poisoning by ganglionic blocking drugs, undetermined, init'),
    ('T442X4D', 'Poisoning by ganglionic blocking drugs, undetermined, subs'),
    ('T442X4S', 'Poisoning by ganglionic blocking drugs, undet, sequela'),
    ('T442X5A', 'Adverse effect of ganglionic blocking drugs, init encntr'),
    ('T442X5D', 'Adverse effect of ganglionic blocking drugs, subs encntr'),
    ('T442X5S', 'Adverse effect of ganglionic blocking drugs, sequela'),
    ('T442X6A', 'Underdosing of ganglionic blocking drugs, initial encounter'),
    ('T442X6D', 'Underdosing of ganglionic blocking drugs, subs encntr'),
    ('T442X6S', 'Underdosing of ganglionic blocking drugs, sequela'),
    ('T443X1A', 'Poisoning by oth parasympath and spasmolytics, acc, init'),
    ('T443X1D', 'Poisoning by oth parasympath and spasmolytics, acc, subs'),
    ('T443X1S', 'Poisoning by oth parasympath and spasmolytics, acc, sequela'),
    ('T443X2A', 'Poisn by oth parasympath and spasmolytics, self-harm, init'),
    ('T443X2D', 'Poisn by oth parasympath and spasmolytics, self-harm, subs'),
    ('T443X2S', 'Poisn by oth parasympath and spasmolytics, slf-hrm, sequela'),
    ('T443X3A', 'Poisoning by oth parasympath and spasmolytics, assault, init'),
    ('T443X3D', 'Poisoning by oth parasympath and spasmolytics, assault, subs'),
    ('T443X3S', 'Poisn by oth parasympath and spasmolytics, assault, sequela'),
    ('T443X4A', 'Poisoning by oth parasympath and spasmolytics, undet, init'),
    ('T443X4D', 'Poisoning by oth parasympath and spasmolytics, undet, subs'),
    ('T443X4S', 'Poisn by oth parasympath and spasmolytics, undet, sequela'),
    ('T443X5A', 'Adverse effect of parasympatholytics and spasmolytics, init'),
    ('T443X5D', 'Adverse effect of parasympatholytics and spasmolytics, subs'),
    ('T443X5S', 'Adverse effect of parasympath and spasmolytics, sequela'),
    ('T443X6A', 'Underdosing of oth parasympatholytics and spasmolytics, init'),
    ('T443X6D', 'Underdosing of oth parasympatholytics and spasmolytics, subs'),
    ('T443X6S', 'Underdosing of parasympatholytics and spasmolytics, sequela'),
    ('T444X1A', 'Poisoning by predom alpha-adrenocpt agonists, acc, init'),
    ('T444X1D', 'Poisoning by predom alpha-adrenocpt agonists, acc, subs'),
    ('T444X1S', 'Poisoning by predom alpha-adrenocpt agonists, acc, sequela'),
    ('T444X2A', 'Poisn by predom alpha-adrenocpt agonists, self-harm, init'),
    ('T444X2D', 'Poisn by predom alpha-adrenocpt agonists, self-harm, subs'),
    ('T444X2S', 'Poisn by predom alpha-adrenocpt agonists, self-harm, sequela'),
    ('T444X3A', 'Poisoning by predom alpha-adrenocpt agonists, assault, init'),
    ('T444X3D', 'Poisoning by predom alpha-adrenocpt agonists, assault, subs'),
    ('T444X3S', 'Poisn by predom alpha-adrenocpt agonists, assault, sequela'),
    ('T444X4A', 'Poisoning by predom alpha-adrenocpt agonists, undet, init'),
    ('T444X4D', 'Poisoning by predom alpha-adrenocpt agonists, undet, subs'),
    ('T444X4S', 'Poisoning by predom alpha-adrenocpt agonists, undet, sequela'),
    ('T444X5A', 'Adverse effect of predom alpha-adrenocpt agonists, init'),
    ('T444X5D', 'Adverse effect of predom alpha-adrenocpt agonists, subs'),
    ('T444X5S', 'Adverse effect of predom alpha-adrenocpt agonists, sequela'),
    ('T444X6A', 'Underdosing of predominantly alpha-adrenocpt agonists, init'),
    ('T444X6D', 'Underdosing of predominantly alpha-adrenocpt agonists, subs'),
    ('T444X6S', 'Underdosing of predom alpha-adrenocpt agonists, sequela'),
    ('T445X1A', 'Poisoning by predom beta-adrenocpt agonists, acc, init'),
    ('T445X1D', 'Poisoning by predom beta-adrenocpt agonists, acc, subs'),
    ('T445X1S', 'Poisoning by predom beta-adrenocpt agonists, acc, sequela'),
    ('T445X2A', 'Poisoning by predom beta-adrenocpt agonists, self-harm, init'),
    ('T445X2D', 'Poisoning by predom beta-adrenocpt agonists, self-harm, subs'),
    ('T445X2S', 'Poisn by predom beta-adrenocpt agonists, self-harm, sequela'),
    ('T445X3A', 'Poisoning by predom beta-adrenocpt agonists, assault, init'),
    ('T445X3D', 'Poisoning by predom beta-adrenocpt agonists, assault, subs'),
    ('T445X3S', 'Poisn by predom beta-adrenocpt agonists, assault, sequela'),
    ('T445X4A', 'Poisoning by predom beta-adrenocpt agonists, undet, init'),
    ('T445X4D', 'Poisoning by predom beta-adrenocpt agonists, undet, subs'),
    ('T445X4S', 'Poisoning by predom beta-adrenocpt agonists, undet, sequela'),
    ('T445X5A', 'Adverse effect of predom beta-adrenocpt agonists, init'),
    ('T445X5D', 'Adverse effect of predom beta-adrenocpt agonists, subs'),
    ('T445X5S', 'Adverse effect of predom beta-adrenocpt agonists, sequela'),
    ('T445X6A', 'Underdosing of predominantly beta-adrenocpt agonists, init'),
    ('T445X6D', 'Underdosing of predominantly beta-adrenocpt agonists, subs'),
    ('T445X6S', 'Underdosing of predom beta-adrenocpt agonists, sequela'),
    ('T446X1A', 'Poisoning by alpha-adrenocpt antagonists, accidental, init'),
    ('T446X1D', 'Poisoning by alpha-adrenocpt antagonists, accidental, subs'),
    ('T446X1S', 'Poisoning by alpha-adrenocpt antag, accidental, sequela'),
    ('T446X2A', 'Poisoning by alpha-adrenocpt antagonists, self-harm, init'),
    ('T446X2D', 'Poisoning by alpha-adrenocpt antagonists, self-harm, subs'),
    ('T446X2S', 'Poisoning by alpha-adrenocpt antagonists, self-harm, sequela'),
    ('T446X3A', 'Poisoning by alpha-adrenoreceptor antagonists, assault, init'),
    ('T446X3D', 'Poisoning by alpha-adrenoreceptor antagonists, assault, subs'),
    ('T446X3S', 'Poisoning by alpha-adrenocpt antagonists, assault, sequela'),
    ('T446X4A', 'Poisoning by alpha-adrenocpt antagonists, undetermined, init'),
    ('T446X4D', 'Poisoning by alpha-adrenocpt antagonists, undetermined, subs'),
    ('T446X4S', 'Poisoning by alpha-adrenocpt antagonists, undet, sequela'),
    ('T446X5A', 'Adverse effect of alpha-adrenoreceptor antagonists, init'),
    ('T446X5D', 'Adverse effect of alpha-adrenoreceptor antagonists, subs'),
    ('T446X5S', 'Adverse effect of alpha-adrenoreceptor antagonists, sequela'),
    ('T446X6A', 'Underdosing of alpha-adrenoreceptor antagonists, init encntr'),
    ('T446X6D', 'Underdosing of alpha-adrenoreceptor antagonists, subs encntr'),
    ('T446X6S', 'Underdosing of alpha-adrenoreceptor antagonists, sequela'),
    ('T447X1A', 'Poisoning by beta-adrenocpt antagonists, accidental, init'),
    ('T447X1D', 'Poisoning by beta-adrenocpt antagonists, accidental, subs'),
    ('T447X1S', 'Poisoning by beta-adrenocpt antag, accidental, sequela'),
    ('T447X2A', 'Poisoning by beta-adrenocpt antagonists, self-harm, init'),
    ('T447X2D', 'Poisoning by beta-adrenocpt antagonists, self-harm, subs'),
    ('T447X2S', 'Poisoning by beta-adrenocpt antagonists, self-harm, sequela'),
    ('T447X3A', 'Poisoning by beta-adrenoreceptor antagonists, assault, init'),
    ('T447X3D', 'Poisoning by beta-adrenoreceptor antagonists, assault, subs'),
    ('T447X3S', 'Poisoning by beta-adrenocpt antagonists, assault, sequela'),
    ('T447X4A', 'Poisoning by beta-adrenocpt antagonists, undetermined, init'),
    ('T447X4D', 'Poisoning by beta-adrenocpt antagonists, undetermined, subs'),
    ('T447X4S', 'Poisoning by beta-adrenocpt antagonists, undet, sequela'),
    ('T447X5A', 'Adverse effect of beta-adrenoreceptor antagonists, init'),
    ('T447X5D', 'Adverse effect of beta-adrenoreceptor antagonists, subs'),
    ('T447X5S', 'Adverse effect of beta-adrenoreceptor antagonists, sequela'),
    ('T447X6A', 'Underdosing of beta-adrenoreceptor antagonists, init encntr'),
    ('T447X6D', 'Underdosing of beta-adrenoreceptor antagonists, subs encntr'),
    ('T447X6S', 'Underdosing of beta-adrenoreceptor antagonists, sequela'),
    ('T448X1A', 'Poisoning by centr-acting/adren-neurn-block agnt, acc, init'),
    ('T448X1D', 'Poisoning by centr-acting/adren-neurn-block agnt, acc, subs'),
    ('T448X1S', 'Poisn by centr-acting/adren-neurn-block agnt, acc, sequela'),
    ('T448X2A', 'Poisn by centr-acting/adren-neurn-block agnt, slf-hrm, init'),
    ('T448X2D', 'Poisn by centr-acting/adren-neurn-block agnt, slf-hrm, subs'),
    ('T448X2S', 'Poisn by centr-acting/adren-neurn-block agnt, slf-hrm, sqla'),
    ('T448X3A', 'Poisn by centr-acting/adren-neurn-block agnt, assault, init'),
    ('T448X3D', 'Poisn by centr-acting/adren-neurn-block agnt, assault, subs'),
    ('T448X3S', 'Poisn by centr-acting/adren-neurn-block agnt, asslt, sequela'),
    ('T448X4A', 'Poisn by centr-acting/adren-neurn-block agnt, undet, init'),
    ('T448X4D', 'Poisn by centr-acting/adren-neurn-block agnt, undet, subs'),
    ('T448X4S', 'Poisn by centr-acting/adren-neurn-block agnt, undet, sequela'),
    ('T448X5A', 'Adverse effect of centr-acting/adren-neurn-block agnt, init'),
    ('T448X5D', 'Adverse effect of centr-acting/adren-neurn-block agnt, subs'),
    ('T448X5S', 'Advrs effect of centr-acting/adren-neurn-block agnt, sequela'),
    ('T448X6A', 'Underdosing of centr-acting/adren-neurn-block agnt, init'),
    ('T448X6D', 'Underdosing of centr-acting/adren-neurn-block agnt, subs'),
    ('T448X6S', 'Underdosing of centr-acting/adren-neurn-block agnt, sequela'),
    ('T44901A', 'Poisn by unsp drugs aff the autonm nervous sys, acc, init'),
    ('T44901D', 'Poisn by unsp drugs aff the autonm nervous sys, acc, subs'),
    ('T44901S', 'Poisn by unsp drugs aff the autonm nrv sys, acc, sequela'),
    ('T44902A', 'Poisn by unsp drugs aff the autonm nrv sys, slf-hrm, init'),
    ('T44902D', 'Poisn by unsp drugs aff the autonm nrv sys, slf-hrm, subs'),
    ('T44902S', 'Poisn by unsp drugs aff the autonm nrv sys, slf-hrm, sequela'),
    ('T44903A', 'Poisn by unsp drugs aff the autonm nervous sys, asslt, init'),
    ('T44903D', 'Poisn by unsp drugs aff the autonm nervous sys, asslt, subs'),
    ('T44903S', 'Poisn by unsp drugs aff the autonm nrv sys, asslt, sequela'),
    ('T44904A', 'Poisn by unsp drugs aff the autonm nervous sys, undet, init'),
    ('T44904D', 'Poisn by unsp drugs aff the autonm nervous sys, undet, subs'),
    ('T44904S', 'Poisn by unsp drugs aff the autonm nrv sys, undet, sequela'),
    ('T44905A', 'Advrs effect of unsp drugs aff the autonm nervous sys, init'),
    ('T44905D', 'Advrs effect of unsp drugs aff the autonm nervous sys, subs'),
    ('T44905S', 'Advrs effect of unsp drugs aff the autonm nrv sys, sequela'),
    ('T44906A', 'Undrdose of unsp drugs aff the autonomic nervous sys, init'),
    ('T44906D', 'Undrdose of unsp drugs aff the autonomic nervous sys, subs'),
    ('T44906S', 'Undrdose of unsp drugs aff the autonm nervous sys, sequela'),
    ('T44991A', 'Poisoning by oth drug aff the autonm nervous sys, acc, init'),
    ('T44991D', 'Poisoning by oth drug aff the autonm nervous sys, acc, subs'),
    ('T44991S', 'Poisn by oth drug aff the autonm nervous sys, acc, sequela'),
    ('T44992A', 'Poisn by oth drug aff the autonm nervous sys, slf-hrm, init'),
    ('T44992D', 'Poisn by oth drug aff the autonm nervous sys, slf-hrm, subs'),
    ('T44992S', 'Poisn by oth drug aff the autonm nrv sys, slf-hrm, sequela'),
    ('T44993A', 'Poisn by oth drug aff the autonm nervous sys, assault, init'),
    ('T44993D', 'Poisn by oth drug aff the autonm nervous sys, assault, subs'),
    ('T44993S', 'Poisn by oth drug aff the autonm nervous sys, asslt, sequela'),
    ('T44994A', 'Poisn by oth drug aff the autonm nervous sys, undet, init'),
    ('T44994D', 'Poisn by oth drug aff the autonm nervous sys, undet, subs'),
    ('T44994S', 'Poisn by oth drug aff the autonm nervous sys, undet, sequela'),
    ('T44995A', 'Adverse effect of drug aff the autonomic nervous sys, init'),
    ('T44995D', 'Adverse effect of drug aff the autonomic nervous sys, subs'),
    ('T44995S', 'Adverse effect of drug aff the autonm nervous sys, sequela'),
    ('T44996A', 'Underdosing of drug aff the autonomic nervous system, init'),
    ('T44996D', 'Underdosing of drug aff the autonomic nervous system, subs'),
    ('T44996S', 'Underdosing of drug aff the autonomic nervous sys, sequela'),
    ('T450X1A', 'Poisoning by antiallerg/antiemetic, accidental, init'),
    ('T450X1D', 'Poisoning by antiallerg/antiemetic, accidental, subs'),
    ('T450X1S', 'Poisoning by antiallerg/antiemetic, accidental, sequela'),
    ('T450X2A', 'Poisoning by antiallerg/antiemetic, self-harm, init'),
    ('T450X2D', 'Poisoning by antiallerg/antiemetic, self-harm, subs'),
    ('T450X2S', 'Poisoning by antiallerg/antiemetic, self-harm, sequela'),
    ('T450X3A', 'Poisoning by antiallerg/antiemetic, assault, init'),
    ('T450X3D', 'Poisoning by antiallerg/antiemetic, assault, subs'),
    ('T450X3S', 'Poisoning by antiallerg/antiemetic, assault, sequela'),
    ('T450X4A', 'Poisoning by antiallerg/antiemetic, undetermined, init'),
    ('T450X4D', 'Poisoning by antiallerg/antiemetic, undetermined, subs'),
    ('T450X4S', 'Poisoning by antiallerg/antiemetic, undetermined, sequela'),
    ('T450X5A', 'Adverse effect of antiallergic and antiemetic drugs, init'),
    ('T450X5D', 'Adverse effect of antiallergic and antiemetic drugs, subs'),
    ('T450X5S', 'Adverse effect of antiallergic and antiemetic drugs, sequela'),
    ('T450X6A', 'Underdosing of antiallergic and antiemetic drugs, init'),
    ('T450X6D', 'Underdosing of antiallergic and antiemetic drugs, subs'),
    ('T450X6S', 'Underdosing of antiallergic and antiemetic drugs, sequela'),
    ('T451X1A', 'Poisoning by antineopl and immunosup drugs, acc, init'),
    ('T451X1D', 'Poisoning by antineopl and immunosup drugs, acc, subs'),
    ('T451X1S', 'Poisoning by antineopl and immunosup drugs, acc, sequela'),
    ('T451X2A', 'Poisoning by antineopl and immunosup drugs, self-harm, init'),
    ('T451X2D', 'Poisoning by antineopl and immunosup drugs, self-harm, subs'),
    ('T451X2S', 'Poisn by antineopl and immunosup drugs, self-harm, sequela'),
    ('T451X3A', 'Poisoning by antineopl and immunosup drugs, assault, init'),
    ('T451X3D', 'Poisoning by antineopl and immunosup drugs, assault, subs'),
    ('T451X3S', 'Poisoning by antineopl and immunosup drugs, assault, sequela'),
    ('T451X4A', 'Poisoning by antineopl and immunosup drugs, undet, init'),
    ('T451X4D', 'Poisoning by antineopl and immunosup drugs, undet, subs'),
    ('T451X4S', 'Poisoning by antineopl and immunosup drugs, undet, sequela'),
    ('T451X5A', 'Adverse effect of antineoplastic and immunosup drugs, init'),
    ('T451X5D', 'Adverse effect of antineoplastic and immunosup drugs, subs'),
    ('T451X5S', 'Adverse effect of antineopl and immunosup drugs, sequela'),
    ('T451X6A', 'Underdosing of antineoplastic and immunosup drugs, init'),
    ('T451X6D', 'Underdosing of antineoplastic and immunosup drugs, subs'),
    ('T451X6S', 'Underdosing of antineoplastic and immunosup drugs, sequela'),
    ('T452X1A', 'Poisoning by vitamins, accidental (unintentional), init'),
    ('T452X1D', 'Poisoning by vitamins, accidental (unintentional), subs'),
    ('T452X1S', 'Poisoning by vitamins, accidental (unintentional), sequela'),
    ('T452X2A', 'Poisoning by vitamins, intentional self-harm, init encntr'),
    ('T452X2D', 'Poisoning by vitamins, intentional self-harm, subs encntr'),
    ('T452X2S', 'Poisoning by vitamins, intentional self-harm, sequela'),
    ('T452X3A', 'Poisoning by vitamins, assault, initial encounter'),
    ('T452X3D', 'Poisoning by vitamins, assault, subsequent encounter'),
    ('T452X3S', 'Poisoning by vitamins, assault, sequela'),
    ('T452X4A', 'Poisoning by vitamins, undetermined, initial encounter'),
    ('T452X4D', 'Poisoning by vitamins, undetermined, subsequent encounter'),
    ('T452X4S', 'Poisoning by vitamins, undetermined, sequela'),
    ('T452X5A', 'Adverse effect of vitamins, initial encounter'),
    ('T452X5D', 'Adverse effect of vitamins, subsequent encounter'),
    ('T452X5S', 'Adverse effect of vitamins, sequela'),
    ('T452X6A', 'Underdosing of vitamins, initial encounter'),
    ('T452X6D', 'Underdosing of vitamins, subsequent encounter'),
    ('T452X6S', 'Underdosing of vitamins, sequela'),
    ('T453X1A', 'Poisoning by enzymes, accidental (unintentional), init'),
    ('T453X1D', 'Poisoning by enzymes, accidental (unintentional), subs'),
    ('T453X1S', 'Poisoning by enzymes, accidental (unintentional), sequela'),
    ('T453X2A', 'Poisoning by enzymes, intentional self-harm, init encntr'),
    ('T453X2D', 'Poisoning by enzymes, intentional self-harm, subs encntr'),
    ('T453X2S', 'Poisoning by enzymes, intentional self-harm, sequela'),
    ('T453X3A', 'Poisoning by enzymes, assault, initial encounter'),
    ('T453X3D', 'Poisoning by enzymes, assault, subsequent encounter'),
    ('T453X3S', 'Poisoning by enzymes, assault, sequela'),
    ('T453X4A', 'Poisoning by enzymes, undetermined, initial encounter'),
    ('T453X4D', 'Poisoning by enzymes, undetermined, subsequent encounter'),
    ('T453X4S', 'Poisoning by enzymes, undetermined, sequela'),
    ('T453X5A', 'Adverse effect of enzymes, initial encounter'),
    ('T453X5D', 'Adverse effect of enzymes, subsequent encounter'),
    ('T453X5S', 'Adverse effect of enzymes, sequela'),
    ('T453X6A', 'Underdosing of enzymes, initial encounter'),
    ('T453X6D', 'Underdosing of enzymes, subsequent encounter'),
    ('T453X6S', 'Underdosing of enzymes, sequela'),
    ('T454X1A', 'Poisoning by iron and its compounds, accidental, init'),
    ('T454X1D', 'Poisoning by iron and its compounds, accidental, subs'),
    ('T454X1S', 'Poisoning by iron and its compounds, accidental, sequela'),
    ('T454X2A', 'Poisoning by iron and its compounds, self-harm, init'),
    ('T454X2D', 'Poisoning by iron and its compounds, self-harm, subs'),
    ('T454X2S', 'Poisoning by iron and its compounds, self-harm, sequela'),
    ('T454X3A', 'Poisoning by iron and its compounds, assault, init encntr'),
    ('T454X3D', 'Poisoning by iron and its compounds, assault, subs encntr'),
    ('T454X3S', 'Poisoning by iron and its compounds, assault, sequela'),
    ('T454X4A', 'Poisoning by iron and its compounds, undetermined, init'),
    ('T454X4D', 'Poisoning by iron and its compounds, undetermined, subs'),
    ('T454X4S', 'Poisoning by iron and its compounds, undetermined, sequela'),
    ('T454X5A', 'Adverse effect of iron and its compounds, initial encounter'),
    ('T454X5D', 'Adverse effect of iron and its compounds, subs encntr'),
    ('T454X5S', 'Adverse effect of iron and its compounds, sequela'),
    ('T454X6A', 'Underdosing of iron and its compounds, initial encounter'),
    ('T454X6D', 'Underdosing of iron and its compounds, subsequent encounter'),
    ('T454X6S', 'Underdosing of iron and its compounds, sequela'),
    ('T45511A', 'Poisoning by anticoagulants, accidental, init'),
    ('T45511D', 'Poisoning by anticoagulants, accidental, subs'),
    ('T45511S', 'Poisoning by anticoagulants, accidental, sequela'),
    ('T45512A', 'Poisoning by anticoagulants, intentional self-harm, init'),
    ('T45512D', 'Poisoning by anticoagulants, intentional self-harm, subs'),
    ('T45512S', 'Poisoning by anticoagulants, intentional self-harm, sequela'),
    ('T45513A', 'Poisoning by anticoagulants, assault, initial encounter'),
    ('T45513D', 'Poisoning by anticoagulants, assault, subsequent encounter'),
    ('T45513S', 'Poisoning by anticoagulants, assault, sequela'),
    ('T45514A', 'Poisoning by anticoagulants, undetermined, initial encounter'),
    ('T45514D', 'Poisoning by anticoagulants, undetermined, subs encntr'),
    ('T45514S', 'Poisoning by anticoagulants, undetermined, sequela'),
    ('T45515A', 'Adverse effect of anticoagulants, initial encounter'),
    ('T45515D', 'Adverse effect of anticoagulants, subsequent encounter'),
    ('T45515S', 'Adverse effect of anticoagulants, sequela'),
    ('T45516A', 'Underdosing of anticoagulants, initial encounter'),
    ('T45516D', 'Underdosing of anticoagulants, subsequent encounter'),
    ('T45516S', 'Underdosing of anticoagulants, sequela'),
    ('T45521A', 'Poisoning by antithrombotic drugs, accidental, init'),
    ('T45521D', 'Poisoning by antithrombotic drugs, accidental, subs'),
    ('T45521S', 'Poisoning by antithrombotic drugs, accidental, sequela'),
    ('T45522A', 'Poisoning by antithrombotic drugs, self-harm, init'),
    ('T45522D', 'Poisoning by antithrombotic drugs, self-harm, subs'),
    ('T45522S', 'Poisoning by antithrombotic drugs, self-harm, sequela'),
    ('T45523A', 'Poisoning by antithrombotic drugs, assault, init encntr'),
    ('T45523D', 'Poisoning by antithrombotic drugs, assault, subs encntr'),
    ('T45523S', 'Poisoning by antithrombotic drugs, assault, sequela'),
    ('T45524A', 'Poisoning by antithrombotic drugs, undetermined, init encntr'),
    ('T45524D', 'Poisoning by antithrombotic drugs, undetermined, subs encntr'),
    ('T45524S', 'Poisoning by antithrombotic drugs, undetermined, sequela'),
    ('T45525A', 'Adverse effect of antithrombotic drugs, initial encounter'),
    ('T45525D', 'Adverse effect of antithrombotic drugs, subsequent encounter'),
    ('T45525S', 'Adverse effect of antithrombotic drugs, sequela'),
    ('T45526A', 'Underdosing of antithrombotic drugs, initial encounter'),
    ('T45526D', 'Underdosing of antithrombotic drugs, subsequent encounter'),
    ('T45526S', 'Underdosing of antithrombotic drugs, sequela'),
    ('T45601A', 'Poisoning by unsp fibrin-affct drugs, accidental, init'),
    ('T45601D', 'Poisoning by unsp fibrin-affct drugs, accidental, subs'),
    ('T45601S', 'Poisoning by unsp fibrin-affct drugs, accidental, sequela'),
    ('T45602A', 'Poisoning by unsp fibrin-affct drugs, self-harm, init'),
    ('T45602D', 'Poisoning by unsp fibrin-affct drugs, self-harm, subs'),
    ('T45602S', 'Poisoning by unsp fibrin-affct drugs, self-harm, sequela'),
    ('T45603A', 'Poisoning by unsp fibrin-affct drugs, assault, init'),
    ('T45603D', 'Poisoning by unsp fibrin-affct drugs, assault, subs'),
    ('T45603S', 'Poisoning by unsp fibrin-affct drugs, assault, sequela'),
    ('T45604A', 'Poisoning by unsp fibrin-affct drugs, undetermined, init'),
    ('T45604D', 'Poisoning by unsp fibrin-affct drugs, undetermined, subs'),
    ('T45604S', 'Poisoning by unsp fibrin-affct drugs, undetermined, sequela'),
    ('T45605A', 'Adverse effect of unsp fibrinolysis-affecting drugs, init'),
    ('T45605D', 'Adverse effect of unsp fibrinolysis-affecting drugs, subs'),
    ('T45605S', 'Adverse effect of unsp fibrinolysis-affecting drugs, sequela'),
    ('T45606A', 'Underdosing of unsp fibrinolysis-affecting drugs, init'),
    ('T45606D', 'Underdosing of unsp fibrinolysis-affecting drugs, subs'),
    ('T45606S', 'Underdosing of unsp fibrinolysis-affecting drugs, sequela'),
    ('T45611A', 'Poisoning by thrombolytic drug, accidental, init'),
    ('T45611D', 'Poisoning by thrombolytic drug, accidental, subs'),
    ('T45611S', 'Poisoning by thrombolytic drug, accidental, sequela'),
    ('T45612A', 'Poisoning by thrombolytic drug, intentional self-harm, init'),
    ('T45612D', 'Poisoning by thrombolytic drug, intentional self-harm, subs'),
    ('T45612S', 'Poisoning by thrombolytic drug, self-harm, sequela'),
    ('T45613A', 'Poisoning by thrombolytic drug, assault, initial encounter'),
    ('T45613D', 'Poisoning by thrombolytic drug, assault, subs encntr'),
    ('T45613S', 'Poisoning by thrombolytic drug, assault, sequela'),
    ('T45614A', 'Poisoning by thrombolytic drug, undetermined, init encntr'),
    ('T45614D', 'Poisoning by thrombolytic drug, undetermined, subs encntr'),
    ('T45614S', 'Poisoning by thrombolytic drug, undetermined, sequela'),
    ('T45615A', 'Adverse effect of thrombolytic drugs, initial encounter'),
    ('T45615D', 'Adverse effect of thrombolytic drugs, subsequent encounter'),
    ('T45615S', 'Adverse effect of thrombolytic drugs, sequela'),
    ('T45616A', 'Underdosing of thrombolytic drugs, initial encounter'),
    ('T45616D', 'Underdosing of thrombolytic drugs, subsequent encounter'),
    ('T45616S', 'Underdosing of thrombolytic drugs, sequela'),
    ('T45621A', 'Poisoning by hemostatic drug, accidental, init'),
    ('T45621D', 'Poisoning by hemostatic drug, accidental, subs'),
    ('T45621S', 'Poisoning by hemostatic drug, accidental, sequela'),
    ('T45622A', 'Poisoning by hemostatic drug, intentional self-harm, init'),
    ('T45622D', 'Poisoning by hemostatic drug, intentional self-harm, subs'),
    ('T45622S', 'Poisoning by hemostatic drug, intentional self-harm, sequela'),
    ('T45623A', 'Poisoning by hemostatic drug, assault, initial encounter'),
    ('T45623D', 'Poisoning by hemostatic drug, assault, subsequent encounter'),
    ('T45623S', 'Poisoning by hemostatic drug, assault, sequela'),
    ('T45624A', 'Poisoning by hemostatic drug, undetermined, init encntr'),
    ('T45624D', 'Poisoning by hemostatic drug, undetermined, subs encntr'),
    ('T45624S', 'Poisoning by hemostatic drug, undetermined, sequela'),
    ('T45625A', 'Adverse effect of hemostatic drug, initial encounter'),
    ('T45625D', 'Adverse effect of hemostatic drug, subsequent encounter'),
    ('T45625S', 'Adverse effect of hemostatic drug, sequela'),
    ('T45626A', 'Underdosing of hemostatic drugs, initial encounter'),
    ('T45626D', 'Underdosing of hemostatic drugs, subsequent encounter'),
    ('T45626S', 'Underdosing of hemostatic drugs, sequela'),
    ('T45691A', 'Poisoning by oth fibrin-affct drugs, accidental, init'),
    ('T45691D', 'Poisoning by oth fibrin-affct drugs, accidental, subs'),
    ('T45691S', 'Poisoning by oth fibrin-affct drugs, accidental, sequela'),
    ('T45692A', 'Poisoning by oth fibrin-affct drugs, self-harm, init'),
    ('T45692D', 'Poisoning by oth fibrin-affct drugs, self-harm, subs'),
    ('T45692S', 'Poisoning by oth fibrin-affct drugs, self-harm, sequela'),
    ('T45693A', 'Poisoning by oth fibrinolysis-affecting drugs, assault, init'),
    ('T45693D', 'Poisoning by oth fibrinolysis-affecting drugs, assault, subs'),
    ('T45693S', 'Poisoning by oth fibrin-affct drugs, assault, sequela'),
    ('T45694A', 'Poisoning by oth fibrin-affct drugs, undetermined, init'),
    ('T45694D', 'Poisoning by oth fibrin-affct drugs, undetermined, subs'),
    ('T45694S', 'Poisoning by oth fibrin-affct drugs, undetermined, sequela'),
    ('T45695A', 'Adverse effect of oth fibrinolysis-affecting drugs, init'),
    ('T45695D', 'Adverse effect of oth fibrinolysis-affecting drugs, subs'),
    ('T45695S', 'Adverse effect of oth fibrinolysis-affecting drugs, sequela'),
    ('T45696A', 'Underdosing of oth fibrinolysis-affecting drugs, init encntr'),
    ('T45696D', 'Underdosing of oth fibrinolysis-affecting drugs, subs encntr'),
    ('T45696S', 'Underdosing of other fibrinolysis-affecting drugs, sequela'),
    ('T457X1A', 'Poisn by anticoag antag, vitamin K and oth coag, acc, init'),
    ('T457X1D', 'Poisn by anticoag antag, vitamin K and oth coag, acc, subs'),
    ('T457X1S', 'Poisn by anticoag antag, vit K and oth coag, acc, sequela'),
    ('T457X2A', 'Poisn by anticoag antag, vit K and oth coag, slf-hrm, init'),
    ('T457X2D', 'Poisn by anticoag antag, vit K and oth coag, slf-hrm, subs'),
    ('T457X2S', 'Poisn by anticoag antag, vit K and oth coag, slf-hrm, sqla'),
    ('T457X3A', 'Poisn by anticoag antag, vit K and oth coag, assault, init'),
    ('T457X3D', 'Poisn by anticoag antag, vit K and oth coag, assault, subs'),
    ('T457X3S', 'Poisn by anticoag antag, vit K and oth coag, asslt, sequela'),
    ('T457X4A', 'Poisn by anticoag antag, vitamin K and oth coag, undet, init'),
    ('T457X4D', 'Poisn by anticoag antag, vitamin K and oth coag, undet, subs'),
    ('T457X4S', 'Poisn by anticoag antag, vit K and oth coag, undet, sequela'),
    ('T457X5A', 'Adverse effect of anticoag antag, vit K and oth coag, init'),
    ('T457X5D', 'Adverse effect of anticoag antag, vit K and oth coag, subs'),
    ('T457X5S', 'Advrs effect of anticoag antag, vit K and oth coag, sequela'),
    ('T457X6A', 'Undrdose of anticoag antagonist, vit K and oth coag, init'),
    ('T457X6D', 'Undrdose of anticoag antagonist, vit K and oth coag, subs'),
    ('T457X6S', 'Undrdose of anticoag antagonist, vit K and oth coag, sequela'),
    ('T458X1A', 'Poisn by oth prim systemic and hematolog agents, acc, init'),
    ('T458X1D', 'Poisn by oth prim systemic and hematolog agents, acc, subs'),
    ('T458X1S', 'Poisn by oth prim sys and hematolog agents, acc, sequela'),
    ('T458X2A', 'Poisn by oth prim sys and hematolog agents, slf-hrm, init'),
    ('T458X2D', 'Poisn by oth prim sys and hematolog agents, slf-hrm, subs'),
    ('T458X2S', 'Poisn by oth prim sys and hematolog agents, slf-hrm, sequela'),
    ('T458X3A', 'Poisn by oth prim sys and hematolog agents, assault, init'),
    ('T458X3D', 'Poisn by oth prim sys and hematolog agents, assault, subs'),
    ('T458X3S', 'Poisn by oth prim sys and hematolog agents, assault, sequela'),
    ('T458X4A', 'Poisn by oth prim systemic and hematolog agents, undet, init'),
    ('T458X4D', 'Poisn by oth prim systemic and hematolog agents, undet, subs'),
    ('T458X4S', 'Poisn by oth prim sys and hematolog agents, undet, sequela'),
    ('T458X5A', 'Adverse effect of prim systemic and hematolog agents, init'),
    ('T458X5D', 'Adverse effect of prim systemic and hematolog agents, subs'),
    ('T458X5S', 'Adverse effect of prim sys and hematolog agents, sequela'),
    ('T458X6A', 'Underdosing of primarily systemic and hematolog agents, init'),
    ('T458X6D', 'Underdosing of primarily systemic and hematolog agents, subs'),
    ('T458X6S', 'Undrdose of primarily systemic and hematolog agents, sequela'),
    ('T4591XA', 'Poisn by unsp prim systemic and hematolog agent, acc, init'),
    ('T4591XD', 'Poisn by unsp prim systemic and hematolog agent, acc, subs'),
    ('T4591XS', 'Poisn by unsp prim sys and hematolog agent, acc, sequela'),
    ('T4592XA', 'Poisn by unsp prim sys and hematolog agent, slf-hrm, init'),
    ('T4592XD', 'Poisn by unsp prim sys and hematolog agent, slf-hrm, subs'),
    ('T4592XS', 'Poisn by unsp prim sys and hematolog agent, slf-hrm, sequela'),
    ('T4593XA', 'Poisn by unsp prim sys and hematolog agent, assault, init'),
    ('T4593XD', 'Poisn by unsp prim sys and hematolog agent, assault, subs'),
    ('T4593XS', 'Poisn by unsp prim sys and hematolog agent, assault, sequela'),
    ('T4594XA', 'Poisn by unsp prim systemic and hematolog agent, undet, init'),
    ('T4594XD', 'Poisn by unsp prim systemic and hematolog agent, undet, subs'),
    ('T4594XS', 'Poisn by unsp prim sys and hematolog agent, undet, sequela'),
    ('T4595XA', 'Adverse effect of unsp prim sys and hematolog agent, init'),
    ('T4595XD', 'Adverse effect of unsp prim sys and hematolog agent, subs'),
    ('T4595XS', 'Adverse effect of unsp prim sys and hematolog agent, sequela'),
    ('T4596XA', 'Undrdose of unsp prim systemic and hematolog agent, init'),
    ('T4596XD', 'Undrdose of unsp prim systemic and hematolog agent, subs'),
    ('T4596XS', 'Undrdose of unsp prim systemic and hematolog agent, sequela'),
    ('T460X1A', 'Poisoning by cardi-stim glycos/drug simlar act, acc, init'),
    ('T460X1D', 'Poisoning by cardi-stim glycos/drug simlar act, acc, subs'),
    ('T460X1S', 'Poisn by cardi-stim glycos/drug simlar act, acc, sequela'),
    ('T460X2A', 'Poisn by cardi-stim glycos/drug simlar act, self-harm, init'),
    ('T460X2D', 'Poisn by cardi-stim glycos/drug simlar act, self-harm, subs'),
    ('T460X2S', 'Poisn by cardi-stim glycos/drug simlar act, slf-hrm, sequela'),
    ('T460X3A', 'Poisn by cardi-stim glycos/drug simlar act, assault, init'),
    ('T460X3D', 'Poisn by cardi-stim glycos/drug simlar act, assault, subs'),
    ('T460X3S', 'Poisn by cardi-stim glycos/drug simlar act, assault, sequela'),
    ('T460X4A', 'Poisoning by cardi-stim glycos/drug simlar act, undet, init'),
    ('T460X4D', 'Poisoning by cardi-stim glycos/drug simlar act, undet, subs'),
    ('T460X4S', 'Poisn by cardi-stim glycos/drug simlar act, undet, sequela'),
    ('T460X5A', 'Adverse effect of cardi-stim glycos/drug simlar act, init'),
    ('T460X5D', 'Adverse effect of cardi-stim glycos/drug simlar act, subs'),
    ('T460X5S', 'Adverse effect of cardi-stim glycos/drug simlar act, sequela'),
    ('T460X6A', 'Underdosing of cardi-stim glycos/drug simlar act, init'),
    ('T460X6D', 'Underdosing of cardi-stim glycos/drug simlar act, subs'),
    ('T460X6S', 'Underdosing of cardi-stim glycos/drug simlar act, sequela'),
    ('T461X1A', 'Poisoning by calcium-channel blockers, accidental, init'),
    ('T461X1D', 'Poisoning by calcium-channel blockers, accidental, subs'),
    ('T461X1S', 'Poisoning by calcium-channel blockers, accidental, sequela'),
    ('T461X2A', 'Poisoning by calcium-channel blockers, self-harm, init'),
    ('T461X2D', 'Poisoning by calcium-channel blockers, self-harm, subs'),
    ('T461X2S', 'Poisoning by calcium-channel blockers, self-harm, sequela'),
    ('T461X3A', 'Poisoning by calcium-channel blockers, assault, init encntr'),
    ('T461X3D', 'Poisoning by calcium-channel blockers, assault, subs encntr'),
    ('T461X3S', 'Poisoning by calcium-channel blockers, assault, sequela'),
    ('T461X4A', 'Poisoning by calcium-channel blockers, undetermined, init'),
    ('T461X4D', 'Poisoning by calcium-channel blockers, undetermined, subs'),
    ('T461X4S', 'Poisoning by calcium-channel blockers, undetermined, sequela'),
    ('T461X5A', 'Adverse effect of calcium-channel blockers, init encntr'),
    ('T461X5D', 'Adverse effect of calcium-channel blockers, subs encntr'),
    ('T461X5S', 'Adverse effect of calcium-channel blockers, sequela'),
    ('T461X6A', 'Underdosing of calcium-channel blockers, initial encounter'),
    ('T461X6D', 'Underdosing of calcium-channel blockers, subs encntr'),
    ('T461X6S', 'Underdosing of calcium-channel blockers, sequela'),
    ('T462X1A', 'Poisoning by oth antidysrhythmic drugs, accidental, init'),
    ('T462X1D', 'Poisoning by oth antidysrhythmic drugs, accidental, subs'),
    ('T462X1S', 'Poisoning by oth antidysrhythmic drugs, accidental, sequela'),
    ('T462X2A', 'Poisoning by oth antidysrhythmic drugs, self-harm, init'),
    ('T462X2D', 'Poisoning by oth antidysrhythmic drugs, self-harm, subs'),
    ('T462X2S', 'Poisoning by oth antidysrhythmic drugs, self-harm, sequela'),
    ('T462X3A', 'Poisoning by oth antidysrhythmic drugs, assault, init encntr'),
    ('T462X3D', 'Poisoning by oth antidysrhythmic drugs, assault, subs encntr'),
    ('T462X3S', 'Poisoning by other antidysrhythmic drugs, assault, sequela'),
    ('T462X4A', 'Poisoning by oth antidysrhythmic drugs, undetermined, init'),
    ('T462X4D', 'Poisoning by oth antidysrhythmic drugs, undetermined, subs'),
    ('T462X4S', 'Poisoning by oth antidysrhy drugs, undetermined, sequela'),
    ('T462X5A', 'Adverse effect of other antidysrhythmic drugs, init encntr'),
    ('T462X5D', 'Adverse effect of other antidysrhythmic drugs, subs encntr'),
    ('T462X5S', 'Adverse effect of other antidysrhythmic drugs, sequela'),
    ('T462X6A', 'Underdosing of other antidysrhythmic drugs, init encntr'),
    ('T462X6D', 'Underdosing of other antidysrhythmic drugs, subs encntr'),
    ('T462X6S', 'Underdosing of other antidysrhythmic drugs, sequela'),
    ('T463X1A', 'Poisoning by coronary vasodilators, accidental, init'),
    ('T463X1D', 'Poisoning by coronary vasodilators, accidental, subs'),
    ('T463X1S', 'Poisoning by coronary vasodilators, accidental, sequela'),
    ('T463X2A', 'Poisoning by coronary vasodilators, self-harm, init'),
    ('T463X2D', 'Poisoning by coronary vasodilators, self-harm, subs'),
    ('T463X2S', 'Poisoning by coronary vasodilators, self-harm, sequela'),
    ('T463X3A', 'Poisoning by coronary vasodilators, assault, init encntr'),
    ('T463X3D', 'Poisoning by coronary vasodilators, assault, subs encntr'),
    ('T463X3S', 'Poisoning by coronary vasodilators, assault, sequela'),
    ('T463X4A', 'Poisoning by coronary vasodilators, undetermined, init'),
    ('T463X4D', 'Poisoning by coronary vasodilators, undetermined, subs'),
    ('T463X4S', 'Poisoning by coronary vasodilators, undetermined, sequela'),
    ('T463X5A', 'Adverse effect of coronary vasodilators, initial encounter'),
    ('T463X5D', 'Adverse effect of coronary vasodilators, subs encntr'),
    ('T463X5S', 'Adverse effect of coronary vasodilators, sequela'),
    ('T463X6A', 'Underdosing of coronary vasodilators, initial encounter'),
    ('T463X6D', 'Underdosing of coronary vasodilators, subsequent encounter'),
    ('T463X6S', 'Underdosing of coronary vasodilators, sequela'),
    ('T464X1A', 'Poisoning by angiotens-convert-enzyme inhibitors, acc, init'),
    ('T464X1D', 'Poisoning by angiotens-convert-enzyme inhibitors, acc, subs'),
    ('T464X1S', 'Poisoning by angiotens-convert-enzyme inhibtr, acc, sequela'),
    ('T464X2A', 'Poisn by angiotens-convert-enzyme inhibtr, self-harm, init'),
    ('T464X2D', 'Poisn by angiotens-convert-enzyme inhibtr, self-harm, subs'),
    ('T464X2S', 'Poisn by angiotens-convert-enzyme inhibtr, slf-hrm, sequela'),
    ('T464X3A', 'Poisoning by angiotens-convert-enzyme inhibtr, assault, init'),
    ('T464X3D', 'Poisoning by angiotens-convert-enzyme inhibtr, assault, subs'),
    ('T464X3S', 'Poisn by angiotens-convert-enzyme inhibtr, assault, sequela'),
    ('T464X4A', 'Poisoning by angiotens-convert-enzyme inhibtr, undet, init'),
    ('T464X4D', 'Poisoning by angiotens-convert-enzyme inhibtr, undet, subs'),
    ('T464X4S', 'Poisn by angiotens-convert-enzyme inhibtr, undet, sequela'),
    ('T464X5A', 'Adverse effect of angiotens-convert-enzyme inhibitors, init'),
    ('T464X5D', 'Adverse effect of angiotens-convert-enzyme inhibitors, subs'),
    ('T464X5S', 'Adverse effect of angiotens-convert-enzyme inhibtr, sequela'),
    ('T464X6A', 'Underdosing of angiotens-convert-enzyme inhibitors, init'),
    ('T464X6D', 'Underdosing of angiotens-convert-enzyme inhibitors, subs'),
    ('T464X6S', 'Underdosing of angiotens-convert-enzyme inhibitors, sequela'),
    ('T465X1A', 'Poisoning by oth antihypertn drugs, accidental, init'),
    ('T465X1D', 'Poisoning by oth antihypertn drugs, accidental, subs'),
    ('T465X1S', 'Poisoning by oth antihypertn drugs, accidental, sequela'),
    ('T465X2A', 'Poisoning by oth antihypertensive drugs, self-harm, init'),
    ('T465X2D', 'Poisoning by oth antihypertensive drugs, self-harm, subs'),
    ('T465X2S', 'Poisoning by oth antihypertensive drugs, self-harm, sequela'),
    ('T465X3A', 'Poisoning by oth antihypertensive drugs, assault, init'),
    ('T465X3D', 'Poisoning by oth antihypertensive drugs, assault, subs'),
    ('T465X3S', 'Poisoning by other antihypertensive drugs, assault, sequela'),
    ('T465X4A', 'Poisoning by oth antihypertensive drugs, undetermined, init'),
    ('T465X4D', 'Poisoning by oth antihypertensive drugs, undetermined, subs'),
    ('T465X4S', 'Poisoning by oth antihypertn drugs, undetermined, sequela'),
    ('T465X5A', 'Adverse effect of other antihypertensive drugs, init encntr'),
    ('T465X5D', 'Adverse effect of other antihypertensive drugs, subs encntr'),
    ('T465X5S', 'Adverse effect of other antihypertensive drugs, sequela'),
    ('T465X6A', 'Underdosing of other antihypertensive drugs, init encntr'),
    ('T465X6D', 'Underdosing of other antihypertensive drugs, subs encntr'),
    ('T465X6S', 'Underdosing of other antihypertensive drugs, sequela'),
    ('T466X1A', 'Poisoning by antihyperlip and antiarterio drugs, acc, init'),
    ('T466X1D', 'Poisoning by antihyperlip and antiarterio drugs, acc, subs'),
    ('T466X1S', 'Poisn by antihyperlip and antiarterio drugs, acc, sequela'),
    ('T466X2A', 'Poisn by antihyperlip and antiarterio drugs, self-harm, init'),
    ('T466X2D', 'Poisn by antihyperlip and antiarterio drugs, self-harm, subs'),
    ('T466X2S', 'Poisn by antihyperlip and antiarterio drugs, slf-hrm, sqla'),
    ('T466X3A', 'Poisn by antihyperlip and antiarterio drugs, assault, init'),
    ('T466X3D', 'Poisn by antihyperlip and antiarterio drugs, assault, subs'),
    ('T466X3S', 'Poisn by antihyperlip and antiarterio drugs, asslt, sequela'),
    ('T466X4A', 'Poisoning by antihyperlip and antiarterio drugs, undet, init'),
    ('T466X4D', 'Poisoning by antihyperlip and antiarterio drugs, undet, subs'),
    ('T466X4S', 'Poisn by antihyperlip and antiarterio drugs, undet, sequela'),
    ('T466X5A', 'Adverse effect of antihyperlip and antiarterio drugs, init'),
    ('T466X5D', 'Adverse effect of antihyperlip and antiarterio drugs, subs'),
    ('T466X5S', 'Advrs effect of antihyperlip and antiarterio drugs, sequela'),
    ('T466X6A', 'Underdosing of antihyperlip and antiarterio drugs, init'),
    ('T466X6D', 'Underdosing of antihyperlip and antiarterio drugs, subs'),
    ('T466X6S', 'Underdosing of antihyperlip and antiarterio drugs, sequela'),
    ('T467X1A', 'Poisoning by peripheral vasodilators, accidental, init'),
    ('T467X1D', 'Poisoning by peripheral vasodilators, accidental, subs'),
    ('T467X1S', 'Poisoning by peripheral vasodilators, accidental, sequela'),
    ('T467X2A', 'Poisoning by peripheral vasodilators, self-harm, init'),
    ('T467X2D', 'Poisoning by peripheral vasodilators, self-harm, subs'),
    ('T467X2S', 'Poisoning by peripheral vasodilators, self-harm, sequela'),
    ('T467X3A', 'Poisoning by peripheral vasodilators, assault, init encntr'),
    ('T467X3D', 'Poisoning by peripheral vasodilators, assault, subs encntr'),
    ('T467X3S', 'Poisoning by peripheral vasodilators, assault, sequela'),
    ('T467X4A', 'Poisoning by peripheral vasodilators, undetermined, init'),
    ('T467X4D', 'Poisoning by peripheral vasodilators, undetermined, subs'),
    ('T467X4S', 'Poisoning by peripheral vasodilators, undetermined, sequela'),
    ('T467X5A', 'Adverse effect of peripheral vasodilators, initial encounter'),
    ('T467X5D', 'Adverse effect of peripheral vasodilators, subs encntr'),
    ('T467X5S', 'Adverse effect of peripheral vasodilators, sequela'),
    ('T467X6A', 'Underdosing of peripheral vasodilators, initial encounter'),
    ('T467X6D', 'Underdosing of peripheral vasodilators, subsequent encounter'),
    ('T467X6S', 'Underdosing of peripheral vasodilators, sequela'),
    ('T468X1A', 'Poisoning by antivaric drugs, inc scler agents, acc, init'),
    ('T468X1D', 'Poisoning by antivaric drugs, inc scler agents, acc, subs'),
    ('T468X1S', 'Poisn by antivaric drugs, inc scler agents, acc, sequela'),
    ('T468X2A', 'Poisn by antivaric drugs, inc scler agents, self-harm, init'),
    ('T468X2D', 'Poisn by antivaric drugs, inc scler agents, self-harm, subs'),
    ('T468X2S', 'Poisn by antivaric drugs, inc scler agents, slf-hrm, sequela'),
    ('T468X3A', 'Poisn by antivaric drugs, inc scler agents, assault, init'),
    ('T468X3D', 'Poisn by antivaric drugs, inc scler agents, assault, subs'),
    ('T468X3S', 'Poisn by antivaric drugs, inc scler agents, assault, sequela'),
    ('T468X4A', 'Poisoning by antivaric drugs, inc scler agents, undet, init'),
    ('T468X4D', 'Poisoning by antivaric drugs, inc scler agents, undet, subs'),
    ('T468X4S', 'Poisn by antivaric drugs, inc scler agents, undet, sequela'),
    ('T468X5A', 'Adverse effect of antivaric drugs, inc scler agents, init'),
    ('T468X5D', 'Adverse effect of antivaric drugs, inc scler agents, subs'),
    ('T468X5S', 'Adverse effect of antivaric drugs, inc scler agents, sequela'),
    ('T468X6A', 'Undrdose of antivaric drugs, including scler agents, init'),
    ('T468X6D', 'Undrdose of antivaric drugs, including scler agents, subs'),
    ('T468X6S', 'Undrdose of antivaric drugs, including scler agents, sequela'),
    ('T46901A', 'Poisoning by unsp agents aff the cardiovasc sys, acc, init'),
    ('T46901D', 'Poisoning by unsp agents aff the cardiovasc sys, acc, subs'),
    ('T46901S', 'Poisn by unsp agents aff the cardiovasc sys, acc, sequela'),
    ('T46902A', 'Poisn by unsp agents aff the cardiovasc sys, self-harm, init'),
    ('T46902D', 'Poisn by unsp agents aff the cardiovasc sys, self-harm, subs'),
    ('T46902S', 'Poisn by unsp agents aff the cardiovasc sys, slf-hrm, sqla'),
    ('T46903A', 'Poisn by unsp agents aff the cardiovasc sys, assault, init'),
    ('T46903D', 'Poisn by unsp agents aff the cardiovasc sys, assault, subs'),
    ('T46903S', 'Poisn by unsp agents aff the cardiovasc sys, asslt, sequela'),
    ('T46904A', 'Poisoning by unsp agents aff the cardiovasc sys, undet, init'),
    ('T46904D', 'Poisoning by unsp agents aff the cardiovasc sys, undet, subs'),
    ('T46904S', 'Poisn by unsp agents aff the cardiovasc sys, undet, sequela'),
    ('T46905A', 'Adverse effect of unsp agents aff the cardiovasc sys, init'),
    ('T46905D', 'Adverse effect of unsp agents aff the cardiovasc sys, subs'),
    ('T46905S', 'Advrs effect of unsp agents aff the cardiovasc sys, sequela'),
    ('T46906A', 'Underdosing of unsp agents aff the cardiovascular sys, init'),
    ('T46906D', 'Underdosing of unsp agents aff the cardiovascular sys, subs'),
    ('T46906S', 'Underdosing of unsp agents aff the cardiovasc sys, sequela'),
    ('T46991A', 'Poisoning by oth agents aff the cardiovasc sys, acc, init'),
    ('T46991D', 'Poisoning by oth agents aff the cardiovasc sys, acc, subs'),
    ('T46991S', 'Poisn by oth agents aff the cardiovasc sys, acc, sequela'),
    ('T46992A', 'Poisn by oth agents aff the cardiovasc sys, self-harm, init'),
    ('T46992D', 'Poisn by oth agents aff the cardiovasc sys, self-harm, subs'),
    ('T46992S', 'Poisn by oth agents aff the cardiovasc sys, slf-hrm, sequela'),
    ('T46993A', 'Poisn by oth agents aff the cardiovasc sys, assault, init'),
    ('T46993D', 'Poisn by oth agents aff the cardiovasc sys, assault, subs'),
    ('T46993S', 'Poisn by oth agents aff the cardiovasc sys, assault, sequela'),
    ('T46994A', 'Poisoning by oth agents aff the cardiovasc sys, undet, init'),
    ('T46994D', 'Poisoning by oth agents aff the cardiovasc sys, undet, subs'),
    ('T46994S', 'Poisn by oth agents aff the cardiovasc sys, undet, sequela'),
    ('T46995A', 'Adverse effect of agents aff the cardiovascular sys, init'),
    ('T46995D', 'Adverse effect of agents aff the cardiovascular sys, subs'),
    ('T46995S', 'Adverse effect of agents aff the cardiovascular sys, sequela'),
    ('T46996A', 'Underdosing of agents aff the cardiovascular sys, init'),
    ('T46996D', 'Underdosing of agents aff the cardiovascular sys, subs'),
    ('T46996S', 'Underdosing of agents aff the cardiovascular sys, sequela'),
    ('T470X1A', 'Poisoning by histamine H2-receptor blockers, acc, init'),
    ('T470X1D', 'Poisoning by histamine H2-receptor blockers, acc, subs'),
    ('T470X1S', 'Poisoning by histamine H2-receptor blockers, acc, sequela'),
    ('T470X2A', 'Poisoning by histamine H2-receptor blockers, self-harm, init'),
    ('T470X2D', 'Poisoning by histamine H2-receptor blockers, self-harm, subs'),
    ('T470X2S', 'Poisn by histamine H2-receptor blockers, self-harm, sequela'),
    ('T470X3A', 'Poisoning by histamine H2-receptor blockers, assault, init'),
    ('T470X3D', 'Poisoning by histamine H2-receptor blockers, assault, subs'),
    ('T470X3S', 'Poisn by histamine H2-receptor blockers, assault, sequela'),
    ('T470X4A', 'Poisoning by histamine H2-receptor blockers, undet, init'),
    ('T470X4D', 'Poisoning by histamine H2-receptor blockers, undet, subs'),
    ('T470X4S', 'Poisoning by histamine H2-receptor blockers, undet, sequela'),
    ('T470X5A', 'Adverse effect of histamine H2-receptor blockers, init'),
    ('T470X5D', 'Adverse effect of histamine H2-receptor blockers, subs'),
    ('T470X5S', 'Adverse effect of histamine H2-receptor blockers, sequela'),
    ('T470X6A', 'Underdosing of histamine H2-receptor blockers, init encntr'),
    ('T470X6D', 'Underdosing of histamine H2-receptor blockers, subs encntr'),
    ('T470X6S', 'Underdosing of histamine H2-receptor blockers, sequela'),
    ('T471X1A', 'Poisn by oth antacids and anti-gstrc-sec drugs, acc, init'),
    ('T471X1D', 'Poisn by oth antacids and anti-gstrc-sec drugs, acc, subs'),
    ('T471X1S', 'Poisn by oth antacids and anti-gstrc-sec drugs, acc, sqla'),
    ('T471X2A', 'Poisn by oth antacids & anti-gstrc-sec drugs, slf-hrm, init'),
    ('T471X2D', 'Poisn by oth antacids & anti-gstrc-sec drugs, slf-hrm, subs'),
    ('T471X2S', 'Poisn by oth antacids & anti-gstrc-sec drugs, slf-hrm, sqla'),
    ('T471X3A', 'Poisn by oth antacids and anti-gstrc-sec drugs, asslt, init'),
    ('T471X3D', 'Poisn by oth antacids and anti-gstrc-sec drugs, asslt, subs'),
    ('T471X3S', 'Poisn by oth antacids and anti-gstrc-sec drugs, asslt, sqla'),
    ('T471X4A', 'Poisn by oth antacids and anti-gstrc-sec drugs, undet, init'),
    ('T471X4D', 'Poisn by oth antacids and anti-gstrc-sec drugs, undet, subs'),
    ('T471X4S', 'Poisn by oth antacids and anti-gstrc-sec drugs, undet, sqla'),
    ('T471X5A', 'Adverse effect of antacids and anti-gstrc-sec drugs, init'),
    ('T471X5D', 'Adverse effect of antacids and anti-gstrc-sec drugs, subs'),
    ('T471X5S', 'Adverse effect of antacids and anti-gstrc-sec drugs, sequela'),
    ('T471X6A', 'Underdosing of antacids and anti-gstrc-sec drugs, init'),
    ('T471X6D', 'Underdosing of antacids and anti-gstrc-sec drugs, subs'),
    ('T471X6S', 'Underdosing of antacids and anti-gstrc-sec drugs, sequela'),
    ('T472X1A', 'Poisoning by stimulant laxatives, accidental, init'),
    ('T472X1D', 'Poisoning by stimulant laxatives, accidental, subs'),
    ('T472X1S', 'Poisoning by stimulant laxatives, accidental, sequela'),
    ('T472X2A', 'Poisoning by stimulant laxatives, self-harm, init'),
    ('T472X2D', 'Poisoning by stimulant laxatives, self-harm, subs'),
    ('T472X2S', 'Poisoning by stimulant laxatives, self-harm, sequela'),
    ('T472X3A', 'Poisoning by stimulant laxatives, assault, initial encounter'),
    ('T472X3D', 'Poisoning by stimulant laxatives, assault, subs encntr'),
    ('T472X3S', 'Poisoning by stimulant laxatives, assault, sequela'),
    ('T472X4A', 'Poisoning by stimulant laxatives, undetermined, init encntr'),
    ('T472X4D', 'Poisoning by stimulant laxatives, undetermined, subs encntr'),
    ('T472X4S', 'Poisoning by stimulant laxatives, undetermined, sequela'),
    ('T472X5A', 'Adverse effect of stimulant laxatives, initial encounter'),
    ('T472X5D', 'Adverse effect of stimulant laxatives, subsequent encounter'),
    ('T472X5S', 'Adverse effect of stimulant laxatives, sequela'),
    ('T472X6A', 'Underdosing of stimulant laxatives, initial encounter'),
    ('T472X6D', 'Underdosing of stimulant laxatives, subsequent encounter'),
    ('T472X6S', 'Underdosing of stimulant laxatives, sequela'),
    ('T473X1A', 'Poisoning by saline and osmotic laxatives, accidental, init'),
    ('T473X1D', 'Poisoning by saline and osmotic laxatives, accidental, subs'),
    ('T473X1S', 'Poisoning by saline and osmotic laxatives, acc, sequela'),
    ('T473X2A', 'Poisoning by saline and osmotic laxatives, self-harm, init'),
    ('T473X2D', 'Poisoning by saline and osmotic laxatives, self-harm, subs'),
    ('T473X2S', 'Poisoning by saline and osmotic laxtv, self-harm, sequela'),
    ('T473X3A', 'Poisoning by saline and osmotic laxatives, assault, init'),
    ('T473X3D', 'Poisoning by saline and osmotic laxatives, assault, subs'),
    ('T473X3S', 'Poisoning by saline and osmotic laxatives, assault, sequela'),
    ('T473X4A', 'Poisoning by saline and osmotic laxatives, undet, init'),
    ('T473X4D', 'Poisoning by saline and osmotic laxatives, undet, subs'),
    ('T473X4S', 'Poisoning by saline and osmotic laxatives, undet, sequela'),
    ('T473X5A', 'Adverse effect of saline and osmotic laxatives, init encntr'),
    ('T473X5D', 'Adverse effect of saline and osmotic laxatives, subs encntr'),
    ('T473X5S', 'Adverse effect of saline and osmotic laxatives, sequela'),
    ('T473X6A', 'Underdosing of saline and osmotic laxatives, init encntr'),
    ('T473X6D', 'Underdosing of saline and osmotic laxatives, subs encntr'),
    ('T473X6S', 'Underdosing of saline and osmotic laxatives, sequela'),
    ('T474X1A', 'Poisoning by oth laxatives, accidental (unintentional), init'),
    ('T474X1D', 'Poisoning by oth laxatives, accidental (unintentional), subs'),
    ('T474X1S', 'Poisoning by oth laxatives, accidental, sequela'),
    ('T474X2A', 'Poisoning by oth laxatives, intentional self-harm, init'),
    ('T474X2D', 'Poisoning by oth laxatives, intentional self-harm, subs'),
    ('T474X2S', 'Poisoning by other laxatives, intentional self-harm, sequela'),
    ('T474X3A', 'Poisoning by other laxatives, assault, initial encounter'),
    ('T474X3D', 'Poisoning by other laxatives, assault, subsequent encounter'),
    ('T474X3S', 'Poisoning by other laxatives, assault, sequela'),
    ('T474X4A', 'Poisoning by other laxatives, undetermined, init encntr'),
    ('T474X4D', 'Poisoning by other laxatives, undetermined, subs encntr'),
    ('T474X4S', 'Poisoning by other laxatives, undetermined, sequela'),
    ('T474X5A', 'Adverse effect of other laxatives, initial encounter'),
    ('T474X5D', 'Adverse effect of other laxatives, subsequent encounter'),
    ('T474X5S', 'Adverse effect of other laxatives, sequela'),
    ('T474X6A', 'Underdosing of other laxatives, initial encounter'),
    ('T474X6D', 'Underdosing of other laxatives, subsequent encounter'),
    ('T474X6S', 'Underdosing of other laxatives, sequela'),
    ('T475X1A', 'Poisoning by digestants, accidental (unintentional), init'),
    ('T475X1D', 'Poisoning by digestants, accidental (unintentional), subs'),
    ('T475X1S', 'Poisoning by digestants, accidental (unintentional), sequela'),
    ('T475X2A', 'Poisoning by digestants, intentional self-harm, init encntr'),
    ('T475X2D', 'Poisoning by digestants, intentional self-harm, subs encntr'),
    ('T475X2S', 'Poisoning by digestants, intentional self-harm, sequela'),
    ('T475X3A', 'Poisoning by digestants, assault, initial encounter'),
    ('T475X3D', 'Poisoning by digestants, assault, subsequent encounter'),
    ('T475X3S', 'Poisoning by digestants, assault, sequela'),
    ('T475X4A', 'Poisoning by digestants, undetermined, initial encounter'),
    ('T475X4D', 'Poisoning by digestants, undetermined, subsequent encounter'),
    ('T475X4S', 'Poisoning by digestants, undetermined, sequela'),
    ('T475X5A', 'Adverse effect of digestants, initial encounter'),
    ('T475X5D', 'Adverse effect of digestants, subsequent encounter'),
    ('T475X5S', 'Adverse effect of digestants, sequela'),
    ('T475X6A', 'Underdosing of digestants, initial encounter'),
    ('T475X6D', 'Underdosing of digestants, subsequent encounter'),
    ('T475X6S', 'Underdosing of digestants, sequela'),
    ('T476X1A', 'Poisoning by antidiarrheal drugs, accidental, init'),
    ('T476X1D', 'Poisoning by antidiarrheal drugs, accidental, subs'),
    ('T476X1S', 'Poisoning by antidiarrheal drugs, accidental, sequela'),
    ('T476X2A', 'Poisoning by antidiarrheal drugs, self-harm, init'),
    ('T476X2D', 'Poisoning by antidiarrheal drugs, self-harm, subs'),
    ('T476X2S', 'Poisoning by antidiarrheal drugs, self-harm, sequela'),
    ('T476X3A', 'Poisoning by antidiarrheal drugs, assault, initial encounter'),
    ('T476X3D', 'Poisoning by antidiarrheal drugs, assault, subs encntr'),
    ('T476X3S', 'Poisoning by antidiarrheal drugs, assault, sequela'),
    ('T476X4A', 'Poisoning by antidiarrheal drugs, undetermined, init encntr'),
    ('T476X4D', 'Poisoning by antidiarrheal drugs, undetermined, subs encntr'),
    ('T476X4S', 'Poisoning by antidiarrheal drugs, undetermined, sequela'),
    ('T476X5A', 'Adverse effect of antidiarrheal drugs, initial encounter'),
    ('T476X5D', 'Adverse effect of antidiarrheal drugs, subsequent encounter'),
    ('T476X5S', 'Adverse effect of antidiarrheal drugs, sequela'),
    ('T476X6A', 'Underdosing of antidiarrheal drugs, initial encounter'),
    ('T476X6D', 'Underdosing of antidiarrheal drugs, subsequent encounter'),
    ('T476X6S', 'Underdosing of antidiarrheal drugs, sequela'),
    ('T477X1A', 'Poisoning by emetics, accidental (unintentional), init'),
    ('T477X1D', 'Poisoning by emetics, accidental (unintentional), subs'),
    ('T477X1S', 'Poisoning by emetics, accidental (unintentional), sequela'),
    ('T477X2A', 'Poisoning by emetics, intentional self-harm, init encntr'),
    ('T477X2D', 'Poisoning by emetics, intentional self-harm, subs encntr'),
    ('T477X2S', 'Poisoning by emetics, intentional self-harm, sequela'),
    ('T477X3A', 'Poisoning by emetics, assault, initial encounter'),
    ('T477X3D', 'Poisoning by emetics, assault, subsequent encounter'),
    ('T477X3S', 'Poisoning by emetics, assault, sequela'),
    ('T477X4A', 'Poisoning by emetics, undetermined, initial encounter'),
    ('T477X4D', 'Poisoning by emetics, undetermined, subsequent encounter'),
    ('T477X4S', 'Poisoning by emetics, undetermined, sequela'),
    ('T477X5A', 'Adverse effect of emetics, initial encounter'),
    ('T477X5D', 'Adverse effect of emetics, subsequent encounter'),
    ('T477X5S', 'Adverse effect of emetics, sequela'),
    ('T477X6A', 'Underdosing of emetics, initial encounter'),
    ('T477X6D', 'Underdosing of emetics, subsequent encounter'),
    ('T477X6S', 'Underdosing of emetics, sequela'),
    ('T478X1A', 'Poisoning by oth agents aff GI sys, accidental, init'),
    ('T478X1D', 'Poisoning by oth agents aff GI sys, accidental, subs'),
    ('T478X1S', 'Poisoning by oth agents aff GI sys, accidental, sequela'),
    ('T478X2A', 'Poisoning by oth agents aff GI sys, self-harm, init'),
    ('T478X2D', 'Poisoning by oth agents aff GI sys, self-harm, subs'),
    ('T478X2S', 'Poisoning by oth agents aff GI sys, self-harm, sequela'),
    ('T478X3A', 'Poisoning by oth agents aff GI sys, assault, init'),
    ('T478X3D', 'Poisoning by oth agents aff GI sys, assault, subs'),
    ('T478X3S', 'Poisoning by oth agents aff GI sys, assault, sequela'),
    ('T478X4A', 'Poisoning by oth agents aff GI sys, undetermined, init'),
    ('T478X4D', 'Poisoning by oth agents aff GI sys, undetermined, subs'),
    ('T478X4S', 'Poisoning by oth agents aff GI sys, undetermined, sequela'),
    ('T478X5A', 'Adverse effect of agents primarily affecting GI sys, init'),
    ('T478X5D', 'Adverse effect of agents primarily affecting GI sys, subs'),
    ('T478X5S', 'Adverse effect of agents primarily affecting GI sys, sequela'),
    ('T478X6A', 'Underdosing of agents primarily affecting GI sys, init'),
    ('T478X6D', 'Underdosing of agents primarily affecting GI sys, subs'),
    ('T478X6S', 'Underdosing of agents primarily affecting GI sys, sequela'),
    ('T4791XA', 'Poisoning by unsp agents aff the GI sys, accidental, init'),
    ('T4791XD', 'Poisoning by unsp agents aff the GI sys, accidental, subs'),
    ('T4791XS', 'Poisoning by unsp agents aff the GI sys, acc, sequela'),
    ('T4792XA', 'Poisoning by unsp agents aff the GI sys, self-harm, init'),
    ('T4792XD', 'Poisoning by unsp agents aff the GI sys, self-harm, subs'),
    ('T4792XS', 'Poisoning by unsp agents aff the GI sys, self-harm, sequela'),
    ('T4793XA', 'Poisoning by unsp agents aff the GI sys, assault, init'),
    ('T4793XD', 'Poisoning by unsp agents aff the GI sys, assault, subs'),
    ('T4793XS', 'Poisoning by unsp agents aff the GI sys, assault, sequela'),
    ('T4794XA', 'Poisoning by unsp agents aff the GI sys, undetermined, init'),
    ('T4794XD', 'Poisoning by unsp agents aff the GI sys, undetermined, subs'),
    ('T4794XS', 'Poisoning by unsp agents aff the GI sys, undet, sequela'),
    ('T4795XA', 'Adverse effect of unsp agents aff the GI sys, init'),
    ('T4795XD', 'Adverse effect of unsp agents aff the GI sys, subs'),
    ('T4795XS', 'Adverse effect of unsp agents aff the GI sys, sequela'),
    ('T4796XA', 'Underdosing of unsp agents aff the GI sys, init'),
    ('T4796XD', 'Underdosing of unsp agents aff the GI sys, subs'),
    ('T4796XS', 'Underdosing of unsp agents aff the GI sys, sequela'),
    ('T480X1A', 'Poisoning by oxytocic drugs, accidental, init'),
    ('T480X1D', 'Poisoning by oxytocic drugs, accidental, subs'),
    ('T480X1S', 'Poisoning by oxytocic drugs, accidental, sequela'),
    ('T480X2A', 'Poisoning by oxytocic drugs, intentional self-harm, init'),
    ('T480X2D', 'Poisoning by oxytocic drugs, intentional self-harm, subs'),
    ('T480X2S', 'Poisoning by oxytocic drugs, intentional self-harm, sequela'),
    ('T480X3A', 'Poisoning by oxytocic drugs, assault, initial encounter'),
    ('T480X3D', 'Poisoning by oxytocic drugs, assault, subsequent encounter'),
    ('T480X3S', 'Poisoning by oxytocic drugs, assault, sequela'),
    ('T480X4A', 'Poisoning by oxytocic drugs, undetermined, initial encounter'),
    ('T480X4D', 'Poisoning by oxytocic drugs, undetermined, subs encntr'),
    ('T480X4S', 'Poisoning by oxytocic drugs, undetermined, sequela'),
    ('T480X5A', 'Adverse effect of oxytocic drugs, initial encounter'),
    ('T480X5D', 'Adverse effect of oxytocic drugs, subsequent encounter'),
    ('T480X5S', 'Adverse effect of oxytocic drugs, sequela'),
    ('T480X6A', 'Underdosing of oxytocic drugs, initial encounter'),
    ('T480X6D', 'Underdosing of oxytocic drugs, subsequent encounter'),
    ('T480X6S', 'Underdosing of oxytocic drugs, sequela'),
    ('T481X1A', 'Poisoning by skeletal muscle relaxants, accidental, init'),
    ('T481X1D', 'Poisoning by skeletal muscle relaxants, accidental, subs'),
    ('T481X1S', 'Poisoning by skeletal muscle relaxants, accidental, sequela'),
    ('T481X2A', 'Poisoning by skeletal muscle relaxants, self-harm, init'),
    ('T481X2D', 'Poisoning by skeletal muscle relaxants, self-harm, subs'),
    ('T481X2S', 'Poisoning by skeletal muscle relaxants, self-harm, sequela'),
    ('T481X3A', 'Poisoning by skeletal muscle relaxants, assault, init encntr'),
    ('T481X3D', 'Poisoning by skeletal muscle relaxants, assault, subs encntr'),
    ('T481X3S', 'Poisoning by skeletal muscle relaxants, assault, sequela'),
    ('T481X4A', 'Poisoning by skeletal muscle relaxants, undetermined, init'),
    ('T481X4D', 'Poisoning by skeletal muscle relaxants, undetermined, subs'),
    ('T481X4S', 'Poisoning by skeletal muscle relaxants, undet, sequela'),
    ('T481X5A', 'Adverse effect of skeletal muscle relaxants, init encntr'),
    ('T481X5D', 'Adverse effect of skeletal muscle relaxants, subs encntr'),
    ('T481X5S', 'Adverse effect of skeletal muscle relaxants, sequela'),
    ('T481X6A', 'Underdosing of skeletal muscle relaxants, initial encounter'),
    ('T481X6D', 'Underdosing of skeletal muscle relaxants, subs encntr'),
    ('T481X6S', 'Underdosing of skeletal muscle relaxants, sequela'),
    ('T48201A', 'Poisoning by unsp drugs acting on muscles, accidental, init'),
    ('T48201D', 'Poisoning by unsp drugs acting on muscles, accidental, subs'),
    ('T48201S', 'Poisoning by unsp drugs acting on muscles, acc, sequela'),
    ('T48202A', 'Poisoning by unsp drugs acting on muscles, self-harm, init'),
    ('T48202D', 'Poisoning by unsp drugs acting on muscles, self-harm, subs'),
    ('T48202S', 'Poisn by unsp drugs acting on muscles, self-harm, sequela'),
    ('T48203A', 'Poisoning by unsp drugs acting on muscles, assault, init'),
    ('T48203D', 'Poisoning by unsp drugs acting on muscles, assault, subs'),
    ('T48203S', 'Poisoning by unsp drugs acting on muscles, assault, sequela'),
    ('T48204A', 'Poisoning by unsp drugs acting on muscles, undet, init'),
    ('T48204D', 'Poisoning by unsp drugs acting on muscles, undet, subs'),
    ('T48204S', 'Poisoning by unsp drugs acting on muscles, undet, sequela'),
    ('T48205A', 'Adverse effect of unsp drugs acting on muscles, init encntr'),
    ('T48205D', 'Adverse effect of unsp drugs acting on muscles, subs encntr'),
    ('T48205S', 'Adverse effect of unsp drugs acting on muscles, sequela'),
    ('T48206A', 'Underdosing of unsp drugs acting on muscles, init encntr'),
    ('T48206D', 'Underdosing of unsp drugs acting on muscles, subs encntr'),
    ('T48206S', 'Underdosing of unspecified drugs acting on muscles, sequela'),
    ('T48291A', 'Poisoning by oth drugs acting on muscles, accidental, init'),
    ('T48291D', 'Poisoning by oth drugs acting on muscles, accidental, subs'),
    ('T48291S', 'Poisoning by oth drugs acting on muscles, acc, sequela'),
    ('T48292A', 'Poisoning by oth drugs acting on muscles, self-harm, init'),
    ('T48292D', 'Poisoning by oth drugs acting on muscles, self-harm, subs'),
    ('T48292S', 'Poisoning by oth drugs acting on muscles, self-harm, sequela'),
    ('T48293A', 'Poisoning by oth drugs acting on muscles, assault, init'),
    ('T48293D', 'Poisoning by oth drugs acting on muscles, assault, subs'),
    ('T48293S', 'Poisoning by other drugs acting on muscles, assault, sequela'),
    ('T48294A', 'Poisoning by oth drugs acting on muscles, undetermined, init'),
    ('T48294D', 'Poisoning by oth drugs acting on muscles, undetermined, subs'),
    ('T48294S', 'Poisoning by oth drugs acting on muscles, undet, sequela'),
    ('T48295A', 'Adverse effect of other drugs acting on muscles, init encntr'),
    ('T48295D', 'Adverse effect of other drugs acting on muscles, subs encntr'),
    ('T48295S', 'Adverse effect of other drugs acting on muscles, sequela'),
    ('T48296A', 'Underdosing of other drugs acting on muscles, init encntr'),
    ('T48296D', 'Underdosing of other drugs acting on muscles, subs encntr'),
    ('T48296S', 'Underdosing of other drugs acting on muscles, sequela'),
    ('T483X1A', 'Poisoning by antitussives, accidental (unintentional), init'),
    ('T483X1D', 'Poisoning by antitussives, accidental (unintentional), subs'),
    ('T483X1S', 'Poisoning by antitussives, accidental, sequela'),
    ('T483X2A', 'Poisoning by antitussives, intentional self-harm, init'),
    ('T483X2D', 'Poisoning by antitussives, intentional self-harm, subs'),
    ('T483X2S', 'Poisoning by antitussives, intentional self-harm, sequela'),
    ('T483X3A', 'Poisoning by antitussives, assault, initial encounter'),
    ('T483X3D', 'Poisoning by antitussives, assault, subsequent encounter'),
    ('T483X3S', 'Poisoning by antitussives, assault, sequela'),
    ('T483X4A', 'Poisoning by antitussives, undetermined, initial encounter'),
    ('T483X4D', 'Poisoning by antitussives, undetermined, subs encntr'),
    ('T483X4S', 'Poisoning by antitussives, undetermined, sequela'),
    ('T483X5A', 'Adverse effect of antitussives, initial encounter'),
    ('T483X5D', 'Adverse effect of antitussives, subsequent encounter'),
    ('T483X5S', 'Adverse effect of antitussives, sequela'),
    ('T483X6A', 'Underdosing of antitussives, initial encounter'),
    ('T483X6D', 'Underdosing of antitussives, subsequent encounter'),
    ('T483X6S', 'Underdosing of antitussives, sequela'),
    ('T484X1A', 'Poisoning by expectorants, accidental (unintentional), init'),
    ('T484X1D', 'Poisoning by expectorants, accidental (unintentional), subs'),
    ('T484X1S', 'Poisoning by expectorants, accidental, sequela'),
    ('T484X2A', 'Poisoning by expectorants, intentional self-harm, init'),
    ('T484X2D', 'Poisoning by expectorants, intentional self-harm, subs'),
    ('T484X2S', 'Poisoning by expectorants, intentional self-harm, sequela'),
    ('T484X3A', 'Poisoning by expectorants, assault, initial encounter'),
    ('T484X3D', 'Poisoning by expectorants, assault, subsequent encounter'),
    ('T484X3S', 'Poisoning by expectorants, assault, sequela'),
    ('T484X4A', 'Poisoning by expectorants, undetermined, initial encounter'),
    ('T484X4D', 'Poisoning by expectorants, undetermined, subs encntr'),
    ('T484X4S', 'Poisoning by expectorants, undetermined, sequela'),
    ('T484X5A', 'Adverse effect of expectorants, initial encounter'),
    ('T484X5D', 'Adverse effect of expectorants, subsequent encounter'),
    ('T484X5S', 'Adverse effect of expectorants, sequela'),
    ('T484X6A', 'Underdosing of expectorants, initial encounter'),
    ('T484X6D', 'Underdosing of expectorants, subsequent encounter'),
    ('T484X6S', 'Underdosing of expectorants, sequela'),
    ('T485X1A', 'Poisoning by oth anti-cmn-cold drugs, accidental, init'),
    ('T485X1D', 'Poisoning by oth anti-cmn-cold drugs, accidental, subs'),
    ('T485X1S', 'Poisoning by oth anti-cmn-cold drugs, accidental, sequela'),
    ('T485X2A', 'Poisoning by oth anti-common-cold drugs, self-harm, init'),
    ('T485X2D', 'Poisoning by oth anti-common-cold drugs, self-harm, subs'),
    ('T485X2S', 'Poisoning by oth anti-common-cold drugs, self-harm, sequela'),
    ('T485X3A', 'Poisoning by oth anti-common-cold drugs, assault, init'),
    ('T485X3D', 'Poisoning by oth anti-common-cold drugs, assault, subs'),
    ('T485X3S', 'Poisoning by other anti-common-cold drugs, assault, sequela'),
    ('T485X4A', 'Poisoning by oth anti-common-cold drugs, undetermined, init'),
    ('T485X4D', 'Poisoning by oth anti-common-cold drugs, undetermined, subs'),
    ('T485X4S', 'Poisoning by oth anti-cmn-cold drugs, undetermined, sequela'),
    ('T485X5A', 'Adverse effect of other anti-common-cold drugs, init encntr'),
    ('T485X5D', 'Adverse effect of other anti-common-cold drugs, subs encntr'),
    ('T485X5S', 'Adverse effect of other anti-common-cold drugs, sequela'),
    ('T485X6A', 'Underdosing of other anti-common-cold drugs, init encntr'),
    ('T485X6D', 'Underdosing of other anti-common-cold drugs, subs encntr'),
    ('T485X6S', 'Underdosing of other anti-common-cold drugs, sequela'),
    ('T486X1A', 'Poisoning by antiasthmatics, accidental, init'),
    ('T486X1D', 'Poisoning by antiasthmatics, accidental, subs'),
    ('T486X1S', 'Poisoning by antiasthmatics, accidental, sequela'),
    ('T486X2A', 'Poisoning by antiasthmatics, intentional self-harm, init'),
    ('T486X2D', 'Poisoning by antiasthmatics, intentional self-harm, subs'),
    ('T486X2S', 'Poisoning by antiasthmatics, intentional self-harm, sequela'),
    ('T486X3A', 'Poisoning by antiasthmatics, assault, initial encounter'),
    ('T486X3D', 'Poisoning by antiasthmatics, assault, subsequent encounter'),
    ('T486X3S', 'Poisoning by antiasthmatics, assault, sequela'),
    ('T486X4A', 'Poisoning by antiasthmatics, undetermined, initial encounter'),
    ('T486X4D', 'Poisoning by antiasthmatics, undetermined, subs encntr'),
    ('T486X4S', 'Poisoning by antiasthmatics, undetermined, sequela'),
    ('T486X5A', 'Adverse effect of antiasthmatics, initial encounter'),
    ('T486X5D', 'Adverse effect of antiasthmatics, subsequent encounter'),
    ('T486X5S', 'Adverse effect of antiasthmatics, sequela'),
    ('T486X6A', 'Underdosing of antiasthmatics, initial encounter'),
    ('T486X6D', 'Underdosing of antiasthmatics, subsequent encounter'),
    ('T486X6S', 'Underdosing of antiasthmatics, sequela'),
    ('T48901A', 'Poisn by unsp agents prim acting on the resp sys, acc, init'),
    ('T48901D', 'Poisn by unsp agents prim acting on the resp sys, acc, subs'),
    ('T48901S', 'Poisn by unsp agents prim acting on the resp sys, acc, sqla'),
    ('T48902A', 'Poisn by unsp agents prim act on the resp sys, slf-hrm, init'),
    ('T48902D', 'Poisn by unsp agents prim act on the resp sys, slf-hrm, subs'),
    ('T48902S', 'Poisn by unsp agents prim act on the resp sys, slf-hrm, sqla'),
    ('T48903A', 'Poisn by unsp agents prim act on the resp sys, asslt, init'),
    ('T48903D', 'Poisn by unsp agents prim act on the resp sys, asslt, subs'),
    ('T48903S', 'Poisn by unsp agents prim act on the resp sys, asslt, sqla'),
    ('T48904A', 'Poisn by unsp agents prim act on the resp sys, undet, init'),
    ('T48904D', 'Poisn by unsp agents prim act on the resp sys, undet, subs'),
    ('T48904S', 'Poisn by unsp agents prim act on the resp sys, undet, sqla'),
    ('T48905A', 'Advrs effect of unsp agents prim act on the resp sys, init'),
    ('T48905D', 'Advrs effect of unsp agents prim act on the resp sys, subs'),
    ('T48905S', 'Advrs effect of unsp agents prim act on the resp sys, sqla'),
    ('T48906A', 'Undrdose of unsp agents prim acting on the resp sys, init'),
    ('T48906D', 'Undrdose of unsp agents prim acting on the resp sys, subs'),
    ('T48906S', 'Undrdose of unsp agents prim acting on the resp sys, sequela'),
    ('T48991A', 'Poisn by oth agents prim acting on the resp sys, acc, init'),
    ('T48991D', 'Poisn by oth agents prim acting on the resp sys, acc, subs'),
    ('T48991S', 'Poisn by oth agents prim acting on the resp sys, acc, sqla'),
    ('T48992A', 'Poisn by oth agents prim act on the resp sys, slf-hrm, init'),
    ('T48992D', 'Poisn by oth agents prim act on the resp sys, slf-hrm, subs'),
    ('T48992S', 'Poisn by oth agents prim act on the resp sys, slf-hrm, sqla'),
    ('T48993A', 'Poisn by oth agents prim acting on the resp sys, asslt, init'),
    ('T48993D', 'Poisn by oth agents prim acting on the resp sys, asslt, subs'),
    ('T48993S', 'Poisn by oth agents prim acting on the resp sys, asslt, sqla'),
    ('T48994A', 'Poisn by oth agents prim acting on the resp sys, undet, init'),
    ('T48994D', 'Poisn by oth agents prim acting on the resp sys, undet, subs'),
    ('T48994S', 'Poisn by oth agents prim acting on the resp sys, undet, sqla'),
    ('T48995A', 'Adverse effect of agents prim acting on the resp sys, init'),
    ('T48995D', 'Adverse effect of agents prim acting on the resp sys, subs'),
    ('T48995S', 'Advrs effect of agents prim acting on the resp sys, sequela'),
    ('T48996A', 'Underdosing of agents primarily acting on the resp sys, init'),
    ('T48996D', 'Underdosing of agents primarily acting on the resp sys, subs'),
    ('T48996S', 'Undrdose of agents primarily acting on the resp sys, sequela'),
    ('T490X1A', 'Poisoning by local antifung/infect/inflamm drugs, acc, init'),
    ('T490X1D', 'Poisoning by local antifung/infect/inflamm drugs, acc, subs'),
    ('T490X1S', 'Poisn by local antifung/infect/inflamm drugs, acc, sequela'),
    ('T490X2A', 'Poisn by local antifung/infect/inflamm drugs, slf-hrm, init'),
    ('T490X2D', 'Poisn by local antifung/infect/inflamm drugs, slf-hrm, subs'),
    ('T490X2S', 'Poisn by local antifung/infect/inflamm drugs, slf-hrm, sqla'),
    ('T490X3A', 'Poisn by local antifung/infect/inflamm drugs, assault, init'),
    ('T490X3D', 'Poisn by local antifung/infect/inflamm drugs, assault, subs'),
    ('T490X3S', 'Poisn by local antifung/infect/inflamm drugs, asslt, sequela'),
    ('T490X4A', 'Poisn by local antifung/infect/inflamm drugs, undet, init'),
    ('T490X4D', 'Poisn by local antifung/infect/inflamm drugs, undet, subs'),
    ('T490X4S', 'Poisn by local antifung/infect/inflamm drugs, undet, sequela'),
    ('T490X5A', 'Adverse effect of local antifung/infect/inflamm drugs, init'),
    ('T490X5D', 'Adverse effect of local antifung/infect/inflamm drugs, subs'),
    ('T490X5S', 'Advrs effect of local antifung/infect/inflamm drugs, sequela'),
    ('T490X6A', 'Underdosing of local antifung/infect/inflamm drugs, init'),
    ('T490X6D', 'Underdosing of local antifung/infect/inflamm drugs, subs'),
    ('T490X6S', 'Underdosing of local antifung/infect/inflamm drugs, sequela'),
    ('T491X1A', 'Poisoning by antipruritics, accidental (unintentional), init'),
    ('T491X1D', 'Poisoning by antipruritics, accidental (unintentional), subs'),
    ('T491X1S', 'Poisoning by antipruritics, accidental, sequela'),
    ('T491X2A', 'Poisoning by antipruritics, intentional self-harm, init'),
    ('T491X2D', 'Poisoning by antipruritics, intentional self-harm, subs'),
    ('T491X2S', 'Poisoning by antipruritics, intentional self-harm, sequela'),
    ('T491X3A', 'Poisoning by antipruritics, assault, initial encounter'),
    ('T491X3D', 'Poisoning by antipruritics, assault, subsequent encounter'),
    ('T491X3S', 'Poisoning by antipruritics, assault, sequela'),
    ('T491X4A', 'Poisoning by antipruritics, undetermined, initial encounter'),
    ('T491X4D', 'Poisoning by antipruritics, undetermined, subs encntr'),
    ('T491X4S', 'Poisoning by antipruritics, undetermined, sequela'),
    ('T491X5A', 'Adverse effect of antipruritics, initial encounter'),
    ('T491X5D', 'Adverse effect of antipruritics, subsequent encounter'),
    ('T491X5S', 'Adverse effect of antipruritics, sequela'),
    ('T491X6A', 'Underdosing of antipruritics, initial encounter'),
    ('T491X6D', 'Underdosing of antipruritics, subsequent encounter'),
    ('T491X6S', 'Underdosing of antipruritics, sequela'),
    ('T492X1A', 'Poisoning by local astringents/detergents, accidental, init'),
    ('T492X1D', 'Poisoning by local astringents/detergents, accidental, subs'),
    ('T492X1S', 'Poisoning by local astringents/detergents, acc, sequela'),
    ('T492X2A', 'Poisoning by local astringents/detergents, self-harm, init'),
    ('T492X2D', 'Poisoning by local astringents/detergents, self-harm, subs'),
    ('T492X2S', 'Poisn by local astringents/detergents, self-harm, sequela'),
    ('T492X3A', 'Poisoning by local astringents/detergents, assault, init'),
    ('T492X3D', 'Poisoning by local astringents/detergents, assault, subs'),
    ('T492X3S', 'Poisoning by local astringents/detergents, assault, sequela'),
    ('T492X4A', 'Poisoning by local astringents/detergents, undet, init'),
    ('T492X4D', 'Poisoning by local astringents/detergents, undet, subs'),
    ('T492X4S', 'Poisoning by local astringents/detergents, undet, sequela'),
    ('T492X5A', 'Adverse effect of local astringents/detergents, init'),
    ('T492X5D', 'Adverse effect of local astringents/detergents, subs'),
    ('T492X5S', 'Adverse effect of local astringents/detergents, sequela'),
    ('T492X6A', 'Underdosing of local astringents and local detergents, init'),
    ('T492X6D', 'Underdosing of local astringents and local detergents, subs'),
    ('T492X6S', 'Underdosing of local astringents/detergents, sequela'),
    ('T493X1A', 'Poisoning by emollients, demulcents and protect, acc, init'),
    ('T493X1D', 'Poisoning by emollients, demulcents and protect, acc, subs'),
    ('T493X1S', 'Poisn by emollients, demulcents and protect, acc, sequela'),
    ('T493X2A', 'Poisn by emollients, demulcents and protect, self-harm, init'),
    ('T493X2D', 'Poisn by emollients, demulcents and protect, self-harm, subs'),
    ('T493X2S', 'Poisn by emollients, demulcents and protect, slf-hrm, sqla'),
    ('T493X3A', 'Poisn by emollients, demulcents and protect, assault, init'),
    ('T493X3D', 'Poisn by emollients, demulcents and protect, assault, subs'),
    ('T493X3S', 'Poisn by emollients, demulcents and protect, asslt, sequela'),
    ('T493X4A', 'Poisoning by emollients, demulcents and protect, undet, init'),
    ('T493X4D', 'Poisoning by emollients, demulcents and protect, undet, subs'),
    ('T493X4S', 'Poisn by emollients, demulcents and protect, undet, sequela'),
    ('T493X5A', 'Adverse effect of emollients, demulcents and protect, init'),
    ('T493X5D', 'Adverse effect of emollients, demulcents and protect, subs'),
    ('T493X5S', 'Advrs effect of emollients, demulcents and protect, sequela'),
    ('T493X6A', 'Underdosing of emollients, demulcents and protectants, init'),
    ('T493X6D', 'Underdosing of emollients, demulcents and protectants, subs'),
    ('T493X6S', 'Underdosing of emollients, demulcents and protect, sequela'),
    ('T494X1A', 'Poisoning by keratolyt/keratplst/hair trmt drug, acc, init'),
    ('T494X1D', 'Poisoning by keratolyt/keratplst/hair trmt drug, acc, subs'),
    ('T494X1S', 'Poisn by keratolyt/keratplst/hair trmt drug, acc, sequela'),
    ('T494X2A', 'Poisn by keratolyt/keratplst/hair trmt drug, self-harm, init'),
    ('T494X2D', 'Poisn by keratolyt/keratplst/hair trmt drug, self-harm, subs'),
    ('T494X2S', 'Poisn by keratolyt/keratplst/hair trmt drug, slf-hrm, sqla'),
    ('T494X3A', 'Poisn by keratolyt/keratplst/hair trmt drug, assault, init'),
    ('T494X3D', 'Poisn by keratolyt/keratplst/hair trmt drug, assault, subs'),
    ('T494X3S', 'Poisn by keratolyt/keratplst/hair trmt drug, asslt, sequela'),
    ('T494X4A', 'Poisoning by keratolyt/keratplst/hair trmt drug, undet, init'),
    ('T494X4D', 'Poisoning by keratolyt/keratplst/hair trmt drug, undet, subs'),
    ('T494X4S', 'Poisn by keratolyt/keratplst/hair trmt drug, undet, sequela'),
    ('T494X5A', 'Adverse effect of keratolyt/keratplst/hair trmt drug, init'),
    ('T494X5D', 'Adverse effect of keratolyt/keratplst/hair trmt drug, subs'),
    ('T494X5S', 'Advrs effect of keratolyt/keratplst/hair trmt drug, sequela'),
    ('T494X6A', 'Underdosing of keratolyt/keratplst/hair trmt drug, init'),
    ('T494X6D', 'Underdosing of keratolyt/keratplst/hair trmt drug, subs'),
    ('T494X6S', 'Underdosing of keratolyt/keratplst/hair trmt drug, sequela'),
    ('T495X1A', 'Poisoning by opth drugs and preparations, accidental, init'),
    ('T495X1D', 'Poisoning by opth drugs and preparations, accidental, subs'),
    ('T495X1S', 'Poisoning by opth drugs and prep, accidental, sequela'),
    ('T495X2A', 'Poisoning by opth drugs and preparations, self-harm, init'),
    ('T495X2D', 'Poisoning by opth drugs and preparations, self-harm, subs'),
    ('T495X2S', 'Poisoning by opth drugs and preparations, self-harm, sequela'),
    ('T495X3A', 'Poisoning by opth drugs and preparations, assault, init'),
    ('T495X3D', 'Poisoning by opth drugs and preparations, assault, subs'),
    ('T495X3S', 'Poisoning by opth drugs and preparations, assault, sequela'),
    ('T495X4A', 'Poisoning by opth drugs and preparations, undetermined, init'),
    ('T495X4D', 'Poisoning by opth drugs and preparations, undetermined, subs'),
    ('T495X4S', 'Poisoning by opth drugs and prep, undetermined, sequela'),
    ('T495X5A', 'Adverse effect of opth drugs and preparations, init'),
    ('T495X5D', 'Adverse effect of opth drugs and preparations, subs'),
    ('T495X5S', 'Adverse effect of opth drugs and preparations, sequela'),
    ('T495X6A', 'Underdosing of ophthalmological drugs and preparations, init'),
    ('T495X6D', 'Underdosing of ophthalmological drugs and preparations, subs'),
    ('T495X6S', 'Underdosing of opth drugs and preparations, sequela'),
    ('T496X1A', 'Poisoning by otorhino drugs and prep, accidental, init'),
    ('T496X1D', 'Poisoning by otorhino drugs and prep, accidental, subs'),
    ('T496X1S', 'Poisoning by otorhino drugs and prep, accidental, sequela'),
    ('T496X2A', 'Poisoning by otorhino drugs and prep, self-harm, init'),
    ('T496X2D', 'Poisoning by otorhino drugs and prep, self-harm, subs'),
    ('T496X2S', 'Poisoning by otorhino drugs and prep, self-harm, sequela'),
    ('T496X3A', 'Poisoning by otorhino drugs and preparations, assault, init'),
    ('T496X3D', 'Poisoning by otorhino drugs and preparations, assault, subs'),
    ('T496X3S', 'Poisoning by otorhino drugs and prep, assault, sequela'),
    ('T496X4A', 'Poisoning by otorhino drugs and prep, undetermined, init'),
    ('T496X4D', 'Poisoning by otorhino drugs and prep, undetermined, subs'),
    ('T496X4S', 'Poisoning by otorhino drugs and prep, undetermined, sequela'),
    ('T496X5A', 'Adverse effect of otorhino drugs and preparations, init'),
    ('T496X5D', 'Adverse effect of otorhino drugs and preparations, subs'),
    ('T496X5S', 'Adverse effect of otorhino drugs and preparations, sequela'),
    ('T496X6A', 'Underdosing of otorhino drugs and preparations, init'),
    ('T496X6D', 'Underdosing of otorhino drugs and preparations, subs'),
    ('T496X6S', 'Underdosing of otorhino drugs and preparations, sequela'),
    ('T497X1A', 'Poisoning by dental drugs, topically applied, acc, init'),
    ('T497X1D', 'Poisoning by dental drugs, topically applied, acc, subs'),
    ('T497X1S', 'Poisoning by dental drugs, topically applied, acc, sequela'),
    ('T497X2A', 'Poisn by dental drugs, topically applied, self-harm, init'),
    ('T497X2D', 'Poisn by dental drugs, topically applied, self-harm, subs'),
    ('T497X2S', 'Poisn by dental drugs, topically applied, self-harm, sequela'),
    ('T497X3A', 'Poisoning by dental drugs, topically applied, assault, init'),
    ('T497X3D', 'Poisoning by dental drugs, topically applied, assault, subs'),
    ('T497X3S', 'Poisn by dental drugs, topically applied, assault, sequela'),
    ('T497X4A', 'Poisoning by dental drugs, topically applied, undet, init'),
    ('T497X4D', 'Poisoning by dental drugs, topically applied, undet, subs'),
    ('T497X4S', 'Poisoning by dental drugs, topically applied, undet, sequela'),
    ('T497X5A', 'Adverse effect of dental drugs, topically applied, init'),
    ('T497X5D', 'Adverse effect of dental drugs, topically applied, subs'),
    ('T497X5S', 'Adverse effect of dental drugs, topically applied, sequela'),
    ('T497X6A', 'Underdosing of dental drugs, topically applied, init encntr'),
    ('T497X6D', 'Underdosing of dental drugs, topically applied, subs encntr'),
    ('T497X6S', 'Underdosing of dental drugs, topically applied, sequela'),
    ('T498X1A', 'Poisoning by oth topical agents, accidental, init'),
    ('T498X1D', 'Poisoning by oth topical agents, accidental, subs'),
    ('T498X1S', 'Poisoning by oth topical agents, accidental, sequela'),
    ('T498X2A', 'Poisoning by oth topical agents, intentional self-harm, init'),
    ('T498X2D', 'Poisoning by oth topical agents, intentional self-harm, subs'),
    ('T498X2S', 'Poisoning by oth topical agents, self-harm, sequela'),
    ('T498X3A', 'Poisoning by other topical agents, assault, init encntr'),
    ('T498X3D', 'Poisoning by other topical agents, assault, subs encntr'),
    ('T498X3S', 'Poisoning by other topical agents, assault, sequela'),
    ('T498X4A', 'Poisoning by other topical agents, undetermined, init encntr'),
    ('T498X4D', 'Poisoning by other topical agents, undetermined, subs encntr'),
    ('T498X4S', 'Poisoning by other topical agents, undetermined, sequela'),
    ('T498X5A', 'Adverse effect of other topical agents, initial encounter'),
    ('T498X5D', 'Adverse effect of other topical agents, subsequent encounter'),
    ('T498X5S', 'Adverse effect of other topical agents, sequela'),
    ('T498X6A', 'Underdosing of other topical agents, initial encounter'),
    ('T498X6D', 'Underdosing of other topical agents, subsequent encounter'),
    ('T498X6S', 'Underdosing of other topical agents, sequela'),
    ('T4991XA', 'Poisoning by unsp topical agent, accidental, init'),
    ('T4991XD', 'Poisoning by unsp topical agent, accidental, subs'),
    ('T4991XS', 'Poisoning by unsp topical agent, accidental, sequela'),
    ('T4992XA', 'Poisoning by unsp topical agent, intentional self-harm, init'),
    ('T4992XD', 'Poisoning by unsp topical agent, intentional self-harm, subs'),
    ('T4992XS', 'Poisoning by unsp topical agent, self-harm, sequela'),
    ('T4993XA', 'Poisoning by unspecified topical agent, assault, init encntr'),
    ('T4993XD', 'Poisoning by unspecified topical agent, assault, subs encntr'),
    ('T4993XS', 'Poisoning by unspecified topical agent, assault, sequela'),
    ('T4994XA', 'Poisoning by unsp topical agent, undetermined, init encntr'),
    ('T4994XD', 'Poisoning by unsp topical agent, undetermined, subs encntr'),
    ('T4994XS', 'Poisoning by unsp topical agent, undetermined, sequela'),
    ('T4995XA', 'Adverse effect of unspecified topical agent, init encntr'),
    ('T4995XD', 'Adverse effect of unspecified topical agent, subs encntr'),
    ('T4995XS', 'Adverse effect of unspecified topical agent, sequela'),
    ('T4996XA', 'Underdosing of unspecified topical agent, initial encounter'),
    ('T4996XD', 'Underdosing of unspecified topical agent, subs encntr'),
    ('T4996XS', 'Underdosing of unspecified topical agent, sequela'),
    ('T500X1A', 'Poisoning by mineralocorticoids and their antag, acc, init'),
    ('T500X1D', 'Poisoning by mineralocorticoids and their antag, acc, subs'),
    ('T500X1S', 'Poisoning by mineralocorticoids and antag, acc, sequela'),
    ('T500X2A', 'Poisoning by mineralocorticoids and antag, self-harm, init'),
    ('T500X2D', 'Poisoning by mineralocorticoids and antag, self-harm, subs'),
    ('T500X2S', 'Poisn by mineralocorticoids and antag, self-harm, sequela'),
    ('T500X3A', 'Poisoning by mineralocorticoids and antag, assault, init'),
    ('T500X3D', 'Poisoning by mineralocorticoids and antag, assault, subs'),
    ('T500X3S', 'Poisoning by mineralocorticoids and antag, assault, sequela'),
    ('T500X4A', 'Poisoning by mineralocorticoids and their antag, undet, init'),
    ('T500X4D', 'Poisoning by mineralocorticoids and their antag, undet, subs'),
    ('T500X4S', 'Poisoning by mineralocorticoids and antag, undet, sequela'),
    ('T500X5A', 'Adverse effect of mineralocorticoids and their antag, init'),
    ('T500X5D', 'Adverse effect of mineralocorticoids and their antag, subs'),
    ('T500X5S', 'Adverse effect of mineralocorticoids and antag, sequela'),
    ('T500X6A', 'Underdosing of mineralocorticoids and their antag, init'),
    ('T500X6D', 'Underdosing of mineralocorticoids and their antag, subs'),
    ('T500X6S', 'Underdosing of mineralocorticoids and their antag, sequela'),
    ('T501X1A', 'Poisoning by loop diuretics, accidental, init'),
    ('T501X1D', 'Poisoning by loop diuretics, accidental, subs'),
    ('T501X1S', 'Poisoning by loop diuretics, accidental, sequela'),
    ('T501X2A', 'Poisoning by loop diuretics, intentional self-harm, init'),
    ('T501X2D', 'Poisoning by loop diuretics, intentional self-harm, subs'),
    ('T501X2S', 'Poisoning by loop diuretics, intentional self-harm, sequela'),
    ('T501X3A', 'Poisoning by loop diuretics, assault, initial encounter'),
    ('T501X3D', 'Poisoning by loop diuretics, assault, subsequent encounter'),
    ('T501X3S', 'Poisoning by loop [high-ceiling] diuretics, assault, sequela'),
    ('T501X4A', 'Poisoning by loop diuretics, undetermined, initial encounter'),
    ('T501X4D', 'Poisoning by loop diuretics, undetermined, subs encntr'),
    ('T501X4S', 'Poisoning by loop diuretics, undetermined, sequela'),
    ('T501X5A', 'Adverse effect of loop diuretics, initial encounter'),
    ('T501X5D', 'Adverse effect of loop diuretics, subsequent encounter'),
    ('T501X5S', 'Adverse effect of loop [high-ceiling] diuretics, sequela'),
    ('T501X6A', 'Underdosing of loop diuretics, initial encounter'),
    ('T501X6D', 'Underdosing of loop diuretics, subsequent encounter'),
    ('T501X6S', 'Underdosing of loop [high-ceiling] diuretics, sequela'),
    ('T502X1A', 'Poisn by crbnc-anhydr inhibtr, benzo/oth diuretc, acc, init'),
    ('T502X1D', 'Poisn by crbnc-anhydr inhibtr, benzo/oth diuretc, acc, subs'),
    ('T502X1S', 'Poisn by crbnc-anhydr inhibtr, benzo/oth diuretc, acc, sqla'),
    ('T502X2A', 'Poisn by crbnc-anhydr inhibtr,benzo/oth diuretc,slf-hrm,init'),
    ('T502X2D', 'Poisn by crbnc-anhydr inhibtr,benzo/oth diuretc,slf-hrm,subs'),
    ('T502X2S', 'Poisn by crbnc-anhydr inhibtr,benzo/oth diuretc,slf-hrm,sqla'),
    ('T502X3A', 'Poisn by crbnc-anhydr inhibtr,benzo/oth diuretc, asslt, init'),
    ('T502X3D', 'Poisn by crbnc-anhydr inhibtr,benzo/oth diuretc, asslt, subs'),
    ('T502X3S', 'Poisn by crbnc-anhydr inhibtr,benzo/oth diuretc, asslt, sqla'),
    ('T502X4A', 'Poisn by crbnc-anhydr inhibtr,benzo/oth diuretc, undet, init'),
    ('T502X4D', 'Poisn by crbnc-anhydr inhibtr,benzo/oth diuretc, undet, subs'),
    ('T502X4S', 'Poisn by crbnc-anhydr inhibtr,benzo/oth diuretc, undet, sqla'),
    ('T502X5A', 'Advrs eff of crbnc-anhydr inhibtr, benzo/oth diuretc, init'),
    ('T502X5D', 'Advrs eff of crbnc-anhydr inhibtr, benzo/oth diuretc, subs'),
    ('T502X5S', 'Advrs eff of crbnc-anhydr inhibtr, benzo/oth diuretc, sqla'),
    ('T502X6A', 'Underdosing of crbnc-anhydr inhibtr, benzo/oth diuretc, init'),
    ('T502X6D', 'Underdosing of crbnc-anhydr inhibtr, benzo/oth diuretc, subs'),
    ('T502X6S', 'Undrdose of crbnc-anhydr inhibtr, benzo/oth diuretc, sequela'),
    ('T503X1A', 'Poisoning by electrolytic/caloric/wtr-bal agnt, acc, init'),
    ('T503X1D', 'Poisoning by electrolytic/caloric/wtr-bal agnt, acc, subs'),
    ('T503X1S', 'Poisn by electrolytic/caloric/wtr-bal agnt, acc, sequela'),
    ('T503X2A', 'Poisn by electrolytic/caloric/wtr-bal agnt, self-harm, init'),
    ('T503X2D', 'Poisn by electrolytic/caloric/wtr-bal agnt, self-harm, subs'),
    ('T503X2S', 'Poisn by electrolytic/caloric/wtr-bal agnt, slf-hrm, sequela'),
    ('T503X3A', 'Poisn by electrolytic/caloric/wtr-bal agnt, assault, init'),
    ('T503X3D', 'Poisn by electrolytic/caloric/wtr-bal agnt, assault, subs'),
    ('T503X3S', 'Poisn by electrolytic/caloric/wtr-bal agnt, assault, sequela'),
    ('T503X4A', 'Poisoning by electrolytic/caloric/wtr-bal agnt, undet, init'),
    ('T503X4D', 'Poisoning by electrolytic/caloric/wtr-bal agnt, undet, subs'),
    ('T503X4S', 'Poisn by electrolytic/caloric/wtr-bal agnt, undet, sequela'),
    ('T503X5A', 'Adverse effect of electrolytic/caloric/wtr-bal agnt, init'),
    ('T503X5D', 'Adverse effect of electrolytic/caloric/wtr-bal agnt, subs'),
    ('T503X5S', 'Adverse effect of electrolytic/caloric/wtr-bal agnt, sequela'),
    ('T503X6A', 'Underdosing of electrolytic/caloric/wtr-bal agnt, init'),
    ('T503X6D', 'Underdosing of electrolytic/caloric/wtr-bal agnt, subs'),
    ('T503X6S', 'Underdosing of electrolytic/caloric/wtr-bal agnt, sequela'),
    ('T504X1A', 'Poisoning by drugs affecting uric acid metab, acc, init'),
    ('T504X1D', 'Poisoning by drugs affecting uric acid metab, acc, subs'),
    ('T504X1S', 'Poisoning by drugs affecting uric acid metab, acc, sequela'),
    ('T504X2A', 'Poisoning by drugs aff uric acid metab, self-harm, init'),
    ('T504X2D', 'Poisoning by drugs aff uric acid metab, self-harm, subs'),
    ('T504X2S', 'Poisoning by drugs aff uric acid metab, self-harm, sequela'),
    ('T504X3A', 'Poisoning by drugs affecting uric acid metab, assault, init'),
    ('T504X3D', 'Poisoning by drugs affecting uric acid metab, assault, subs'),
    ('T504X3S', 'Poisoning by drugs aff uric acid metab, assault, sequela'),
    ('T504X4A', 'Poisoning by drugs affecting uric acid metab, undet, init'),
    ('T504X4D', 'Poisoning by drugs affecting uric acid metab, undet, subs'),
    ('T504X4S', 'Poisoning by drugs affecting uric acid metab, undet, sequela'),
    ('T504X5A', 'Adverse effect of drugs affecting uric acid metabolism, init'),
    ('T504X5D', 'Adverse effect of drugs affecting uric acid metabolism, subs'),
    ('T504X5S', 'Adverse effect of drugs affecting uric acid metab, sequela'),
    ('T504X6A', 'Underdosing of drugs affecting uric acid metabolism, init'),
    ('T504X6D', 'Underdosing of drugs affecting uric acid metabolism, subs'),
    ('T504X6S', 'Underdosing of drugs affecting uric acid metabolism, sequela'),
    ('T505X1A', 'Poisoning by appetite depressants, accidental, init'),
    ('T505X1D', 'Poisoning by appetite depressants, accidental, subs'),
    ('T505X1S', 'Poisoning by appetite depressants, accidental, sequela'),
    ('T505X2A', 'Poisoning by appetite depressants, self-harm, init'),
    ('T505X2D', 'Poisoning by appetite depressants, self-harm, subs'),
    ('T505X2S', 'Poisoning by appetite depressants, self-harm, sequela'),
    ('T505X3A', 'Poisoning by appetite depressants, assault, init encntr'),
    ('T505X3D', 'Poisoning by appetite depressants, assault, subs encntr'),
    ('T505X3S', 'Poisoning by appetite depressants, assault, sequela'),
    ('T505X4A', 'Poisoning by appetite depressants, undetermined, init encntr'),
    ('T505X4D', 'Poisoning by appetite depressants, undetermined, subs encntr'),
    ('T505X4S', 'Poisoning by appetite depressants, undetermined, sequela'),
    ('T505X5A', 'Adverse effect of appetite depressants, initial encounter'),
    ('T505X5D', 'Adverse effect of appetite depressants, subsequent encounter'),
    ('T505X5S', 'Adverse effect of appetite depressants, sequela'),
    ('T505X6A', 'Underdosing of appetite depressants, initial encounter'),
    ('T505X6D', 'Underdosing of appetite depressants, subsequent encounter'),
    ('T505X6S', 'Underdosing of appetite depressants, sequela'),
    ('T506X1A', 'Poisoning by antidotes and chelating agents, acc, init'),
    ('T506X1D', 'Poisoning by antidotes and chelating agents, acc, subs'),
    ('T506X1S', 'Poisoning by antidotes and chelating agents, acc, sequela'),
    ('T506X2A', 'Poisoning by antidotes and chelating agents, self-harm, init'),
    ('T506X2D', 'Poisoning by antidotes and chelating agents, self-harm, subs'),
    ('T506X2S', 'Poisn by antidotes and chelating agents, self-harm, sequela'),
    ('T506X3A', 'Poisoning by antidotes and chelating agents, assault, init'),
    ('T506X3D', 'Poisoning by antidotes and chelating agents, assault, subs'),
    ('T506X3S', 'Poisn by antidotes and chelating agents, assault, sequela'),
    ('T506X4A', 'Poisoning by antidotes and chelating agents, undet, init'),
    ('T506X4D', 'Poisoning by antidotes and chelating agents, undet, subs'),
    ('T506X4S', 'Poisoning by antidotes and chelating agents, undet, sequela'),
    ('T506X5A', 'Adverse effect of antidotes and chelating agents, init'),
    ('T506X5D', 'Adverse effect of antidotes and chelating agents, subs'),
    ('T506X5S', 'Adverse effect of antidotes and chelating agents, sequela'),
    ('T506X6A', 'Underdosing of antidotes and chelating agents, init encntr'),
    ('T506X6D', 'Underdosing of antidotes and chelating agents, subs encntr'),
    ('T506X6S', 'Underdosing of antidotes and chelating agents, sequela'),
    ('T507X1A', 'Poisn by analeptics and opioid receptor antag, acc, init'),
    ('T507X1D', 'Poisn by analeptics and opioid receptor antag, acc, subs'),
    ('T507X1S', 'Poisn by analeptics and opioid receptor antag, acc, sequela'),
    ('T507X2A', 'Poisn by analeptics and opioid receptor antag, slf-hrm, init'),
    ('T507X2D', 'Poisn by analeptics and opioid receptor antag, slf-hrm, subs'),
    ('T507X2S', 'Poisn by analeptics and opioid receptor antag, slf-hrm, sqla'),
    ('T507X3A', 'Poisn by analeptics and opioid receptor antag, assault, init'),
    ('T507X3D', 'Poisn by analeptics and opioid receptor antag, assault, subs'),
    ('T507X3S', 'Poisn by analeptics and opioid receptor antag, asslt, sqla'),
    ('T507X4A', 'Poisn by analeptics and opioid receptor antag, undet, init'),
    ('T507X4D', 'Poisn by analeptics and opioid receptor antag, undet, subs'),
    ('T507X4S', 'Poisn by analeptics and opioid receptor antag, undet, sqla'),
    ('T507X5A', 'Adverse effect of analeptics and opioid receptor antag, init'),
    ('T507X5D', 'Adverse effect of analeptics and opioid receptor antag, subs'),
    ('T507X5S', 'Advrs effect of analeptics and opioid receptor antag, sqla'),
    ('T507X6A', 'Underdosing of analeptics and opioid receptor antag, init'),
    ('T507X6D', 'Underdosing of analeptics and opioid receptor antag, subs'),
    ('T507X6S', 'Underdosing of analeptics and opioid receptor antag, sequela'),
    ('T508X1A', 'Poisoning by diagnostic agents, accidental, init'),
    ('T508X1D', 'Poisoning by diagnostic agents, accidental, subs'),
    ('T508X1S', 'Poisoning by diagnostic agents, accidental, sequela'),
    ('T508X2A', 'Poisoning by diagnostic agents, intentional self-harm, init'),
    ('T508X2D', 'Poisoning by diagnostic agents, intentional self-harm, subs'),
    ('T508X2S', 'Poisoning by diagnostic agents, self-harm, sequela'),
    ('T508X3A', 'Poisoning by diagnostic agents, assault, initial encounter'),
    ('T508X3D', 'Poisoning by diagnostic agents, assault, subs encntr'),
    ('T508X3S', 'Poisoning by diagnostic agents, assault, sequela'),
    ('T508X4A', 'Poisoning by diagnostic agents, undetermined, init encntr'),
    ('T508X4D', 'Poisoning by diagnostic agents, undetermined, subs encntr'),
    ('T508X4S', 'Poisoning by diagnostic agents, undetermined, sequela'),
    ('T508X5A', 'Adverse effect of diagnostic agents, initial encounter'),
    ('T508X5D', 'Adverse effect of diagnostic agents, subsequent encounter'),
    ('T508X5S', 'Adverse effect of diagnostic agents, sequela'),
    ('T508X6A', 'Underdosing of diagnostic agents, initial encounter'),
    ('T508X6D', 'Underdosing of diagnostic agents, subsequent encounter'),
    ('T508X6S', 'Underdosing of diagnostic agents, sequela'),
    ('T50901A', 'Poisoning by unsp drug/meds/biol subst, accidental, init'),
    ('T50901D', 'Poisoning by unsp drug/meds/biol subst, accidental, subs'),
    ('T50901S', 'Poisoning by unsp drug/meds/biol subst, accidental, sequela'),
    ('T50902A', 'Poisoning by unsp drug/meds/biol subst, self-harm, init'),
    ('T50902D', 'Poisoning by unsp drug/meds/biol subst, self-harm, subs'),
    ('T50902S', 'Poisoning by unsp drug/meds/biol subst, self-harm, sequela'),
    ('T50903A', 'Poisoning by unsp drug/meds/biol subst, assault, init'),
    ('T50903D', 'Poisoning by unsp drug/meds/biol subst, assault, subs'),
    ('T50903S', 'Poisoning by unsp drug/meds/biol subst, assault, sequela'),
    ('T50904A', 'Poisoning by unsp drug/meds/biol subst, undetermined, init'),
    ('T50904D', 'Poisoning by unsp drug/meds/biol subst, undetermined, subs'),
    ('T50904S', 'Poisoning by unsp drug/meds/biol subst, undet, sequela'),
    ('T50905A', 'Adverse effect of unsp drug/meds/biol subst, init'),
    ('T50905D', 'Adverse effect of unsp drug/meds/biol subst, subs'),
    ('T50905S', 'Adverse effect of unsp drug/meds/biol subst, sequela'),
    ('T50906A', 'Underdosing of unsp drug/meds/biol subst, init'),
    ('T50906D', 'Underdosing of unsp drug/meds/biol subst, subs'),
    ('T50906S', 'Underdosing of unsp drug/meds/biol subst, sequela'),
    ('T50911A', 'Poisoning by multiple unsp drug/meds/biol subst, acc, init'),
    ('T50911D', 'Poisoning by multiple unsp drug/meds/biol subst, acc, subs'),
    ('T50911S', 'Poisoning by multiple unsp drug/meds/biol subst, acc, sequela'),
    ('T50912A', 'Poisn by multiple unsp drug/meds/biol subst, self-harm, init'),
    ('T50912D', 'Poisn by multiple unsp drug/meds/biol subst, self-harm, subs'),
    ('T50912S', 'Poisn by mult unsp drug/meds/biol subst, slf-hrm, sequela'),
    ('T50913A', 'Poisn by multiple unsp drug/meds/biol subst, assault, init'),
    ('T50913D', 'Poisn by multiple unsp drug/meds/biol subst, assault, subs'),
    ('T50913S', 'Poisn by mult unsp drug/meds/biol subst, assault, sequela'),
    ('T50914A', 'Poisoning by multiple unsp drug/meds/biol subst, undet, init'),
    ('T50914D', 'Poisoning by multiple unsp drug/meds/biol subst, undet, subs'),
    ('T50914S', 'Poisn by multiple unsp drug/meds/biol subst, undet, sequela'),
    ('T50915A', 'Adverse effect of multiple unsp drug/meds/biol subst, init'),
    ('T50915D', 'Adverse effect of multiple unsp drug/meds/biol subst, subs'),
    ('T50915S', 'Adverse effect of multiple unsp drug/meds/biol subst, sequela'),
    ('T50916A', 'Undrdose of multiple unsp drug/meds/biol subst, init'),
    ('T50916D', 'Undrdose of multiple unsp drug/meds/biol subst, subs'),
    ('T50916S', 'Undrdose of multiple unsp drug/meds/biol subst, sequela'),
    ('T50991A', 'Poisoning by oth drug/meds/biol subst, accidental, init'),
    ('T50991D', 'Poisoning by oth drug/meds/biol subst, accidental, subs'),
    ('T50991S', 'Poisoning by oth drug/meds/biol subst, accidental, sequela'),
    ('T50992A', 'Poisoning by oth drug/meds/biol subst, self-harm, init'),
    ('T50992D', 'Poisoning by oth drug/meds/biol subst, self-harm, subs'),
    ('T50992S', 'Poisoning by oth drug/meds/biol subst, self-harm, sequela'),
    ('T50993A', 'Poisoning by oth drug/meds/biol subst, assault, init'),
    ('T50993D', 'Poisoning by oth drug/meds/biol subst, assault, subs'),
    ('T50993S', 'Poisoning by oth drug/meds/biol subst, assault, sequela'),
    ('T50994A', 'Poisoning by oth drug/meds/biol subst, undetermined, init'),
    ('T50994D', 'Poisoning by oth drug/meds/biol subst, undetermined, subs'),
    ('T50994S', 'Poisoning by oth drug/meds/biol subst, undetermined, sequela'),
    ('T50995A', 'Adverse effect of drug/meds/biol subst, init'),
    ('T50995D', 'Adverse effect of drug/meds/biol subst, subs'),
    ('T50995S', 'Adverse effect of drug/meds/biol subst, sequela'),
    ('T50996A', 'Underdosing of drug/meds/biol subst, init'),
    ('T50996D', 'Underdosing of drug/meds/biol subst, subs'),
    ('T50996S', 'Underdosing of drug/meds/biol subst, sequela'),
    ('T50A11A', 'Poisn by pertuss vaccine, inc combin w pertuss, acc, init'),
    ('T50A11D', 'Poisn by pertuss vaccine, inc combin w pertuss, acc, subs'),
    ('T50A11S', 'Poisn by pertuss vaccine, inc combin w pertuss, acc, sqla'),
    ('T50A12A', 'Poisn by pertuss vaccn, inc combin w pertuss, slf-hrm, init'),
    ('T50A12D', 'Poisn by pertuss vaccn, inc combin w pertuss, slf-hrm, subs'),
    ('T50A12S', 'Poisn by pertuss vaccn, inc combin w pertuss, slf-hrm, sqla'),
    ('T50A13A', 'Poisn by pertuss vaccine, inc combin w pertuss, asslt, init'),
    ('T50A13D', 'Poisn by pertuss vaccine, inc combin w pertuss, asslt, subs'),
    ('T50A13S', 'Poisn by pertuss vaccine, inc combin w pertuss, asslt, sqla'),
    ('T50A14A', 'Poisn by pertuss vaccine, inc combin w pertuss, undet, init'),
    ('T50A14D', 'Poisn by pertuss vaccine, inc combin w pertuss, undet, subs'),
    ('T50A14S', 'Poisn by pertuss vaccine, inc combin w pertuss, undet, sqla'),
    ('T50A15A', 'Advrs effect of pertuss vaccine, inc combin w pertuss, init'),
    ('T50A15D', 'Advrs effect of pertuss vaccine, inc combin w pertuss, subs'),
    ('T50A15S', 'Advrs effect of pertuss vaccine, inc combin w pertuss, sqla'),
    ('T50A16A', 'Undrdose of pertussis vaccine, inc combin w pertuss, init'),
    ('T50A16D', 'Undrdose of pertussis vaccine, inc combin w pertuss, subs'),
    ('T50A16S', 'Undrdose of pertussis vaccine, inc combin w pertuss, sequela'),
    ('T50A21A', 'Poisoning by mixed bact vaccines w/o a pertuss, acc, init'),
    ('T50A21D', 'Poisoning by mixed bact vaccines w/o a pertuss, acc, subs'),
    ('T50A21S', 'Poisn by mixed bact vaccines w/o a pertuss, acc, sequela'),
    ('T50A22A', 'Poisn by mixed bact vaccines w/o a pertuss, self-harm, init'),
    ('T50A22D', 'Poisn by mixed bact vaccines w/o a pertuss, self-harm, subs'),
    ('T50A22S', 'Poisn by mixed bact vaccines w/o a pertuss, slf-hrm, sequela'),
    ('T50A23A', 'Poisn by mixed bact vaccines w/o a pertuss, assault, init'),
    ('T50A23D', 'Poisn by mixed bact vaccines w/o a pertuss, assault, subs'),
    ('T50A23S', 'Poisn by mixed bact vaccines w/o a pertuss, assault, sequela'),
    ('T50A24A', 'Poisoning by mixed bact vaccines w/o a pertuss, undet, init'),
    ('T50A24D', 'Poisoning by mixed bact vaccines w/o a pertuss, undet, subs'),
    ('T50A24S', 'Poisn by mixed bact vaccines w/o a pertuss, undet, sequela'),
    ('T50A25A', 'Adverse effect of mixed bact vaccines w/o a pertuss, init'),
    ('T50A25D', 'Adverse effect of mixed bact vaccines w/o a pertuss, subs'),
    ('T50A25S', 'Adverse effect of mixed bact vaccines w/o a pertuss, sequela'),
    ('T50A26A', 'Underdosing of mixed bacterial vaccines w/o a pertuss, init'),
    ('T50A26D', 'Underdosing of mixed bacterial vaccines w/o a pertuss, subs'),
    ('T50A26S', 'Undrdose of mixed bacterial vaccines w/o a pertuss, sequela'),
    ('T50A91A', 'Poisoning by oth bacterial vaccines, accidental, init'),
    ('T50A91D', 'Poisoning by oth bacterial vaccines, accidental, subs'),
    ('T50A91S', 'Poisoning by oth bacterial vaccines, accidental, sequela'),
    ('T50A92A', 'Poisoning by oth bacterial vaccines, self-harm, init'),
    ('T50A92D', 'Poisoning by oth bacterial vaccines, self-harm, subs'),
    ('T50A92S', 'Poisoning by oth bacterial vaccines, self-harm, sequela'),
    ('T50A93A', 'Poisoning by other bacterial vaccines, assault, init encntr'),
    ('T50A93D', 'Poisoning by other bacterial vaccines, assault, subs encntr'),
    ('T50A93S', 'Poisoning by other bacterial vaccines, assault, sequela'),
    ('T50A94A', 'Poisoning by oth bacterial vaccines, undetermined, init'),
    ('T50A94D', 'Poisoning by oth bacterial vaccines, undetermined, subs'),
    ('T50A94S', 'Poisoning by other bacterial vaccines, undetermined, sequela'),
    ('T50A95A', 'Adverse effect of other bacterial vaccines, init encntr'),
    ('T50A95D', 'Adverse effect of other bacterial vaccines, subs encntr'),
    ('T50A95S', 'Adverse effect of other bacterial vaccines, sequela'),
    ('T50A96A', 'Underdosing of other bacterial vaccines, initial encounter'),
    ('T50A96D', 'Underdosing of other bacterial vaccines, subs encntr'),
    ('T50A96S', 'Underdosing of other bacterial vaccines, sequela'),
    ('T50B11A', 'Poisoning by smallpox vaccines, accidental, init'),
    ('T50B11D', 'Poisoning by smallpox vaccines, accidental, subs'),
    ('T50B11S', 'Poisoning by smallpox vaccines, accidental, sequela'),
    ('T50B12A', 'Poisoning by smallpox vaccines, intentional self-harm, init'),
    ('T50B12D', 'Poisoning by smallpox vaccines, intentional self-harm, subs'),
    ('T50B12S', 'Poisoning by smallpox vaccines, self-harm, sequela'),
    ('T50B13A', 'Poisoning by smallpox vaccines, assault, initial encounter'),
    ('T50B13D', 'Poisoning by smallpox vaccines, assault, subs encntr'),
    ('T50B13S', 'Poisoning by smallpox vaccines, assault, sequela'),
    ('T50B14A', 'Poisoning by smallpox vaccines, undetermined, init encntr'),
    ('T50B14D', 'Poisoning by smallpox vaccines, undetermined, subs encntr'),
    ('T50B14S', 'Poisoning by smallpox vaccines, undetermined, sequela'),
    ('T50B15A', 'Adverse effect of smallpox vaccines, initial encounter'),
    ('T50B15D', 'Adverse effect of smallpox vaccines, subsequent encounter'),
    ('T50B15S', 'Adverse effect of smallpox vaccines, sequela'),
    ('T50B16A', 'Underdosing of smallpox vaccines, initial encounter'),
    ('T50B16D', 'Underdosing of smallpox vaccines, subsequent encounter'),
    ('T50B16S', 'Underdosing of smallpox vaccines, sequela'),
    ('T50B91A', 'Poisoning by oth viral vaccines, accidental, init'),
    ('T50B91D', 'Poisoning by oth viral vaccines, accidental, subs'),
    ('T50B91S', 'Poisoning by oth viral vaccines, accidental, sequela'),
    ('T50B92A', 'Poisoning by oth viral vaccines, intentional self-harm, init'),
    ('T50B92D', 'Poisoning by oth viral vaccines, intentional self-harm, subs'),
    ('T50B92S', 'Poisoning by oth viral vaccines, self-harm, sequela'),
    ('T50B93A', 'Poisoning by other viral vaccines, assault, init encntr'),
    ('T50B93D', 'Poisoning by other viral vaccines, assault, subs encntr'),
    ('T50B93S', 'Poisoning by other viral vaccines, assault, sequela'),
    ('T50B94A', 'Poisoning by other viral vaccines, undetermined, init encntr'),
    ('T50B94D', 'Poisoning by other viral vaccines, undetermined, subs encntr'),
    ('T50B94S', 'Poisoning by other viral vaccines, undetermined, sequela'),
    ('T50B95A', 'Adverse effect of other viral vaccines, initial encounter'),
    ('T50B95D', 'Adverse effect of other viral vaccines, subsequent encounter'),
    ('T50B95S', 'Adverse effect of other viral vaccines, sequela'),
    ('T50B96A', 'Underdosing of other viral vaccines, initial encounter'),
    ('T50B96D', 'Underdosing of other viral vaccines, subsequent encounter'),
    ('T50B96S', 'Underdosing of other viral vaccines, sequela'),
    ('T50Z11A', 'Poisoning by immunoglobulin, accidental, init'),
    ('T50Z11D', 'Poisoning by immunoglobulin, accidental, subs'),
    ('T50Z11S', 'Poisoning by immunoglobulin, accidental, sequela'),
    ('T50Z12A', 'Poisoning by immunoglobulin, intentional self-harm, init'),
    ('T50Z12D', 'Poisoning by immunoglobulin, intentional self-harm, subs'),
    ('T50Z12S', 'Poisoning by immunoglobulin, intentional self-harm, sequela'),
    ('T50Z13A', 'Poisoning by immunoglobulin, assault, initial encounter'),
    ('T50Z13D', 'Poisoning by immunoglobulin, assault, subsequent encounter'),
    ('T50Z13S', 'Poisoning by immunoglobulin, assault, sequela'),
    ('T50Z14A', 'Poisoning by immunoglobulin, undetermined, initial encounter'),
    ('T50Z14D', 'Poisoning by immunoglobulin, undetermined, subs encntr'),
    ('T50Z14S', 'Poisoning by immunoglobulin, undetermined, sequela'),
    ('T50Z15A', 'Adverse effect of immunoglobulin, initial encounter'),
    ('T50Z15D', 'Adverse effect of immunoglobulin, subsequent encounter'),
    ('T50Z15S', 'Adverse effect of immunoglobulin, sequela'),
    ('T50Z16A', 'Underdosing of immunoglobulin, initial encounter'),
    ('T50Z16D', 'Underdosing of immunoglobulin, subsequent encounter'),
    ('T50Z16S', 'Underdosing of immunoglobulin, sequela'),
    ('T50Z91A', 'Poisoning by oth vaccines and biolg substances, acc, init'),
    ('T50Z91D', 'Poisoning by oth vaccines and biolg substances, acc, subs'),
    ('T50Z91S', 'Poisoning by oth vaccines and biolg substnc, acc, sequela'),
    ('T50Z92A', 'Poisoning by oth vaccines and biolg substnc, self-harm, init'),
    ('T50Z92D', 'Poisoning by oth vaccines and biolg substnc, self-harm, subs'),
    ('T50Z92S', 'Poisn by oth vaccines and biolg substnc, self-harm, sequela'),
    ('T50Z93A', 'Poisoning by oth vaccines and biolg substnc, assault, init'),
    ('T50Z93D', 'Poisoning by oth vaccines and biolg substnc, assault, subs'),
    ('T50Z93S', 'Poisn by oth vaccines and biolg substnc, assault, sequela'),
    ('T50Z94A', 'Poisoning by oth vaccines and biolg substances, undet, init'),
    ('T50Z94D', 'Poisoning by oth vaccines and biolg substances, undet, subs'),
    ('T50Z94S', 'Poisoning by oth vaccines and biolg substnc, undet, sequela'),
    ('T50Z95A', 'Adverse effect of vaccines and biological substances, init'),
    ('T50Z95D', 'Adverse effect of vaccines and biological substances, subs'),
    ('T50Z95S', 'Adverse effect of vaccines and biolg substances, sequela'),
    ('T50Z96A', 'Underdosing of oth vaccines and biological substances, init'),
    ('T50Z96D', 'Underdosing of oth vaccines and biological substances, subs'),
    ('T50Z96S', 'Underdosing of vaccines and biological substances, sequela'),
    ('T510X1A', 'Toxic effect of ethanol, accidental (unintentional), init'),
    ('T510X1D', 'Toxic effect of ethanol, accidental (unintentional), subs'),
    ('T510X1S', 'Toxic effect of ethanol, accidental (unintentional), sequela'),
    ('T510X2A', 'Toxic effect of ethanol, intentional self-harm, init encntr'),
    ('T510X2D', 'Toxic effect of ethanol, intentional self-harm, subs encntr'),
    ('T510X2S', 'Toxic effect of ethanol, intentional self-harm, sequela'),
    ('T510X3A', 'Toxic effect of ethanol, assault, initial encounter'),
    ('T510X3D', 'Toxic effect of ethanol, assault, subsequent encounter'),
    ('T510X3S', 'Toxic effect of ethanol, assault, sequela'),
    ('T510X4A', 'Toxic effect of ethanol, undetermined, initial encounter'),
    ('T510X4D', 'Toxic effect of ethanol, undetermined, subsequent encounter'),
    ('T510X4S', 'Toxic effect of ethanol, undetermined, sequela'),
    ('T511X1A', 'Toxic effect of methanol, accidental (unintentional), init'),
    ('T511X1D', 'Toxic effect of methanol, accidental (unintentional), subs'),
    ('T511X1S', 'Toxic effect of methanol, accidental, sequela'),
    ('T511X2A', 'Toxic effect of methanol, intentional self-harm, init encntr'),
    ('T511X2D', 'Toxic effect of methanol, intentional self-harm, subs encntr'),
    ('T511X2S', 'Toxic effect of methanol, intentional self-harm, sequela'),
    ('T511X3A', 'Toxic effect of methanol, assault, initial encounter'),
    ('T511X3D', 'Toxic effect of methanol, assault, subsequent encounter'),
    ('T511X3S', 'Toxic effect of methanol, assault, sequela'),
    ('T511X4A', 'Toxic effect of methanol, undetermined, initial encounter'),
    ('T511X4D', 'Toxic effect of methanol, undetermined, subsequent encounter'),
    ('T511X4S', 'Toxic effect of methanol, undetermined, sequela'),
    ('T512X1A', 'Toxic effect of 2-Propanol, accidental (unintentional), init'),
    ('T512X1D', 'Toxic effect of 2-Propanol, accidental (unintentional), subs'),
    ('T512X1S', 'Toxic effect of 2-Propanol, accidental, sequela'),
    ('T512X2A', 'Toxic effect of 2-Propanol, intentional self-harm, init'),
    ('T512X2D', 'Toxic effect of 2-Propanol, intentional self-harm, subs'),
    ('T512X2S', 'Toxic effect of 2-Propanol, intentional self-harm, sequela'),
    ('T512X3A', 'Toxic effect of 2-Propanol, assault, initial encounter'),
    ('T512X3D', 'Toxic effect of 2-Propanol, assault, subsequent encounter'),
    ('T512X3S', 'Toxic effect of 2-Propanol, assault, sequela'),
    ('T512X4A', 'Toxic effect of 2-Propanol, undetermined, initial encounter'),
    ('T512X4D', 'Toxic effect of 2-Propanol, undetermined, subs encntr'),
    ('T512X4S', 'Toxic effect of 2-Propanol, undetermined, sequela'),
    ('T513X1A', 'Toxic effect of fusel oil, accidental (unintentional), init'),
    ('T513X1D', 'Toxic effect of fusel oil, accidental (unintentional), subs'),
    ('T513X1S', 'Toxic effect of fusel oil, accidental, sequela'),
    ('T513X2A', 'Toxic effect of fusel oil, intentional self-harm, init'),
    ('T513X2D', 'Toxic effect of fusel oil, intentional self-harm, subs'),
    ('T513X2S', 'Toxic effect of fusel oil, intentional self-harm, sequela'),
    ('T513X3A', 'Toxic effect of fusel oil, assault, initial encounter'),
    ('T513X3D', 'Toxic effect of fusel oil, assault, subsequent encounter'),
    ('T513X3S', 'Toxic effect of fusel oil, assault, sequela'),
    ('T513X4A', 'Toxic effect of fusel oil, undetermined, initial encounter'),
    ('T513X4D', 'Toxic effect of fusel oil, undetermined, subs encntr'),
    ('T513X4S', 'Toxic effect of fusel oil, undetermined, sequela'),
    ('T518X1A', 'Toxic effect of alcohols, accidental (unintentional), init'),
    ('T518X1D', 'Toxic effect of alcohols, accidental (unintentional), subs'),
    ('T518X1S', 'Toxic effect of alcohols, accidental, sequela'),
    ('T518X2A', 'Toxic effect of oth alcohols, intentional self-harm, init'),
    ('T518X2D', 'Toxic effect of oth alcohols, intentional self-harm, subs'),
    ('T518X2S', 'Toxic effect of oth alcohols, intentional self-harm, sequela'),
    ('T518X3A', 'Toxic effect of other alcohols, assault, initial encounter'),
    ('T518X3D', 'Toxic effect of other alcohols, assault, subs encntr'),
    ('T518X3S', 'Toxic effect of other alcohols, assault, sequela'),
    ('T518X4A', 'Toxic effect of other alcohols, undetermined, init encntr'),
    ('T518X4D', 'Toxic effect of other alcohols, undetermined, subs encntr'),
    ('T518X4S', 'Toxic effect of other alcohols, undetermined, sequela'),
    ('T5191XA', 'Toxic effect of unsp alcohol, accidental, init'),
    ('T5191XD', 'Toxic effect of unsp alcohol, accidental, subs'),
    ('T5191XS', 'Toxic effect of unsp alcohol, accidental, sequela'),
    ('T5192XA', 'Toxic effect of unsp alcohol, intentional self-harm, init'),
    ('T5192XD', 'Toxic effect of unsp alcohol, intentional self-harm, subs'),
    ('T5192XS', 'Toxic effect of unsp alcohol, intentional self-harm, sequela'),
    ('T5193XA', 'Toxic effect of unspecified alcohol, assault, init encntr'),
    ('T5193XD', 'Toxic effect of unspecified alcohol, assault, subs encntr'),
    ('T5193XS', 'Toxic effect of unspecified alcohol, assault, sequela'),
    ('T5194XA', 'Toxic effect of unsp alcohol, undetermined, init encntr'),
    ('T5194XD', 'Toxic effect of unsp alcohol, undetermined, subs encntr'),
    ('T5194XS', 'Toxic effect of unspecified alcohol, undetermined, sequela'),
    ('T520X1A', 'Toxic effect of petroleum products, accidental, init'),
    ('T520X1D', 'Toxic effect of petroleum products, accidental, subs'),
    ('T520X1S', 'Toxic effect of petroleum products, accidental, sequela'),
    ('T520X2A', 'Toxic effect of petroleum products, self-harm, init'),
    ('T520X2D', 'Toxic effect of petroleum products, self-harm, subs'),
    ('T520X2S', 'Toxic effect of petroleum products, self-harm, sequela'),
    ('T520X3A', 'Toxic effect of petroleum products, assault, init encntr'),
    ('T520X3D', 'Toxic effect of petroleum products, assault, subs encntr'),
    ('T520X3S', 'Toxic effect of petroleum products, assault, sequela'),
    ('T520X4A', 'Toxic effect of petroleum products, undetermined, init'),
    ('T520X4D', 'Toxic effect of petroleum products, undetermined, subs'),
    ('T520X4S', 'Toxic effect of petroleum products, undetermined, sequela'),
    ('T521X1A', 'Toxic effect of benzene, accidental (unintentional), init'),
    ('T521X1D', 'Toxic effect of benzene, accidental (unintentional), subs'),
    ('T521X1S', 'Toxic effect of benzene, accidental (unintentional), sequela'),
    ('T521X2A', 'Toxic effect of benzene, intentional self-harm, init encntr'),
    ('T521X2D', 'Toxic effect of benzene, intentional self-harm, subs encntr'),
    ('T521X2S', 'Toxic effect of benzene, intentional self-harm, sequela'),
    ('T521X3A', 'Toxic effect of benzene, assault, initial encounter'),
    ('T521X3D', 'Toxic effect of benzene, assault, subsequent encounter'),
    ('T521X3S', 'Toxic effect of benzene, assault, sequela'),
    ('T521X4A', 'Toxic effect of benzene, undetermined, initial encounter'),
    ('T521X4D', 'Toxic effect of benzene, undetermined, subsequent encounter'),
    ('T521X4S', 'Toxic effect of benzene, undetermined, sequela'),
    ('T522X1A', 'Toxic effect of homologues of benzene, accidental, init'),
    ('T522X1D', 'Toxic effect of homologues of benzene, accidental, subs'),
    ('T522X1S', 'Toxic effect of homologues of benzene, accidental, sequela'),
    ('T522X2A', 'Toxic effect of homologues of benzene, self-harm, init'),
    ('T522X2D', 'Toxic effect of homologues of benzene, self-harm, subs'),
    ('T522X2S', 'Toxic effect of homologues of benzene, self-harm, sequela'),
    ('T522X3A', 'Toxic effect of homologues of benzene, assault, init encntr'),
    ('T522X3D', 'Toxic effect of homologues of benzene, assault, subs encntr'),
    ('T522X3S', 'Toxic effect of homologues of benzene, assault, sequela'),
    ('T522X4A', 'Toxic effect of homologues of benzene, undetermined, init'),
    ('T522X4D', 'Toxic effect of homologues of benzene, undetermined, subs'),
    ('T522X4S', 'Toxic effect of homologues of benzene, undetermined, sequela'),
    ('T523X1A', 'Toxic effect of glycols, accidental (unintentional), init'),
    ('T523X1D', 'Toxic effect of glycols, accidental (unintentional), subs'),
    ('T523X1S', 'Toxic effect of glycols, accidental (unintentional), sequela'),
    ('T523X2A', 'Toxic effect of glycols, intentional self-harm, init encntr'),
    ('T523X2D', 'Toxic effect of glycols, intentional self-harm, subs encntr'),
    ('T523X2S', 'Toxic effect of glycols, intentional self-harm, sequela'),
    ('T523X3A', 'Toxic effect of glycols, assault, initial encounter'),
    ('T523X3D', 'Toxic effect of glycols, assault, subsequent encounter'),
    ('T523X3S', 'Toxic effect of glycols, assault, sequela'),
    ('T523X4A', 'Toxic effect of glycols, undetermined, initial encounter'),
    ('T523X4D', 'Toxic effect of glycols, undetermined, subsequent encounter'),
    ('T523X4S', 'Toxic effect of glycols, undetermined, sequela'),
    ('T524X1A', 'Toxic effect of ketones, accidental (unintentional), init'),
    ('T524X1D', 'Toxic effect of ketones, accidental (unintentional), subs'),
    ('T524X1S', 'Toxic effect of ketones, accidental (unintentional), sequela'),
    ('T524X2A', 'Toxic effect of ketones, intentional self-harm, init encntr'),
    ('T524X2D', 'Toxic effect of ketones, intentional self-harm, subs encntr'),
    ('T524X2S', 'Toxic effect of ketones, intentional self-harm, sequela'),
    ('T524X3A', 'Toxic effect of ketones, assault, initial encounter'),
    ('T524X3D', 'Toxic effect of ketones, assault, subsequent encounter'),
    ('T524X3S', 'Toxic effect of ketones, assault, sequela'),
    ('T524X4A', 'Toxic effect of ketones, undetermined, initial encounter'),
    ('T524X4D', 'Toxic effect of ketones, undetermined, subsequent encounter'),
    ('T524X4S', 'Toxic effect of ketones, undetermined, sequela'),
    ('T528X1A', 'Toxic effect of organic solvents, accidental, init'),
    ('T528X1D', 'Toxic effect of organic solvents, accidental, subs'),
    ('T528X1S', 'Toxic effect of organic solvents, accidental, sequela'),
    ('T528X2A', 'Toxic effect of organic solvents, self-harm, init'),
    ('T528X2D', 'Toxic effect of organic solvents, self-harm, subs'),
    ('T528X2S', 'Toxic effect of organic solvents, self-harm, sequela'),
    ('T528X3A', 'Toxic effect of other organic solvents, assault, init encntr'),
    ('T528X3D', 'Toxic effect of other organic solvents, assault, subs encntr'),
    ('T528X3S', 'Toxic effect of other organic solvents, assault, sequela'),
    ('T528X4A', 'Toxic effect of oth organic solvents, undetermined, init'),
    ('T528X4D', 'Toxic effect of oth organic solvents, undetermined, subs'),
    ('T528X4S', 'Toxic effect of oth organic solvents, undetermined, sequela'),
    ('T5291XA', 'Toxic effect of unsp organic solvent, accidental, init'),
    ('T5291XD', 'Toxic effect of unsp organic solvent, accidental, subs'),
    ('T5291XS', 'Toxic effect of unsp organic solvent, accidental, sequela'),
    ('T5292XA', 'Toxic effect of unsp organic solvent, self-harm, init'),
    ('T5292XD', 'Toxic effect of unsp organic solvent, self-harm, subs'),
    ('T5292XS', 'Toxic effect of unsp organic solvent, self-harm, sequela'),
    ('T5293XA', 'Toxic effect of unsp organic solvent, assault, init encntr'),
    ('T5293XD', 'Toxic effect of unsp organic solvent, assault, subs encntr'),
    ('T5293XS', 'Toxic effect of unsp organic solvent, assault, sequela'),
    ('T5294XA', 'Toxic effect of unsp organic solvent, undetermined, init'),
    ('T5294XD', 'Toxic effect of unsp organic solvent, undetermined, subs'),
    ('T5294XS', 'Toxic effect of unsp organic solvent, undetermined, sequela'),
    ('T530X1A', 'Toxic effect of carbon tetrachloride, accidental, init'),
    ('T530X1D', 'Toxic effect of carbon tetrachloride, accidental, subs'),
    ('T530X1S', 'Toxic effect of carbon tetrachloride, accidental, sequela'),
    ('T530X2A', 'Toxic effect of carbon tetrachloride, self-harm, init'),
    ('T530X2D', 'Toxic effect of carbon tetrachloride, self-harm, subs'),
    ('T530X2S', 'Toxic effect of carbon tetrachloride, self-harm, sequela'),
    ('T530X3A', 'Toxic effect of carbon tetrachloride, assault, init encntr'),
    ('T530X3D', 'Toxic effect of carbon tetrachloride, assault, subs encntr'),
    ('T530X3S', 'Toxic effect of carbon tetrachloride, assault, sequela'),
    ('T530X4A', 'Toxic effect of carbon tetrachloride, undetermined, init'),
    ('T530X4D', 'Toxic effect of carbon tetrachloride, undetermined, subs'),
    ('T530X4S', 'Toxic effect of carbon tetrachloride, undetermined, sequela'),
    ('T531X1A', 'Toxic effect of chloroform, accidental (unintentional), init'),
    ('T531X1D', 'Toxic effect of chloroform, accidental (unintentional), subs'),
    ('T531X1S', 'Toxic effect of chloroform, accidental, sequela'),
    ('T531X2A', 'Toxic effect of chloroform, intentional self-harm, init'),
    ('T531X2D', 'Toxic effect of chloroform, intentional self-harm, subs'),
    ('T531X2S', 'Toxic effect of chloroform, intentional self-harm, sequela'),
    ('T531X3A', 'Toxic effect of chloroform, assault, initial encounter'),
    ('T531X3D', 'Toxic effect of chloroform, assault, subsequent encounter'),
    ('T531X3S', 'Toxic effect of chloroform, assault, sequela'),
    ('T531X4A', 'Toxic effect of chloroform, undetermined, initial encounter'),
    ('T531X4D', 'Toxic effect of chloroform, undetermined, subs encntr'),
    ('T531X4S', 'Toxic effect of chloroform, undetermined, sequela'),
    ('T532X1A', 'Toxic effect of trichloroethylene, accidental, init'),
    ('T532X1D', 'Toxic effect of trichloroethylene, accidental, subs'),
    ('T532X1S', 'Toxic effect of trichloroethylene, accidental, sequela'),
    ('T532X2A', 'Toxic effect of trichloroethylene, self-harm, init'),
    ('T532X2D', 'Toxic effect of trichloroethylene, self-harm, subs'),
    ('T532X2S', 'Toxic effect of trichloroethylene, self-harm, sequela'),
    ('T532X3A', 'Toxic effect of trichloroethylene, assault, init encntr'),
    ('T532X3D', 'Toxic effect of trichloroethylene, assault, subs encntr'),
    ('T532X3S', 'Toxic effect of trichloroethylene, assault, sequela'),
    ('T532X4A', 'Toxic effect of trichloroethylene, undetermined, init encntr'),
    ('T532X4D', 'Toxic effect of trichloroethylene, undetermined, subs encntr'),
    ('T532X4S', 'Toxic effect of trichloroethylene, undetermined, sequela'),
    ('T533X1A', 'Toxic effect of tetrachloroethylene, accidental, init'),
    ('T533X1D', 'Toxic effect of tetrachloroethylene, accidental, subs'),
    ('T533X1S', 'Toxic effect of tetrachloroethylene, accidental, sequela'),
    ('T533X2A', 'Toxic effect of tetrachloroethylene, self-harm, init'),
    ('T533X2D', 'Toxic effect of tetrachloroethylene, self-harm, subs'),
    ('T533X2S', 'Toxic effect of tetrachloroethylene, self-harm, sequela'),
    ('T533X3A', 'Toxic effect of tetrachloroethylene, assault, init encntr'),
    ('T533X3D', 'Toxic effect of tetrachloroethylene, assault, subs encntr'),
    ('T533X3S', 'Toxic effect of tetrachloroethylene, assault, sequela'),
    ('T533X4A', 'Toxic effect of tetrachloroethylene, undetermined, init'),
    ('T533X4D', 'Toxic effect of tetrachloroethylene, undetermined, subs'),
    ('T533X4S', 'Toxic effect of tetrachloroethylene, undetermined, sequela'),
    ('T534X1A', 'Toxic effect of dichloromethane, accidental, init'),
    ('T534X1D', 'Toxic effect of dichloromethane, accidental, subs'),
    ('T534X1S', 'Toxic effect of dichloromethane, accidental, sequela'),
    ('T534X2A', 'Toxic effect of dichloromethane, intentional self-harm, init'),
    ('T534X2D', 'Toxic effect of dichloromethane, intentional self-harm, subs'),
    ('T534X2S', 'Toxic effect of dichloromethane, self-harm, sequela'),
    ('T534X3A', 'Toxic effect of dichloromethane, assault, initial encounter'),
    ('T534X3D', 'Toxic effect of dichloromethane, assault, subs encntr'),
    ('T534X3S', 'Toxic effect of dichloromethane, assault, sequela'),
    ('T534X4A', 'Toxic effect of dichloromethane, undetermined, init encntr'),
    ('T534X4D', 'Toxic effect of dichloromethane, undetermined, subs encntr'),
    ('T534X4S', 'Toxic effect of dichloromethane, undetermined, sequela'),
    ('T535X1A', 'Toxic effect of chlorofluorocarbons, accidental, init'),
    ('T535X1D', 'Toxic effect of chlorofluorocarbons, accidental, subs'),
    ('T535X1S', 'Toxic effect of chlorofluorocarbons, accidental, sequela'),
    ('T535X2A', 'Toxic effect of chlorofluorocarbons, self-harm, init'),
    ('T535X2D', 'Toxic effect of chlorofluorocarbons, self-harm, subs'),
    ('T535X2S', 'Toxic effect of chlorofluorocarbons, self-harm, sequela'),
    ('T535X3A', 'Toxic effect of chlorofluorocarbons, assault, init encntr'),
    ('T535X3D', 'Toxic effect of chlorofluorocarbons, assault, subs encntr'),
    ('T535X3S', 'Toxic effect of chlorofluorocarbons, assault, sequela'),
    ('T535X4A', 'Toxic effect of chlorofluorocarbons, undetermined, init'),
    ('T535X4D', 'Toxic effect of chlorofluorocarbons, undetermined, subs'),
    ('T535X4S', 'Toxic effect of chlorofluorocarbons, undetermined, sequela'),
    ('T536X1A', 'Toxic eff of halgn deriv of aliphatic hydrocrb, acc, init'),
    ('T536X1D', 'Toxic eff of halgn deriv of aliphatic hydrocrb, acc, subs'),
    ('T536X1S', 'Toxic eff of halgn deriv of aliphatic hydrocrb, acc, sqla'),
    ('T536X2A', 'Tox eff of halgn deriv of aliphatic hydrocrb, slf-hrm, init'),
    ('T536X2D', 'Tox eff of halgn deriv of aliphatic hydrocrb, slf-hrm, subs'),
    ('T536X2S', 'Tox eff of halgn deriv of aliphatic hydrocrb, slf-hrm, sqla'),
    ('T536X3A', 'Toxic eff of halgn deriv of aliphatic hydrocrb, asslt, init'),
    ('T536X3D', 'Toxic eff of halgn deriv of aliphatic hydrocrb, asslt, subs'),
    ('T536X3S', 'Toxic eff of halgn deriv of aliphatic hydrocrb, asslt, sqla'),
    ('T536X4A', 'Toxic eff of halgn deriv of aliphatic hydrocrb, undet, init'),
    ('T536X4D', 'Toxic eff of halgn deriv of aliphatic hydrocrb, undet, subs'),
    ('T536X4S', 'Toxic eff of halgn deriv of aliphatic hydrocrb, undet, sqla'),
    ('T537X1A', 'Toxic effect of halgn deriv of aromatic hydrocrb, acc, init'),
    ('T537X1D', 'Toxic effect of halgn deriv of aromatic hydrocrb, acc, subs'),
    ('T537X1S', 'Toxic effect of halgn deriv of aromatic hydrocrb, acc, sqla'),
    ('T537X2A', 'Toxic eff of halgn deriv of aromatic hydrocrb, slf-hrm, init'),
    ('T537X2D', 'Toxic eff of halgn deriv of aromatic hydrocrb, slf-hrm, subs'),
    ('T537X2S', 'Toxic eff of halgn deriv of aromatic hydrocrb, slf-hrm, sqla'),
    ('T537X3A', 'Toxic eff of halgn deriv of aromatic hydrocrb, asslt, init'),
    ('T537X3D', 'Toxic eff of halgn deriv of aromatic hydrocrb, asslt, subs'),
    ('T537X3S', 'Toxic eff of halgn deriv of aromatic hydrocrb, asslt, sqla'),
    ('T537X4A', 'Toxic eff of halgn deriv of aromatic hydrocrb, undet, init'),
    ('T537X4D', 'Toxic eff of halgn deriv of aromatic hydrocrb, undet, subs'),
    ('T537X4S', 'Toxic eff of halgn deriv of aromatic hydrocrb, undet, sqla'),
    ('T5391XA', 'Toxic eff of unsp halgn deriv of aromat hydrocrb, acc, init'),
    ('T5391XD', 'Toxic eff of unsp halgn deriv of aromat hydrocrb, acc, subs'),
    ('T5391XS', 'Toxic eff of unsp halgn deriv of aromat hydrocrb, acc, sqla'),
    ('T5392XA', 'Tox eff of unsp halgn deriv of aromat hydrocrb,slf-hrm, init'),
    ('T5392XD', 'Tox eff of unsp halgn deriv of aromat hydrocrb,slf-hrm, subs'),
    ('T5392XS', 'Tox eff of unsp halgn deriv of aromat hydrocrb,slf-hrm, sqla'),
    ('T5393XA', 'Tox eff of unsp halgn deriv of aromat hydrocrb, asslt, init'),
    ('T5393XD', 'Tox eff of unsp halgn deriv of aromat hydrocrb, asslt, subs'),
    ('T5393XS', 'Tox eff of unsp halgn deriv of aromat hydrocrb, asslt, sqla'),
    ('T5394XA', 'Tox eff of unsp halgn deriv of aromat hydrocrb, undet, init'),
    ('T5394XD', 'Tox eff of unsp halgn deriv of aromat hydrocrb, undet, subs'),
    ('T5394XS', 'Tox eff of unsp halgn deriv of aromat hydrocrb, undet, sqla'),
    ('T540X1A', 'Toxic effect of phenol and phenol homologues, acc, init'),
    ('T540X1D', 'Toxic effect of phenol and phenol homologues, acc, subs'),
    ('T540X1S', 'Toxic effect of phenol and phenol homologues, acc, sequela'),
    ('T540X2A', 'Toxic effect of phenol and phenol homolog, self-harm, init'),
    ('T540X2D', 'Toxic effect of phenol and phenol homolog, self-harm, subs'),
    ('T540X2S', 'Toxic effect of phenol and phenol homolog, slf-hrm, sequela'),
    ('T540X3A', 'Toxic effect of phenol and phenol homologues, assault, init'),
    ('T540X3D', 'Toxic effect of phenol and phenol homologues, assault, subs'),
    ('T540X3S', 'Toxic effect of phenol and phenol homolog, assault, sequela'),
    ('T540X4A', 'Toxic effect of phenol and phenol homologues, undet, init'),
    ('T540X4D', 'Toxic effect of phenol and phenol homologues, undet, subs'),
    ('T540X4S', 'Toxic effect of phenol and phenol homologues, undet, sequela'),
    ('T541X1A', 'Toxic effect of corrosive organic compounds, acc, init'),
    ('T541X1D', 'Toxic effect of corrosive organic compounds, acc, subs'),
    ('T541X1S', 'Toxic effect of corrosive organic compounds, acc, sequela'),
    ('T541X2A', 'Toxic effect of corrosive organic compounds, self-harm, init'),
    ('T541X2D', 'Toxic effect of corrosive organic compounds, self-harm, subs'),
    ('T541X2S', 'Toxic effect of corrosive organic compnd, self-harm, sequela'),
    ('T541X3A', 'Toxic effect of corrosive organic compounds, assault, init'),
    ('T541X3D', 'Toxic effect of corrosive organic compounds, assault, subs'),
    ('T541X3S', 'Toxic effect of corrosive organic compnd, assault, sequela'),
    ('T541X4A', 'Toxic effect of corrosive organic compounds, undet, init'),
    ('T541X4D', 'Toxic effect of corrosive organic compounds, undet, subs'),
    ('T541X4S', 'Toxic effect of corrosive organic compounds, undet, sequela'),
    ('T542X1A', 'Toxic eff of corrosv acids and acid-like substnc, acc, init'),
    ('T542X1D', 'Toxic eff of corrosv acids and acid-like substnc, acc, subs'),
    ('T542X1S', 'Toxic eff of corrosv acids and acid-like substnc, acc, sqla'),
    ('T542X2A', 'Tox eff of corrosv acids & acid-like substnc, slf-hrm, init'),
    ('T542X2D', 'Tox eff of corrosv acids & acid-like substnc, slf-hrm, subs'),
    ('T542X2S', 'Tox eff of corrosv acids & acid-like substnc, slf-hrm, sqla'),
    ('T542X3A', 'Tox eff of corrosv acids and acid-like substnc, asslt, init'),
    ('T542X3D', 'Tox eff of corrosv acids and acid-like substnc, asslt, subs'),
    ('T542X3S', 'Tox eff of corrosv acids and acid-like substnc, asslt, sqla'),
    ('T542X4A', 'Tox eff of corrosv acids and acid-like substnc, undet, init'),
    ('T542X4D', 'Tox eff of corrosv acids and acid-like substnc, undet, subs'),
    ('T542X4S', 'Tox eff of corrosv acids and acid-like substnc, undet, sqla'),
    ('T543X1A', 'Tox eff of corrosv alkalis and alk-like substnc, acc, init'),
    ('T543X1D', 'Tox eff of corrosv alkalis and alk-like substnc, acc, subs'),
    ('T543X1S', 'Tox eff of corrosv alkalis and alk-like substnc, acc, sqla'),
    ('T543X2A', 'Tox eff of corrosv alkalis & alk-like substnc, slf-hrm, init'),
    ('T543X2D', 'Tox eff of corrosv alkalis & alk-like substnc, slf-hrm, subs'),
    ('T543X2S', 'Tox eff of corrosv alkalis & alk-like substnc, slf-hrm, sqla'),
    ('T543X3A', 'Tox eff of corrosv alkalis and alk-like substnc, asslt, init'),
    ('T543X3D', 'Tox eff of corrosv alkalis and alk-like substnc, asslt, subs'),
    ('T543X3S', 'Tox eff of corrosv alkalis and alk-like substnc, asslt, sqla'),
    ('T543X4A', 'Tox eff of corrosv alkalis and alk-like substnc, undet, init'),
    ('T543X4D', 'Tox eff of corrosv alkalis and alk-like substnc, undet, subs'),
    ('T543X4S', 'Tox eff of corrosv alkalis and alk-like substnc, undet, sqla'),
    ('T5491XA', 'Toxic effect of unsp corrosive substance, accidental, init'),
    ('T5491XD', 'Toxic effect of unsp corrosive substance, accidental, subs'),
    ('T5491XS', 'Toxic effect of unsp corrosive substance, acc, sequela'),
    ('T5492XA', 'Toxic effect of unsp corrosive substance, self-harm, init'),
    ('T5492XD', 'Toxic effect of unsp corrosive substance, self-harm, subs'),
    ('T5492XS', 'Toxic effect of unsp corrosive substance, self-harm, sequela'),
    ('T5493XA', 'Toxic effect of unsp corrosive substance, assault, init'),
    ('T5493XD', 'Toxic effect of unsp corrosive substance, assault, subs'),
    ('T5493XS', 'Toxic effect of unsp corrosive substance, assault, sequela'),
    ('T5494XA', 'Toxic effect of unsp corrosive substance, undetermined, init'),
    ('T5494XD', 'Toxic effect of unsp corrosive substance, undetermined, subs'),
    ('T5494XS', 'Toxic effect of unsp corrosive substance, undet, sequela'),
    ('T550X1A', 'Toxic effect of soaps, accidental (unintentional), init'),
    ('T550X1D', 'Toxic effect of soaps, accidental (unintentional), subs'),
    ('T550X1S', 'Toxic effect of soaps, accidental (unintentional), sequela'),
    ('T550X2A', 'Toxic effect of soaps, intentional self-harm, init encntr'),
    ('T550X2D', 'Toxic effect of soaps, intentional self-harm, subs encntr'),
    ('T550X2S', 'Toxic effect of soaps, intentional self-harm, sequela'),
    ('T550X3A', 'Toxic effect of soaps, assault, initial encounter'),
    ('T550X3D', 'Toxic effect of soaps, assault, subsequent encounter'),
    ('T550X3S', 'Toxic effect of soaps, assault, sequela'),
    ('T550X4A', 'Toxic effect of soaps, undetermined, initial encounter'),
    ('T550X4D', 'Toxic effect of soaps, undetermined, subsequent encounter'),
    ('T550X4S', 'Toxic effect of soaps, undetermined, sequela'),
    ('T551X1A', 'Toxic effect of detergents, accidental (unintentional), init'),
    ('T551X1D', 'Toxic effect of detergents, accidental (unintentional), subs'),
    ('T551X1S', 'Toxic effect of detergents, accidental, sequela'),
    ('T551X2A', 'Toxic effect of detergents, intentional self-harm, init'),
    ('T551X2D', 'Toxic effect of detergents, intentional self-harm, subs'),
    ('T551X2S', 'Toxic effect of detergents, intentional self-harm, sequela'),
    ('T551X3A', 'Toxic effect of detergents, assault, initial encounter'),
    ('T551X3D', 'Toxic effect of detergents, assault, subsequent encounter'),
    ('T551X3S', 'Toxic effect of detergents, assault, sequela'),
    ('T551X4A', 'Toxic effect of detergents, undetermined, initial encounter'),
    ('T551X4D', 'Toxic effect of detergents, undetermined, subs encntr'),
    ('T551X4S', 'Toxic effect of detergents, undetermined, sequela'),
    ('T560X1A', 'Toxic effect of lead and its compounds, accidental, init'),
    ('T560X1D', 'Toxic effect of lead and its compounds, accidental, subs'),
    ('T560X1S', 'Toxic effect of lead and its compounds, accidental, sequela'),
    ('T560X2A', 'Toxic effect of lead and its compounds, self-harm, init'),
    ('T560X2D', 'Toxic effect of lead and its compounds, self-harm, subs'),
    ('T560X2S', 'Toxic effect of lead and its compounds, self-harm, sequela'),
    ('T560X3A', 'Toxic effect of lead and its compounds, assault, init encntr'),
    ('T560X3D', 'Toxic effect of lead and its compounds, assault, subs encntr'),
    ('T560X3S', 'Toxic effect of lead and its compounds, assault, sequela'),
    ('T560X4A', 'Toxic effect of lead and its compounds, undetermined, init'),
    ('T560X4D', 'Toxic effect of lead and its compounds, undetermined, subs'),
    ('T560X4S', 'Toxic effect of lead and its compounds, undet, sequela'),
    ('T561X1A', 'Toxic effect of mercury and its compounds, accidental, init'),
    ('T561X1D', 'Toxic effect of mercury and its compounds, accidental, subs'),
    ('T561X1S', 'Toxic effect of mercury and its compounds, acc, sequela'),
    ('T561X2A', 'Toxic effect of mercury and its compounds, self-harm, init'),
    ('T561X2D', 'Toxic effect of mercury and its compounds, self-harm, subs'),
    ('T561X2S', 'Toxic effect of mercury and its compnd, self-harm, sequela'),
    ('T561X3A', 'Toxic effect of mercury and its compounds, assault, init'),
    ('T561X3D', 'Toxic effect of mercury and its compounds, assault, subs'),
    ('T561X3S', 'Toxic effect of mercury and its compounds, assault, sequela'),
    ('T561X4A', 'Toxic effect of mercury and its compounds, undet, init'),
    ('T561X4D', 'Toxic effect of mercury and its compounds, undet, subs'),
    ('T561X4S', 'Toxic effect of mercury and its compounds, undet, sequela'),
    ('T562X1A', 'Toxic effect of chromium and its compounds, acc, init'),
    ('T562X1D', 'Toxic effect of chromium and its compounds, acc, subs'),
    ('T562X1S', 'Toxic effect of chromium and its compounds, acc, sequela'),
    ('T562X2A', 'Toxic effect of chromium and its compounds, self-harm, init'),
    ('T562X2D', 'Toxic effect of chromium and its compounds, self-harm, subs'),
    ('T562X2S', 'Toxic effect of chromium and its compnd, self-harm, sequela'),
    ('T562X3A', 'Toxic effect of chromium and its compounds, assault, init'),
    ('T562X3D', 'Toxic effect of chromium and its compounds, assault, subs'),
    ('T562X3S', 'Toxic effect of chromium and its compounds, assault, sequela'),
    ('T562X4A', 'Toxic effect of chromium and its compounds, undet, init'),
    ('T562X4D', 'Toxic effect of chromium and its compounds, undet, subs'),
    ('T562X4S', 'Toxic effect of chromium and its compounds, undet, sequela'),
    ('T563X1A', 'Toxic effect of cadmium and its compounds, accidental, init'),
    ('T563X1D', 'Toxic effect of cadmium and its compounds, accidental, subs'),
    ('T563X1S', 'Toxic effect of cadmium and its compounds, acc, sequela'),
    ('T563X2A', 'Toxic effect of cadmium and its compounds, self-harm, init'),
    ('T563X2D', 'Toxic effect of cadmium and its compounds, self-harm, subs'),
    ('T563X2S', 'Toxic effect of cadmium and its compnd, self-harm, sequela'),
    ('T563X3A', 'Toxic effect of cadmium and its compounds, assault, init'),
    ('T563X3D', 'Toxic effect of cadmium and its compounds, assault, subs'),
    ('T563X3S', 'Toxic effect of cadmium and its compounds, assault, sequela'),
    ('T563X4A', 'Toxic effect of cadmium and its compounds, undet, init'),
    ('T563X4D', 'Toxic effect of cadmium and its compounds, undet, subs'),
    ('T563X4S', 'Toxic effect of cadmium and its compounds, undet, sequela'),
    ('T564X1A', 'Toxic effect of copper and its compounds, accidental, init'),
    ('T564X1D', 'Toxic effect of copper and its compounds, accidental, subs'),
    ('T564X1S', 'Toxic effect of copper and its compounds, acc, sequela'),
    ('T564X2A', 'Toxic effect of copper and its compounds, self-harm, init'),
    ('T564X2D', 'Toxic effect of copper and its compounds, self-harm, subs'),
    ('T564X2S', 'Toxic effect of copper and its compounds, self-harm, sequela'),
    ('T564X3A', 'Toxic effect of copper and its compounds, assault, init'),
    ('T564X3D', 'Toxic effect of copper and its compounds, assault, subs'),
    ('T564X3S', 'Toxic effect of copper and its compounds, assault, sequela'),
    ('T564X4A', 'Toxic effect of copper and its compounds, undetermined, init'),
    ('T564X4D', 'Toxic effect of copper and its compounds, undetermined, subs'),
    ('T564X4S', 'Toxic effect of copper and its compounds, undet, sequela'),
    ('T565X1A', 'Toxic effect of zinc and its compounds, accidental, init'),
    ('T565X1D', 'Toxic effect of zinc and its compounds, accidental, subs'),
    ('T565X1S', 'Toxic effect of zinc and its compounds, accidental, sequela'),
    ('T565X2A', 'Toxic effect of zinc and its compounds, self-harm, init'),
    ('T565X2D', 'Toxic effect of zinc and its compounds, self-harm, subs'),
    ('T565X2S', 'Toxic effect of zinc and its compounds, self-harm, sequela'),
    ('T565X3A', 'Toxic effect of zinc and its compounds, assault, init encntr'),
    ('T565X3D', 'Toxic effect of zinc and its compounds, assault, subs encntr'),
    ('T565X3S', 'Toxic effect of zinc and its compounds, assault, sequela'),
    ('T565X4A', 'Toxic effect of zinc and its compounds, undetermined, init'),
    ('T565X4D', 'Toxic effect of zinc and its compounds, undetermined, subs'),
    ('T565X4S', 'Toxic effect of zinc and its compounds, undet, sequela'),
    ('T566X1A', 'Toxic effect of tin and its compounds, accidental, init'),
    ('T566X1D', 'Toxic effect of tin and its compounds, accidental, subs'),
    ('T566X1S', 'Toxic effect of tin and its compounds, accidental, sequela'),
    ('T566X2A', 'Toxic effect of tin and its compounds, self-harm, init'),
    ('T566X2D', 'Toxic effect of tin and its compounds, self-harm, subs'),
    ('T566X2S', 'Toxic effect of tin and its compounds, self-harm, sequela'),
    ('T566X3A', 'Toxic effect of tin and its compounds, assault, init encntr'),
    ('T566X3D', 'Toxic effect of tin and its compounds, assault, subs encntr'),
    ('T566X3S', 'Toxic effect of tin and its compounds, assault, sequela'),
    ('T566X4A', 'Toxic effect of tin and its compounds, undetermined, init'),
    ('T566X4D', 'Toxic effect of tin and its compounds, undetermined, subs'),
    ('T566X4S', 'Toxic effect of tin and its compounds, undetermined, sequela'),
    ('T567X1A', 'Toxic effect of beryllium and its compounds, acc, init'),
    ('T567X1D', 'Toxic effect of beryllium and its compounds, acc, subs'),
    ('T567X1S', 'Toxic effect of beryllium and its compounds, acc, sequela'),
    ('T567X2A', 'Toxic effect of beryllium and its compounds, self-harm, init'),
    ('T567X2D', 'Toxic effect of beryllium and its compounds, self-harm, subs'),
    ('T567X2S', 'Toxic effect of beryllium and its compnd, self-harm, sequela'),
    ('T567X3A', 'Toxic effect of beryllium and its compounds, assault, init'),
    ('T567X3D', 'Toxic effect of beryllium and its compounds, assault, subs'),
    ('T567X3S', 'Toxic effect of beryllium and its compnd, assault, sequela'),
    ('T567X4A', 'Toxic effect of beryllium and its compounds, undet, init'),
    ('T567X4D', 'Toxic effect of beryllium and its compounds, undet, subs'),
    ('T567X4S', 'Toxic effect of beryllium and its compounds, undet, sequela'),
    ('T56811A', 'Toxic effect of thallium, accidental (unintentional), init'),
    ('T56811D', 'Toxic effect of thallium, accidental (unintentional), subs'),
    ('T56811S', 'Toxic effect of thallium, accidental, sequela'),
    ('T56812A', 'Toxic effect of thallium, intentional self-harm, init encntr'),
    ('T56812D', 'Toxic effect of thallium, intentional self-harm, subs encntr'),
    ('T56812S', 'Toxic effect of thallium, intentional self-harm, sequela'),
    ('T56813A', 'Toxic effect of thallium, assault, initial encounter'),
    ('T56813D', 'Toxic effect of thallium, assault, subsequent encounter'),
    ('T56813S', 'Toxic effect of thallium, assault, sequela'),
    ('T56814A', 'Toxic effect of thallium, undetermined, initial encounter'),
    ('T56814D', 'Toxic effect of thallium, undetermined, subsequent encounter'),
    ('T56814S', 'Toxic effect of thallium, undetermined, sequela'),
    ('T56821A', 'Toxic effect of gadolinium, accidental (unintentional), init'),
    ('T56821D', 'Toxic effect of gadolinium, accidental (unintentional), subs'),
    ('T56821S', 'Toxic effect of gadolinium, accidental, sequela'),
    ('T56822A', 'Toxic effect of gadolinium, self-harm, initial encounter'),
    ('T56822D', 'Toxic effect of gadolinium, self-harm, subsequent encounter'),
    ('T56822S', 'Toxic effect of gadolinium, intentional self-harm, sequela'),
    ('T56823A', 'Toxic effect of gadolinium, assault, initial encounter'),
    ('T56823D', 'Toxic effect of gadolinium, assault, subsequent encounter'),
    ('T56823S', 'Toxic effect of gadolinium, assault, sequela'),
    ('T56824A', 'Toxic effect of gadolinium, undetermined, initial encounter'),
    ('T56824D', 'Toxic effect of gadolinium, undetermined, subs'),
    ('T56824S', 'Toxic effect of gadolinium, undetermined, sequela'),
    ('T56891A', 'Toxic effect of oth metals, accidental (unintentional), init'),
    ('T56891D', 'Toxic effect of oth metals, accidental (unintentional), subs'),
    ('T56891S', 'Toxic effect of metals, accidental (unintentional), sequela'),
    ('T56892A', 'Toxic effect of oth metals, intentional self-harm, init'),
    ('T56892D', 'Toxic effect of oth metals, intentional self-harm, subs'),
    ('T56892S', 'Toxic effect of other metals, intentional self-harm, sequela'),
    ('T56893A', 'Toxic effect of other metals, assault, initial encounter'),
    ('T56893D', 'Toxic effect of other metals, assault, subsequent encounter'),
    ('T56893S', 'Toxic effect of other metals, assault, sequela'),
    ('T56894A', 'Toxic effect of other metals, undetermined, init encntr'),
    ('T56894D', 'Toxic effect of other metals, undetermined, subs encntr'),
    ('T56894S', 'Toxic effect of other metals, undetermined, sequela'),
    ('T5691XA', 'Toxic effect of unsp metal, accidental (unintentional), init'),
    ('T5691XD', 'Toxic effect of unsp metal, accidental (unintentional), subs'),
    ('T5691XS', 'Toxic effect of unsp metal, accidental, sequela'),
    ('T5692XA', 'Toxic effect of unsp metal, intentional self-harm, init'),
    ('T5692XD', 'Toxic effect of unsp metal, intentional self-harm, subs'),
    ('T5692XS', 'Toxic effect of unsp metal, intentional self-harm, sequela'),
    ('T5693XA', 'Toxic effect of unspecified metal, assault, init encntr'),
    ('T5693XD', 'Toxic effect of unspecified metal, assault, subs encntr'),
    ('T5693XS', 'Toxic effect of unspecified metal, assault, sequela'),
    ('T5694XA', 'Toxic effect of unspecified metal, undetermined, init encntr'),
    ('T5694XD', 'Toxic effect of unspecified metal, undetermined, subs encntr'),
    ('T5694XS', 'Toxic effect of unspecified metal, undetermined, sequela'),
    ('T570X1A', 'Toxic effect of arsenic and its compounds, accidental, init'),
    ('T570X1D', 'Toxic effect of arsenic and its compounds, accidental, subs'),
    ('T570X1S', 'Toxic effect of arsenic and its compounds, acc, sequela'),
    ('T570X2A', 'Toxic effect of arsenic and its compounds, self-harm, init'),
    ('T570X2D', 'Toxic effect of arsenic and its compounds, self-harm, subs'),
    ('T570X2S', 'Toxic effect of arsenic and its compnd, self-harm, sequela'),
    ('T570X3A', 'Toxic effect of arsenic and its compounds, assault, init'),
    ('T570X3D', 'Toxic effect of arsenic and its compounds, assault, subs'),
    ('T570X3S', 'Toxic effect of arsenic and its compounds, assault, sequela'),
    ('T570X4A', 'Toxic effect of arsenic and its compounds, undet, init'),
    ('T570X4D', 'Toxic effect of arsenic and its compounds, undet, subs'),
    ('T570X4S', 'Toxic effect of arsenic and its compounds, undet, sequela'),
    ('T571X1A', 'Toxic effect of phosphorus and its compounds, acc, init'),
    ('T571X1D', 'Toxic effect of phosphorus and its compounds, acc, subs'),
    ('T571X1S', 'Toxic effect of phosphorus and its compounds, acc, sequela'),
    ('T571X2A', 'Toxic effect of phosphorus and its compnd, self-harm, init'),
    ('T571X2D', 'Toxic effect of phosphorus and its compnd, self-harm, subs'),
    ('T571X2S', 'Toxic effect of phosphorus and its compnd, slf-hrm, sequela'),
    ('T571X3A', 'Toxic effect of phosphorus and its compounds, assault, init'),
    ('T571X3D', 'Toxic effect of phosphorus and its compounds, assault, subs'),
    ('T571X3S', 'Toxic effect of phosphorus and its compnd, assault, sequela'),
    ('T571X4A', 'Toxic effect of phosphorus and its compounds, undet, init'),
    ('T571X4D', 'Toxic effect of phosphorus and its compounds, undet, subs'),
    ('T571X4S', 'Toxic effect of phosphorus and its compounds, undet, sequela'),
    ('T572X1A', 'Toxic effect of manganese and its compounds, acc, init'),
    ('T572X1D', 'Toxic effect of manganese and its compounds, acc, subs'),
    ('T572X1S', 'Toxic effect of manganese and its compounds, acc, sequela'),
    ('T572X2A', 'Toxic effect of manganese and its compounds, self-harm, init'),
    ('T572X2D', 'Toxic effect of manganese and its compounds, self-harm, subs'),
    ('T572X2S', 'Toxic effect of manganese and its compnd, self-harm, sequela'),
    ('T572X3A', 'Toxic effect of manganese and its compounds, assault, init'),
    ('T572X3D', 'Toxic effect of manganese and its compounds, assault, subs'),
    ('T572X3S', 'Toxic effect of manganese and its compnd, assault, sequela'),
    ('T572X4A', 'Toxic effect of manganese and its compounds, undet, init'),
    ('T572X4D', 'Toxic effect of manganese and its compounds, undet, subs'),
    ('T572X4S', 'Toxic effect of manganese and its compounds, undet, sequela'),
    ('T573X1A', 'Toxic effect of hydrogen cyanide, accidental, init'),
    ('T573X1D', 'Toxic effect of hydrogen cyanide, accidental, subs'),
    ('T573X1S', 'Toxic effect of hydrogen cyanide, accidental, sequela'),
    ('T573X2A', 'Toxic effect of hydrogen cyanide, self-harm, init'),
    ('T573X2D', 'Toxic effect of hydrogen cyanide, self-harm, subs'),
    ('T573X2S', 'Toxic effect of hydrogen cyanide, self-harm, sequela'),
    ('T573X3A', 'Toxic effect of hydrogen cyanide, assault, initial encounter'),
    ('T573X3D', 'Toxic effect of hydrogen cyanide, assault, subs encntr'),
    ('T573X3S', 'Toxic effect of hydrogen cyanide, assault, sequela'),
    ('T573X4A', 'Toxic effect of hydrogen cyanide, undetermined, init encntr'),
    ('T573X4D', 'Toxic effect of hydrogen cyanide, undetermined, subs encntr'),
    ('T573X4S', 'Toxic effect of hydrogen cyanide, undetermined, sequela'),
    ('T578X1A', 'Toxic effect of inorganic substances, accidental, init'),
    ('T578X1D', 'Toxic effect of inorganic substances, accidental, subs'),
    ('T578X1S', 'Toxic effect of inorganic substances, accidental, sequela'),
    ('T578X2A', 'Toxic effect of inorganic substances, self-harm, init'),
    ('T578X2D', 'Toxic effect of inorganic substances, self-harm, subs'),
    ('T578X2S', 'Toxic effect of inorganic substances, self-harm, sequela'),
    ('T578X3A', 'Toxic effect of oth inorganic substances, assault, init'),
    ('T578X3D', 'Toxic effect of oth inorganic substances, assault, subs'),
    ('T578X3S', 'Toxic effect of oth inorganic substances, assault, sequela'),
    ('T578X4A', 'Toxic effect of oth inorganic substances, undetermined, init'),
    ('T578X4D', 'Toxic effect of oth inorganic substances, undetermined, subs'),
    ('T578X4S', 'Toxic effect of inorganic substances, undetermined, sequela'),
    ('T5791XA', 'Toxic effect of unsp inorganic substance, accidental, init'),
    ('T5791XD', 'Toxic effect of unsp inorganic substance, accidental, subs'),
    ('T5791XS', 'Toxic effect of unsp inorganic substance, acc, sequela'),
    ('T5792XA', 'Toxic effect of unsp inorganic substance, self-harm, init'),
    ('T5792XD', 'Toxic effect of unsp inorganic substance, self-harm, subs'),
    ('T5792XS', 'Toxic effect of unsp inorganic substance, self-harm, sequela'),
    ('T5793XA', 'Toxic effect of unsp inorganic substance, assault, init'),
    ('T5793XD', 'Toxic effect of unsp inorganic substance, assault, subs'),
    ('T5793XS', 'Toxic effect of unsp inorganic substance, assault, sequela'),
    ('T5794XA', 'Toxic effect of unsp inorganic substance, undetermined, init'),
    ('T5794XD', 'Toxic effect of unsp inorganic substance, undetermined, subs'),
    ('T5794XS', 'Toxic effect of unsp inorganic substance, undet, sequela'),
    ('T5801XA', 'Toxic effect of carb monx from mtr veh exhaust, acc, init'),
    ('T5801XD', 'Toxic effect of carb monx from mtr veh exhaust, acc, subs'),
    ('T5801XS', 'Toxic effect of carb monx from mtr veh exhaust, acc, sqla'),
    ('T5802XA', 'Toxic eff of carb monx from mtr veh exhaust, slf-hrm, init'),
    ('T5802XD', 'Toxic eff of carb monx from mtr veh exhaust, slf-hrm, subs'),
    ('T5802XS', 'Toxic eff of carb monx from mtr veh exhaust, slf-hrm, sqla'),
    ('T5803XA', 'Toxic effect of carb monx from mtr veh exhaust, asslt, init'),
    ('T5803XD', 'Toxic effect of carb monx from mtr veh exhaust, asslt, subs'),
    ('T5803XS', 'Toxic effect of carb monx from mtr veh exhaust, asslt, sqla'),
    ('T5804XA', 'Toxic effect of carb monx from mtr veh exhaust, undet, init'),
    ('T5804XD', 'Toxic effect of carb monx from mtr veh exhaust, undet, subs'),
    ('T5804XS', 'Toxic effect of carb monx from mtr veh exhaust, undet, sqla'),
    ('T5811XA', 'Toxic effect of carb monx from utility gas, acc, init'),
    ('T5811XD', 'Toxic effect of carb monx from utility gas, acc, subs'),
    ('T5811XS', 'Toxic effect of carb monx from utility gas, acc, sequela'),
    ('T5812XA', 'Toxic effect of carb monx from utility gas, self-harm, init'),
    ('T5812XD', 'Toxic effect of carb monx from utility gas, self-harm, subs'),
    ('T5812XS', 'Toxic effect of carb monx from utility gas, slf-hrm, sequela'),
    ('T5813XA', 'Toxic effect of carb monx from utility gas, assault, init'),
    ('T5813XD', 'Toxic effect of carb monx from utility gas, assault, subs'),
    ('T5813XS', 'Toxic effect of carb monx from utility gas, assault, sequela'),
    ('T5814XA', 'Toxic effect of carb monx from utility gas, undet, init'),
    ('T5814XD', 'Toxic effect of carb monx from utility gas, undet, subs'),
    ('T5814XS', 'Toxic effect of carb monx from utility gas, undet, sequela'),
    ('T582X1A', 'Tox eff of carb monx fr incmpl combst dmst fuel, acc, init'),
    ('T582X1D', 'Tox eff of carb monx fr incmpl combst dmst fuel, acc, subs'),
    ('T582X1S', 'Tox eff of carb monx fr incmpl combst dmst fuel, acc, sqla'),
    ('T582X2A', 'Tox eff of carb monx fr incmpl combst dmst fuel,slf-hrm,init'),
    ('T582X2D', 'Tox eff of carb monx fr incmpl combst dmst fuel,slf-hrm,subs'),
    ('T582X2S', 'Tox eff of carb monx fr incmpl combst dmst fuel,slf-hrm,sqla'),
    ('T582X3A', 'Tox eff of carb monx fr incmpl combst dmst fuel, asslt, init'),
    ('T582X3D', 'Tox eff of carb monx fr incmpl combst dmst fuel, asslt, subs'),
    ('T582X3S', 'Tox eff of carb monx fr incmpl combst dmst fuel, asslt, sqla'),
    ('T582X4A', 'Tox eff of carb monx fr incmpl combst dmst fuel, undet, init'),
    ('T582X4D', 'Tox eff of carb monx fr incmpl combst dmst fuel, undet, subs'),
    ('T582X4S', 'Tox eff of carb monx fr incmpl combst dmst fuel, undet, sqla'),
    ('T588X1A', 'Toxic effect of carb monx from oth source, accidental, init'),
    ('T588X1D', 'Toxic effect of carb monx from oth source, accidental, subs'),
    ('T588X1S', 'Toxic effect of carb monx from oth source, acc, sequela'),
    ('T588X2A', 'Toxic effect of carb monx from oth source, self-harm, init'),
    ('T588X2D', 'Toxic effect of carb monx from oth source, self-harm, subs'),
    ('T588X2S', 'Toxic effect of carb monx from oth source, slf-hrm, sequela'),
    ('T588X3A', 'Toxic effect of carb monx from oth source, assault, init'),
    ('T588X3D', 'Toxic effect of carb monx from oth source, assault, subs'),
    ('T588X3S', 'Toxic effect of carb monx from oth source, assault, sequela'),
    ('T588X4A', 'Toxic effect of carb monx from oth source, undet, init'),
    ('T588X4D', 'Toxic effect of carb monx from oth source, undet, subs'),
    ('T588X4S', 'Toxic effect of carb monx from oth source, undet, sequela'),
    ('T5891XA', 'Toxic effect of carb monx from unsp source, acc, init'),
    ('T5891XD', 'Toxic effect of carb monx from unsp source, acc, subs'),
    ('T5891XS', 'Toxic effect of carb monx from unsp source, acc, sequela'),
    ('T5892XA', 'Toxic effect of carb monx from unsp source, self-harm, init'),
    ('T5892XD', 'Toxic effect of carb monx from unsp source, self-harm, subs'),
    ('T5892XS', 'Toxic effect of carb monx from unsp source, slf-hrm, sequela'),
    ('T5893XA', 'Toxic effect of carb monx from unsp source, assault, init'),
    ('T5893XD', 'Toxic effect of carb monx from unsp source, assault, subs'),
    ('T5893XS', 'Toxic effect of carb monx from unsp source, assault, sequela'),
    ('T5894XA', 'Toxic effect of carb monx from unsp source, undet, init'),
    ('T5894XD', 'Toxic effect of carb monx from unsp source, undet, subs'),
    ('T5894XS', 'Toxic effect of carb monx from unsp source, undet, sequela'),
    ('T590X1A', 'Toxic effect of nitrogen oxides, accidental, init'),
    ('T590X1D', 'Toxic effect of nitrogen oxides, accidental, subs'),
    ('T590X1S', 'Toxic effect of nitrogen oxides, accidental, sequela'),
    ('T590X2A', 'Toxic effect of nitrogen oxides, intentional self-harm, init'),
    ('T590X2D', 'Toxic effect of nitrogen oxides, intentional self-harm, subs'),
    ('T590X2S', 'Toxic effect of nitrogen oxides, self-harm, sequela'),
    ('T590X3A', 'Toxic effect of nitrogen oxides, assault, initial encounter'),
    ('T590X3D', 'Toxic effect of nitrogen oxides, assault, subs encntr'),
    ('T590X3S', 'Toxic effect of nitrogen oxides, assault, sequela'),
    ('T590X4A', 'Toxic effect of nitrogen oxides, undetermined, init encntr'),
    ('T590X4D', 'Toxic effect of nitrogen oxides, undetermined, subs encntr'),
    ('T590X4S', 'Toxic effect of nitrogen oxides, undetermined, sequela'),
    ('T591X1A', 'Toxic effect of sulfur dioxide, accidental, init'),
    ('T591X1D', 'Toxic effect of sulfur dioxide, accidental, subs'),
    ('T591X1S', 'Toxic effect of sulfur dioxide, accidental, sequela'),
    ('T591X2A', 'Toxic effect of sulfur dioxide, intentional self-harm, init'),
    ('T591X2D', 'Toxic effect of sulfur dioxide, intentional self-harm, subs'),
    ('T591X2S', 'Toxic effect of sulfur dioxide, self-harm, sequela'),
    ('T591X3A', 'Toxic effect of sulfur dioxide, assault, initial encounter'),
    ('T591X3D', 'Toxic effect of sulfur dioxide, assault, subs encntr'),
    ('T591X3S', 'Toxic effect of sulfur dioxide, assault, sequela'),
    ('T591X4A', 'Toxic effect of sulfur dioxide, undetermined, init encntr'),
    ('T591X4D', 'Toxic effect of sulfur dioxide, undetermined, subs encntr'),
    ('T591X4S', 'Toxic effect of sulfur dioxide, undetermined, sequela'),
    ('T592X1A', 'Toxic effect of formaldehyde, accidental, init'),
    ('T592X1D', 'Toxic effect of formaldehyde, accidental, subs'),
    ('T592X1S', 'Toxic effect of formaldehyde, accidental, sequela'),
    ('T592X2A', 'Toxic effect of formaldehyde, intentional self-harm, init'),
    ('T592X2D', 'Toxic effect of formaldehyde, intentional self-harm, subs'),
    ('T592X2S', 'Toxic effect of formaldehyde, intentional self-harm, sequela'),
    ('T592X3A', 'Toxic effect of formaldehyde, assault, initial encounter'),
    ('T592X3D', 'Toxic effect of formaldehyde, assault, subsequent encounter'),
    ('T592X3S', 'Toxic effect of formaldehyde, assault, sequela'),
    ('T592X4A', 'Toxic effect of formaldehyde, undetermined, init encntr'),
    ('T592X4D', 'Toxic effect of formaldehyde, undetermined, subs encntr'),
    ('T592X4S', 'Toxic effect of formaldehyde, undetermined, sequela'),
    ('T593X1A', 'Toxic effect of lacrimogenic gas, accidental, init'),
    ('T593X1D', 'Toxic effect of lacrimogenic gas, accidental, subs'),
    ('T593X1S', 'Toxic effect of lacrimogenic gas, accidental, sequela'),
    ('T593X2A', 'Toxic effect of lacrimogenic gas, self-harm, init'),
    ('T593X2D', 'Toxic effect of lacrimogenic gas, self-harm, subs'),
    ('T593X2S', 'Toxic effect of lacrimogenic gas, self-harm, sequela'),
    ('T593X3A', 'Toxic effect of lacrimogenic gas, assault, initial encounter'),
    ('T593X3D', 'Toxic effect of lacrimogenic gas, assault, subs encntr'),
    ('T593X3S', 'Toxic effect of lacrimogenic gas, assault, sequela'),
    ('T593X4A', 'Toxic effect of lacrimogenic gas, undetermined, init encntr'),
    ('T593X4D', 'Toxic effect of lacrimogenic gas, undetermined, subs encntr'),
    ('T593X4S', 'Toxic effect of lacrimogenic gas, undetermined, sequela'),
    ('T594X1A', 'Toxic effect of chlorine gas, accidental, init'),
    ('T594X1D', 'Toxic effect of chlorine gas, accidental, subs'),
    ('T594X1S', 'Toxic effect of chlorine gas, accidental, sequela'),
    ('T594X2A', 'Toxic effect of chlorine gas, intentional self-harm, init'),
    ('T594X2D', 'Toxic effect of chlorine gas, intentional self-harm, subs'),
    ('T594X2S', 'Toxic effect of chlorine gas, intentional self-harm, sequela'),
    ('T594X3A', 'Toxic effect of chlorine gas, assault, initial encounter'),
    ('T594X3D', 'Toxic effect of chlorine gas, assault, subsequent encounter'),
    ('T594X3S', 'Toxic effect of chlorine gas, assault, sequela'),
    ('T594X4A', 'Toxic effect of chlorine gas, undetermined, init encntr'),
    ('T594X4D', 'Toxic effect of chlorine gas, undetermined, subs encntr'),
    ('T594X4S', 'Toxic effect of chlorine gas, undetermined, sequela'),
    ('T595X1A', 'Toxic eff of fluorine gas and hydrogen fluoride, acc, init'),
    ('T595X1D', 'Toxic eff of fluorine gas and hydrogen fluoride, acc, subs'),
    ('T595X1S', 'Toxic eff of fluorine gas and hydrogen fluoride, acc, sqla'),
    ('T595X2A', 'Tox eff of fluorine gas and hydrogen fluoride, slf-hrm, init'),
    ('T595X2D', 'Tox eff of fluorine gas and hydrogen fluoride, slf-hrm, subs'),
    ('T595X2S', 'Tox eff of fluorine gas and hydrogen fluoride, slf-hrm, sqla'),
    ('T595X3A', 'Toxic eff of fluorine gas and hydrogen fluoride, asslt, init'),
    ('T595X3D', 'Toxic eff of fluorine gas and hydrogen fluoride, asslt, subs'),
    ('T595X3S', 'Toxic eff of fluorine gas and hydrogen fluoride, asslt, sqla'),
    ('T595X4A', 'Toxic eff of fluorine gas and hydrogen fluoride, undet, init'),
    ('T595X4D', 'Toxic eff of fluorine gas and hydrogen fluoride, undet, subs'),
    ('T595X4S', 'Toxic eff of fluorine gas and hydrogen fluoride, undet, sqla'),
    ('T596X1A', 'Toxic effect of hydrogen sulfide, accidental, init'),
    ('T596X1D', 'Toxic effect of hydrogen sulfide, accidental, subs'),
    ('T596X1S', 'Toxic effect of hydrogen sulfide, accidental, sequela'),
    ('T596X2A', 'Toxic effect of hydrogen sulfide, self-harm, init'),
    ('T596X2D', 'Toxic effect of hydrogen sulfide, self-harm, subs'),
    ('T596X2S', 'Toxic effect of hydrogen sulfide, self-harm, sequela'),
    ('T596X3A', 'Toxic effect of hydrogen sulfide, assault, initial encounter'),
    ('T596X3D', 'Toxic effect of hydrogen sulfide, assault, subs encntr'),
    ('T596X3S', 'Toxic effect of hydrogen sulfide, assault, sequela'),
    ('T596X4A', 'Toxic effect of hydrogen sulfide, undetermined, init encntr'),
    ('T596X4D', 'Toxic effect of hydrogen sulfide, undetermined, subs encntr'),
    ('T596X4S', 'Toxic effect of hydrogen sulfide, undetermined, sequela'),
    ('T597X1A', 'Toxic effect of carbon dioxide, accidental, init'),
    ('T597X1D', 'Toxic effect of carbon dioxide, accidental, subs'),
    ('T597X1S', 'Toxic effect of carbon dioxide, accidental, sequela'),
    ('T597X2A', 'Toxic effect of carbon dioxide, intentional self-harm, init'),
    ('T597X2D', 'Toxic effect of carbon dioxide, intentional self-harm, subs'),
    ('T597X2S', 'Toxic effect of carbon dioxide, self-harm, sequela'),
    ('T597X3A', 'Toxic effect of carbon dioxide, assault, initial encounter'),
    ('T597X3D', 'Toxic effect of carbon dioxide, assault, subs encntr'),
    ('T597X3S', 'Toxic effect of carbon dioxide, assault, sequela'),
    ('T597X4A', 'Toxic effect of carbon dioxide, undetermined, init encntr'),
    ('T597X4D', 'Toxic effect of carbon dioxide, undetermined, subs encntr'),
    ('T597X4S', 'Toxic effect of carbon dioxide, undetermined, sequela'),
    ('T59811A', 'Toxic effect of smoke, accidental (unintentional), init'),
    ('T59811D', 'Toxic effect of smoke, accidental (unintentional), subs'),
    ('T59811S', 'Toxic effect of smoke, accidental (unintentional), sequela'),
    ('T59812A', 'Toxic effect of smoke, intentional self-harm, init encntr'),
    ('T59812D', 'Toxic effect of smoke, intentional self-harm, subs encntr'),
    ('T59812S', 'Toxic effect of smoke, intentional self-harm, sequela'),
    ('T59813A', 'Toxic effect of smoke, assault, initial encounter'),
    ('T59813D', 'Toxic effect of smoke, assault, subsequent encounter'),
    ('T59813S', 'Toxic effect of smoke, assault, sequela'),
    ('T59814A', 'Toxic effect of smoke, undetermined, initial encounter'),
    ('T59814D', 'Toxic effect of smoke, undetermined, subsequent encounter'),
    ('T59814S', 'Toxic effect of smoke, undetermined, sequela'),
    ('T59891A', 'Toxic effect of gases, fumes and vapors, accidental, init'),
    ('T59891D', 'Toxic effect of gases, fumes and vapors, accidental, subs'),
    ('T59891S', 'Toxic effect of gases, fumes and vapors, acc, sequela'),
    ('T59892A', 'Toxic effect of gases, fumes and vapors, self-harm, init'),
    ('T59892D', 'Toxic effect of gases, fumes and vapors, self-harm, subs'),
    ('T59892S', 'Toxic effect of gases, fumes and vapors, self-harm, sequela'),
    ('T59893A', 'Toxic effect of oth gases, fumes and vapors, assault, init'),
    ('T59893D', 'Toxic effect of oth gases, fumes and vapors, assault, subs'),
    ('T59893S', 'Toxic effect of gases, fumes and vapors, assault, sequela'),
    ('T59894A', 'Toxic effect of gases, fumes and vapors, undetermined, init'),
    ('T59894D', 'Toxic effect of gases, fumes and vapors, undetermined, subs'),
    ('T59894S', 'Toxic effect of gases, fumes and vapors, undet, sequela'),
    ('T5991XA', 'Toxic effect of unsp gases, fumes and vapors, acc, init'),
    ('T5991XD', 'Toxic effect of unsp gases, fumes and vapors, acc, subs'),
    ('T5991XS', 'Toxic effect of unsp gases, fumes and vapors, acc, sequela'),
    ('T5992XA', 'Toxic effect of unsp gases, fumes and vapors, slf-hrm, init'),
    ('T5992XD', 'Toxic effect of unsp gases, fumes and vapors, slf-hrm, subs'),
    ('T5992XS', 'Toxic effect of unsp gases, fumes and vapors, slf-hrm, sqla'),
    ('T5993XA', 'Toxic effect of unsp gases, fumes and vapors, assault, init'),
    ('T5993XD', 'Toxic effect of unsp gases, fumes and vapors, assault, subs'),
    ('T5993XS', 'Toxic effect of unsp gases, fumes and vapors, asslt, sequela'),
    ('T5994XA', 'Toxic effect of unsp gases, fumes and vapors, undet, init'),
    ('T5994XD', 'Toxic effect of unsp gases, fumes and vapors, undet, subs'),
    ('T5994XS', 'Toxic effect of unsp gases, fumes and vapors, undet, sequela'),
    ('T600X1A', 'Toxic effect of organophos and carbamate insect, acc, init'),
    ('T600X1D', 'Toxic effect of organophos and carbamate insect, acc, subs'),
    ('T600X1S', 'Toxic effect of organophos and carbamate insect, acc, sqla'),
    ('T600X2A', 'Toxic eff of organophos and carbamate insect, slf-hrm, init'),
    ('T600X2D', 'Toxic eff of organophos and carbamate insect, slf-hrm, subs'),
    ('T600X2S', 'Toxic eff of organophos and carbamate insect, slf-hrm, sqla'),
    ('T600X3A', 'Toxic effect of organophos and carbamate insect, asslt, init'),
    ('T600X3D', 'Toxic effect of organophos and carbamate insect, asslt, subs'),
    ('T600X3S', 'Toxic effect of organophos and carbamate insect, asslt, sqla'),
    ('T600X4A', 'Toxic effect of organophos and carbamate insect, undet, init'),
    ('T600X4D', 'Toxic effect of organophos and carbamate insect, undet, subs'),
    ('T600X4S', 'Toxic effect of organophos and carbamate insect, undet, sqla'),
    ('T601X1A', 'Toxic effect of halogenated insecticides, accidental, init'),
    ('T601X1D', 'Toxic effect of halogenated insecticides, accidental, subs'),
    ('T601X1S', 'Toxic effect of halogenated insect, accidental, sequela'),
    ('T601X2A', 'Toxic effect of halogenated insecticides, self-harm, init'),
    ('T601X2D', 'Toxic effect of halogenated insecticides, self-harm, subs'),
    ('T601X2S', 'Toxic effect of halogenated insecticides, self-harm, sequela'),
    ('T601X3A', 'Toxic effect of halogenated insecticides, assault, init'),
    ('T601X3D', 'Toxic effect of halogenated insecticides, assault, subs'),
    ('T601X3S', 'Toxic effect of halogenated insecticides, assault, sequela'),
    ('T601X4A', 'Toxic effect of halogenated insecticides, undetermined, init'),
    ('T601X4D', 'Toxic effect of halogenated insecticides, undetermined, subs'),
    ('T601X4S', 'Toxic effect of halogenated insect, undetermined, sequela'),
    ('T602X1A', 'Toxic effect of insecticides, accidental, init'),
    ('T602X1D', 'Toxic effect of insecticides, accidental, subs'),
    ('T602X1S', 'Toxic effect of insecticides, accidental, sequela'),
    ('T602X2A', 'Toxic effect of insecticides, intentional self-harm, init'),
    ('T602X2D', 'Toxic effect of insecticides, intentional self-harm, subs'),
    ('T602X2S', 'Toxic effect of insecticides, intentional self-harm, sequela'),
    ('T602X3A', 'Toxic effect of other insecticides, assault, init encntr'),
    ('T602X3D', 'Toxic effect of other insecticides, assault, subs encntr'),
    ('T602X3S', 'Toxic effect of other insecticides, assault, sequela'),
    ('T602X4A', 'Toxic effect of oth insecticides, undetermined, init encntr'),
    ('T602X4D', 'Toxic effect of oth insecticides, undetermined, subs encntr'),
    ('T602X4S', 'Toxic effect of other insecticides, undetermined, sequela'),
    ('T603X1A', 'Toxic effect of herbicides and fungicides, accidental, init'),
    ('T603X1D', 'Toxic effect of herbicides and fungicides, accidental, subs'),
    ('T603X1S', 'Toxic effect of herbicides and fungicides, acc, sequela'),
    ('T603X2A', 'Toxic effect of herbicides and fungicides, self-harm, init'),
    ('T603X2D', 'Toxic effect of herbicides and fungicides, self-harm, subs'),
    ('T603X2S', 'Toxic effect of herbicides and fungicides, slf-hrm, sequela'),
    ('T603X3A', 'Toxic effect of herbicides and fungicides, assault, init'),
    ('T603X3D', 'Toxic effect of herbicides and fungicides, assault, subs'),
    ('T603X3S', 'Toxic effect of herbicides and fungicides, assault, sequela'),
    ('T603X4A', 'Toxic effect of herbicides and fungicides, undet, init'),
    ('T603X4D', 'Toxic effect of herbicides and fungicides, undet, subs'),
    ('T603X4S', 'Toxic effect of herbicides and fungicides, undet, sequela'),
    ('T604X1A', 'Toxic effect of rodenticides, accidental, init'),
    ('T604X1D', 'Toxic effect of rodenticides, accidental, subs'),
    ('T604X1S', 'Toxic effect of rodenticides, accidental, sequela'),
    ('T604X2A', 'Toxic effect of rodenticides, intentional self-harm, init'),
    ('T604X2D', 'Toxic effect of rodenticides, intentional self-harm, subs'),
    ('T604X2S', 'Toxic effect of rodenticides, intentional self-harm, sequela'),
    ('T604X3A', 'Toxic effect of rodenticides, assault, initial encounter'),
    ('T604X3D', 'Toxic effect of rodenticides, assault, subsequent encounter'),
    ('T604X3S', 'Toxic effect of rodenticides, assault, sequela'),
    ('T604X4A', 'Toxic effect of rodenticides, undetermined, init encntr'),
    ('T604X4D', 'Toxic effect of rodenticides, undetermined, subs encntr'),
    ('T604X4S', 'Toxic effect of rodenticides, undetermined, sequela'),
    ('T608X1A', 'Toxic effect of pesticides, accidental (unintentional), init'),
    ('T608X1D', 'Toxic effect of pesticides, accidental (unintentional), subs'),
    ('T608X1S', 'Toxic effect of pesticides, accidental, sequela'),
    ('T608X2A', 'Toxic effect of oth pesticides, intentional self-harm, init'),
    ('T608X2D', 'Toxic effect of oth pesticides, intentional self-harm, subs'),
    ('T608X2S', 'Toxic effect of pesticides, intentional self-harm, sequela'),
    ('T608X3A', 'Toxic effect of other pesticides, assault, initial encounter'),
    ('T608X3D', 'Toxic effect of other pesticides, assault, subs encntr'),
    ('T608X3S', 'Toxic effect of other pesticides, assault, sequela'),
    ('T608X4A', 'Toxic effect of other pesticides, undetermined, init encntr'),
    ('T608X4D', 'Toxic effect of other pesticides, undetermined, subs encntr'),
    ('T608X4S', 'Toxic effect of other pesticides, undetermined, sequela'),
    ('T6091XA', 'Toxic effect of unsp pesticide, accidental, init'),
    ('T6091XD', 'Toxic effect of unsp pesticide, accidental, subs'),
    ('T6091XS', 'Toxic effect of unsp pesticide, accidental, sequela'),
    ('T6092XA', 'Toxic effect of unsp pesticide, intentional self-harm, init'),
    ('T6092XD', 'Toxic effect of unsp pesticide, intentional self-harm, subs'),
    ('T6092XS', 'Toxic effect of unsp pesticide, self-harm, sequela'),
    ('T6093XA', 'Toxic effect of unspecified pesticide, assault, init encntr'),
    ('T6093XD', 'Toxic effect of unspecified pesticide, assault, subs encntr'),
    ('T6093XS', 'Toxic effect of unspecified pesticide, assault, sequela'),
    ('T6094XA', 'Toxic effect of unsp pesticide, undetermined, init encntr'),
    ('T6094XD', 'Toxic effect of unsp pesticide, undetermined, subs encntr'),
    ('T6094XS', 'Toxic effect of unspecified pesticide, undetermined, sequela'),
    ('T6101XA', 'Ciguatera fish poisoning, accidental (unintentional), init'),
    ('T6101XD', 'Ciguatera fish poisoning, accidental (unintentional), subs'),
    ('T6101XS', 'Ciguatera fish poisoning, accidental, sequela'),
    ('T6102XA', 'Ciguatera fish poisoning, intentional self-harm, init encntr'),
    ('T6102XD', 'Ciguatera fish poisoning, intentional self-harm, subs encntr'),
    ('T6102XS', 'Ciguatera fish poisoning, intentional self-harm, sequela'),
    ('T6103XA', 'Ciguatera fish poisoning, assault, initial encounter'),
    ('T6103XD', 'Ciguatera fish poisoning, assault, subsequent encounter'),
    ('T6103XS', 'Ciguatera fish poisoning, assault, sequela'),
    ('T6104XA', 'Ciguatera fish poisoning, undetermined, initial encounter'),
    ('T6104XD', 'Ciguatera fish poisoning, undetermined, subsequent encounter'),
    ('T6104XS', 'Ciguatera fish poisoning, undetermined, sequela'),
    ('T6111XA', 'Scombroid fish poisoning, accidental (unintentional), init'),
    ('T6111XD', 'Scombroid fish poisoning, accidental (unintentional), subs'),
    ('T6111XS', 'Scombroid fish poisoning, accidental, sequela'),
    ('T6112XA', 'Scombroid fish poisoning, intentional self-harm, init encntr'),
    ('T6112XD', 'Scombroid fish poisoning, intentional self-harm, subs encntr'),
    ('T6112XS', 'Scombroid fish poisoning, intentional self-harm, sequela'),
    ('T6113XA', 'Scombroid fish poisoning, assault, initial encounter'),
    ('T6113XD', 'Scombroid fish poisoning, assault, subsequent encounter'),
    ('T6113XS', 'Scombroid fish poisoning, assault, sequela'),
    ('T6114XA', 'Scombroid fish poisoning, undetermined, initial encounter'),
    ('T6114XD', 'Scombroid fish poisoning, undetermined, subsequent encounter'),
    ('T6114XS', 'Scombroid fish poisoning, undetermined, sequela'),
    ('T61771A', 'Oth fish poisoning, accidental (unintentional), init encntr'),
    ('T61771D', 'Oth fish poisoning, accidental (unintentional), subs encntr'),
    ('T61771S', 'Other fish poisoning, accidental (unintentional), sequela'),
    ('T61772A', 'Other fish poisoning, intentional self-harm, init encntr'),
    ('T61772D', 'Other fish poisoning, intentional self-harm, subs encntr'),
    ('T61772S', 'Other fish poisoning, intentional self-harm, sequela'),
    ('T61773A', 'Other fish poisoning, assault, initial encounter'),
    ('T61773D', 'Other fish poisoning, assault, subsequent encounter'),
    ('T61773S', 'Other fish poisoning, assault, sequela'),
    ('T61774A', 'Other fish poisoning, undetermined, initial encounter'),
    ('T61774D', 'Other fish poisoning, undetermined, subsequent encounter'),
    ('T61774S', 'Other fish poisoning, undetermined, sequela'),
    ('T61781A', 'Oth shellfish poisoning, accidental (unintentional), init'),
    ('T61781D', 'Oth shellfish poisoning, accidental (unintentional), subs'),
    ('T61781S', 'Oth shellfish poisoning, accidental (unintentional), sequela'),
    ('T61782A', 'Oth shellfish poisoning, intentional self-harm, init encntr'),
    ('T61782D', 'Oth shellfish poisoning, intentional self-harm, subs encntr'),
    ('T61782S', 'Other shellfish poisoning, intentional self-harm, sequela'),
    ('T61783A', 'Other shellfish poisoning, assault, initial encounter'),
    ('T61783D', 'Other shellfish poisoning, assault, subsequent encounter'),
    ('T61783S', 'Other shellfish poisoning, assault, sequela'),
    ('T61784A', 'Other shellfish poisoning, undetermined, initial encounter'),
    ('T61784D', 'Other shellfish poisoning, undetermined, subs encntr'),
    ('T61784S', 'Other shellfish poisoning, undetermined, sequela'),
    ('T618X1A', 'Toxic effect of seafood, accidental (unintentional), init'),
    ('T618X1D', 'Toxic effect of seafood, accidental (unintentional), subs'),
    ('T618X1S', 'Toxic effect of seafood, accidental (unintentional), sequela'),
    ('T618X2A', 'Toxic effect of oth seafood, intentional self-harm, init'),
    ('T618X2D', 'Toxic effect of oth seafood, intentional self-harm, subs'),
    ('T618X2S', 'Toxic effect of oth seafood, intentional self-harm, sequela'),
    ('T618X3A', 'Toxic effect of other seafood, assault, initial encounter'),
    ('T618X3D', 'Toxic effect of other seafood, assault, subsequent encounter'),
    ('T618X3S', 'Toxic effect of other seafood, assault, sequela'),
    ('T618X4A', 'Toxic effect of other seafood, undetermined, init encntr'),
    ('T618X4D', 'Toxic effect of other seafood, undetermined, subs encntr'),
    ('T618X4S', 'Toxic effect of other seafood, undetermined, sequela'),
    ('T6191XA', 'Toxic effect of unsp seafood, accidental, init'),
    ('T6191XD', 'Toxic effect of unsp seafood, accidental, subs'),
    ('T6191XS', 'Toxic effect of unsp seafood, accidental, sequela'),
    ('T6192XA', 'Toxic effect of unsp seafood, intentional self-harm, init'),
    ('T6192XD', 'Toxic effect of unsp seafood, intentional self-harm, subs'),
    ('T6192XS', 'Toxic effect of unsp seafood, intentional self-harm, sequela'),
    ('T6193XA', 'Toxic effect of unspecified seafood, assault, init encntr'),
    ('T6193XD', 'Toxic effect of unspecified seafood, assault, subs encntr'),
    ('T6193XS', 'Toxic effect of unspecified seafood, assault, sequela'),
    ('T6194XA', 'Toxic effect of unsp seafood, undetermined, init encntr'),
    ('T6194XD', 'Toxic effect of unsp seafood, undetermined, subs encntr'),
    ('T6194XS', 'Toxic effect of unspecified seafood, undetermined, sequela'),
    ('T620X1A', 'Toxic effect of ingested mushrooms, accidental, init'),
    ('T620X1D', 'Toxic effect of ingested mushrooms, accidental, subs'),
    ('T620X1S', 'Toxic effect of ingested mushrooms, accidental, sequela'),
    ('T620X2A', 'Toxic effect of ingested mushrooms, self-harm, init'),
    ('T620X2D', 'Toxic effect of ingested mushrooms, self-harm, subs'),
    ('T620X2S', 'Toxic effect of ingested mushrooms, self-harm, sequela'),
    ('T620X3A', 'Toxic effect of ingested mushrooms, assault, init encntr'),
    ('T620X3D', 'Toxic effect of ingested mushrooms, assault, subs encntr'),
    ('T620X3S', 'Toxic effect of ingested mushrooms, assault, sequela'),
    ('T620X4A', 'Toxic effect of ingested mushrooms, undetermined, init'),
    ('T620X4D', 'Toxic effect of ingested mushrooms, undetermined, subs'),
    ('T620X4S', 'Toxic effect of ingested mushrooms, undetermined, sequela'),
    ('T621X1A', 'Toxic effect of ingested berries, accidental, init'),
    ('T621X1D', 'Toxic effect of ingested berries, accidental, subs'),
    ('T621X1S', 'Toxic effect of ingested berries, accidental, sequela'),
    ('T621X2A', 'Toxic effect of ingested berries, self-harm, init'),
    ('T621X2D', 'Toxic effect of ingested berries, self-harm, subs'),
    ('T621X2S', 'Toxic effect of ingested berries, self-harm, sequela'),
    ('T621X3A', 'Toxic effect of ingested berries, assault, initial encounter'),
    ('T621X3D', 'Toxic effect of ingested berries, assault, subs encntr'),
    ('T621X3S', 'Toxic effect of ingested berries, assault, sequela'),
    ('T621X4A', 'Toxic effect of ingested berries, undetermined, init encntr'),
    ('T621X4D', 'Toxic effect of ingested berries, undetermined, subs encntr'),
    ('T621X4S', 'Toxic effect of ingested berries, undetermined, sequela'),
    ('T622X1A', 'Toxic effect of ingested (parts of) plant(s), acc, init'),
    ('T622X1D', 'Toxic effect of ingested (parts of) plant(s), acc, subs'),
    ('T622X1S', 'Toxic effect of ingested (parts of) plant(s), acc, sequela'),
    ('T622X2A', 'Toxic effect of ingested (parts of) plant(s), slf-hrm, init'),
    ('T622X2D', 'Toxic effect of ingested (parts of) plant(s), slf-hrm, subs'),
    ('T622X2S', 'Toxic effect of ingest (parts of) plant(s), slf-hrm, sequela'),
    ('T622X3A', 'Toxic effect of ingested (parts of) plant(s), assault, init'),
    ('T622X3D', 'Toxic effect of ingested (parts of) plant(s), assault, subs'),
    ('T622X3S', 'Toxic effect of ingest (parts of) plant(s), assault, sequela'),
    ('T622X4A', 'Toxic effect of ingested (parts of) plant(s), undet, init'),
    ('T622X4D', 'Toxic effect of ingested (parts of) plant(s), undet, subs'),
    ('T622X4S', 'Toxic effect of ingested (parts of) plant(s), undet, sequela'),
    ('T628X1A', 'Toxic effect of noxious substances eaten as food, acc, init'),
    ('T628X1D', 'Toxic effect of noxious substances eaten as food, acc, subs'),
    ('T628X1S', 'Toxic effect of noxious substnc eaten as food, acc, sequela'),
    ('T628X2A', 'Toxic effect of noxious substnc eaten as food, slf-hrm, init'),
    ('T628X2D', 'Toxic effect of noxious substnc eaten as food, slf-hrm, subs'),
    ('T628X2S', 'Toxic effect of noxious substnc eaten as food, slf-hrm, sqla'),
    ('T628X3A', 'Toxic effect of noxious substnc eaten as food, assault, init'),
    ('T628X3D', 'Toxic effect of noxious substnc eaten as food, assault, subs'),
    ('T628X3S', 'Toxic effect of noxious substnc eaten as food, asslt, sqla'),
    ('T628X4A', 'Toxic effect of noxious substnc eaten as food, undet, init'),
    ('T628X4D', 'Toxic effect of noxious substnc eaten as food, undet, subs'),
    ('T628X4S', 'Toxic effect of noxious substnc eaten as food, undet, sqla'),
    ('T6291XA', 'Toxic effect of unsp noxious sub eaten as food, acc, init'),
    ('T6291XD', 'Toxic effect of unsp noxious sub eaten as food, acc, subs'),
    ('T6291XS', 'Toxic effect of unsp noxious sub eaten as food, acc, sqla'),
    ('T6292XA', 'Toxic eff of unsp noxious sub eaten as food, slf-hrm, init'),
    ('T6292XD', 'Toxic eff of unsp noxious sub eaten as food, slf-hrm, subs'),
    ('T6292XS', 'Toxic eff of unsp noxious sub eaten as food, slf-hrm, sqla'),
    ('T6293XA', 'Toxic effect of unsp noxious sub eaten as food, asslt, init'),
    ('T6293XD', 'Toxic effect of unsp noxious sub eaten as food, asslt, subs'),
    ('T6293XS', 'Toxic effect of unsp noxious sub eaten as food, asslt, sqla'),
    ('T6294XA', 'Toxic effect of unsp noxious sub eaten as food, undet, init'),
    ('T6294XD', 'Toxic effect of unsp noxious sub eaten as food, undet, subs'),
    ('T6294XS', 'Toxic effect of unsp noxious sub eaten as food, undet, sqla'),
    ('T63001A', 'Toxic effect of unsp snake venom, accidental, init'),
    ('T63001D', 'Toxic effect of unsp snake venom, accidental, subs'),
    ('T63001S', 'Toxic effect of unsp snake venom, accidental, sequela'),
    ('T63002A', 'Toxic effect of unsp snake venom, self-harm, init'),
    ('T63002D', 'Toxic effect of unsp snake venom, self-harm, subs'),
    ('T63002S', 'Toxic effect of unsp snake venom, self-harm, sequela'),
    ('T63003A', 'Toxic effect of unsp snake venom, assault, init encntr'),
    ('T63003D', 'Toxic effect of unsp snake venom, assault, subs encntr'),
    ('T63003S', 'Toxic effect of unspecified snake venom, assault, sequela'),
    ('T63004A', 'Toxic effect of unsp snake venom, undetermined, init encntr'),
    ('T63004D', 'Toxic effect of unsp snake venom, undetermined, subs encntr'),
    ('T63004S', 'Toxic effect of unsp snake venom, undetermined, sequela'),
    ('T63011A', 'Toxic effect of rattlesnake venom, accidental, init'),
    ('T63011D', 'Toxic effect of rattlesnake venom, accidental, subs'),
    ('T63011S', 'Toxic effect of rattlesnake venom, accidental, sequela'),
    ('T63012A', 'Toxic effect of rattlesnake venom, self-harm, init'),
    ('T63012D', 'Toxic effect of rattlesnake venom, self-harm, subs'),
    ('T63012S', 'Toxic effect of rattlesnake venom, self-harm, sequela'),
    ('T63013A', 'Toxic effect of rattlesnake venom, assault, init encntr'),
    ('T63013D', 'Toxic effect of rattlesnake venom, assault, subs encntr'),
    ('T63013S', 'Toxic effect of rattlesnake venom, assault, sequela'),
    ('T63014A', 'Toxic effect of rattlesnake venom, undetermined, init encntr'),
    ('T63014D', 'Toxic effect of rattlesnake venom, undetermined, subs encntr'),
    ('T63014S', 'Toxic effect of rattlesnake venom, undetermined, sequela'),
    ('T63021A', 'Toxic effect of coral snake venom, accidental, init'),
    ('T63021D', 'Toxic effect of coral snake venom, accidental, subs'),
    ('T63021S', 'Toxic effect of coral snake venom, accidental, sequela'),
    ('T63022A', 'Toxic effect of coral snake venom, self-harm, init'),
    ('T63022D', 'Toxic effect of coral snake venom, self-harm, subs'),
    ('T63022S', 'Toxic effect of coral snake venom, self-harm, sequela'),
    ('T63023A', 'Toxic effect of coral snake venom, assault, init encntr'),
    ('T63023D', 'Toxic effect of coral snake venom, assault, subs encntr'),
    ('T63023S', 'Toxic effect of coral snake venom, assault, sequela'),
    ('T63024A', 'Toxic effect of coral snake venom, undetermined, init encntr'),
    ('T63024D', 'Toxic effect of coral snake venom, undetermined, subs encntr'),
    ('T63024S', 'Toxic effect of coral snake venom, undetermined, sequela'),
    ('T63031A', 'Toxic effect of taipan venom, accidental, init'),
    ('T63031D', 'Toxic effect of taipan venom, accidental, subs'),
    ('T63031S', 'Toxic effect of taipan venom, accidental, sequela'),
    ('T63032A', 'Toxic effect of taipan venom, intentional self-harm, init'),
    ('T63032D', 'Toxic effect of taipan venom, intentional self-harm, subs'),
    ('T63032S', 'Toxic effect of taipan venom, intentional self-harm, sequela'),
    ('T63033A', 'Toxic effect of taipan venom, assault, initial encounter'),
    ('T63033D', 'Toxic effect of taipan venom, assault, subsequent encounter'),
    ('T63033S', 'Toxic effect of taipan venom, assault, sequela'),
    ('T63034A', 'Toxic effect of taipan venom, undetermined, init encntr'),
    ('T63034D', 'Toxic effect of taipan venom, undetermined, subs encntr'),
    ('T63034S', 'Toxic effect of taipan venom, undetermined, sequela'),
    ('T63041A', 'Toxic effect of cobra venom, accidental, init'),
    ('T63041D', 'Toxic effect of cobra venom, accidental, subs'),
    ('T63041S', 'Toxic effect of cobra venom, accidental, sequela'),
    ('T63042A', 'Toxic effect of cobra venom, intentional self-harm, init'),
    ('T63042D', 'Toxic effect of cobra venom, intentional self-harm, subs'),
    ('T63042S', 'Toxic effect of cobra venom, intentional self-harm, sequela'),
    ('T63043A', 'Toxic effect of cobra venom, assault, initial encounter'),
    ('T63043D', 'Toxic effect of cobra venom, assault, subsequent encounter'),
    ('T63043S', 'Toxic effect of cobra venom, assault, sequela'),
    ('T63044A', 'Toxic effect of cobra venom, undetermined, initial encounter'),
    ('T63044D', 'Toxic effect of cobra venom, undetermined, subs encntr'),
    ('T63044S', 'Toxic effect of cobra venom, undetermined, sequela'),
    ('T63061A', 'Toxic effect of venom of N & S American snake, acc, init'),
    ('T63061D', 'Toxic effect of venom of N & S American snake, acc, subs'),
    ('T63061S', 'Toxic effect of venom of N & S American snake, acc, sequela'),
    ('T63062A', 'Toxic effect of venom of N & S American snake, slf-hrm, init'),
    ('T63062D', 'Toxic effect of venom of N & S American snake, slf-hrm, subs'),
    ('T63062S', 'Toxic effect of venom of N & S American snake, slf-hrm, sqla'),
    ('T63063A', 'Toxic effect of venom of N & S American snake, assault, init'),
    ('T63063D', 'Toxic effect of venom of N & S American snake, assault, subs'),
    ('T63063S', 'Toxic effect of venom of N & S American snake, asslt, sqla'),
    ('T63064A', 'Toxic effect of venom of N & S American snake, undet, init'),
    ('T63064D', 'Toxic effect of venom of N & S American snake, undet, subs'),
    ('T63064S', 'Toxic effect of venom of N & S American snake, undet, sqla'),
    ('T63071A', 'Toxic effect of venom of Australian snake, accidental, init'),
    ('T63071D', 'Toxic effect of venom of Australian snake, accidental, subs'),
    ('T63071S', 'Toxic effect of venom of Australian snake, acc, sequela'),
    ('T63072A', 'Toxic effect of venom of Australian snake, self-harm, init'),
    ('T63072D', 'Toxic effect of venom of Australian snake, self-harm, subs'),
    ('T63072S', 'Toxic effect of venom of Australian snake, slf-hrm, sequela'),
    ('T63073A', 'Toxic effect of venom of oth Australian snake, assault, init'),
    ('T63073D', 'Toxic effect of venom of oth Australian snake, assault, subs'),
    ('T63073S', 'Toxic effect of venom of Australian snake, assault, sequela'),
    ('T63074A', 'Toxic effect of venom of Australian snake, undet, init'),
    ('T63074D', 'Toxic effect of venom of Australian snake, undet, subs'),
    ('T63074S', 'Toxic effect of venom of Australian snake, undet, sequela'),
    ('T63081A', 'Toxic effect of venom of African and Asian snake, acc, init'),
    ('T63081D', 'Toxic effect of venom of African and Asian snake, acc, subs'),
    ('T63081S', 'Toxic effect of venom of African and Asian snake, acc, sqla'),
    ('T63082A', 'Toxic eff of venom of African and Asian snake, slf-hrm, init'),
    ('T63082D', 'Toxic eff of venom of African and Asian snake, slf-hrm, subs'),
    ('T63082S', 'Toxic eff of venom of African and Asian snake, slf-hrm, sqla'),
    ('T63083A', 'Toxic eff of venom of African and Asian snake, asslt, init'),
    ('T63083D', 'Toxic eff of venom of African and Asian snake, asslt, subs'),
    ('T63083S', 'Toxic eff of venom of African and Asian snake, asslt, sqla'),
    ('T63084A', 'Toxic eff of venom of African and Asian snake, undet, init'),
    ('T63084D', 'Toxic eff of venom of African and Asian snake, undet, subs'),
    ('T63084S', 'Toxic eff of venom of African and Asian snake, undet, sqla'),
    ('T63091A', 'Toxic effect of venom of snake, accidental, init'),
    ('T63091D', 'Toxic effect of venom of snake, accidental, subs'),
    ('T63091S', 'Toxic effect of venom of snake, accidental, sequela'),
    ('T63092A', 'Toxic effect of venom of snake, intentional self-harm, init'),
    ('T63092D', 'Toxic effect of venom of snake, intentional self-harm, subs'),
    ('T63092S', 'Toxic effect of venom of snake, self-harm, sequela'),
    ('T63093A', 'Toxic effect of venom of other snake, assault, init encntr'),
    ('T63093D', 'Toxic effect of venom of other snake, assault, subs encntr'),
    ('T63093S', 'Toxic effect of venom of other snake, assault, sequela'),
    ('T63094A', 'Toxic effect of venom of oth snake, undetermined, init'),
    ('T63094D', 'Toxic effect of venom of oth snake, undetermined, subs'),
    ('T63094S', 'Toxic effect of venom of other snake, undetermined, sequela'),
    ('T63111A', 'Toxic effect of venom of gila monster, accidental, init'),
    ('T63111D', 'Toxic effect of venom of gila monster, accidental, subs'),
    ('T63111S', 'Toxic effect of venom of gila monster, accidental, sequela'),
    ('T63112A', 'Toxic effect of venom of gila monster, self-harm, init'),
    ('T63112D', 'Toxic effect of venom of gila monster, self-harm, subs'),
    ('T63112S', 'Toxic effect of venom of gila monster, self-harm, sequela'),
    ('T63113A', 'Toxic effect of venom of gila monster, assault, init encntr'),
    ('T63113D', 'Toxic effect of venom of gila monster, assault, subs encntr'),
    ('T63113S', 'Toxic effect of venom of gila monster, assault, sequela'),
    ('T63114A', 'Toxic effect of venom of gila monster, undetermined, init'),
    ('T63114D', 'Toxic effect of venom of gila monster, undetermined, subs'),
    ('T63114S', 'Toxic effect of venom of gila monster, undetermined, sequela'),
    ('T63121A', 'Toxic effect of venom of venomous lizard, accidental, init'),
    ('T63121D', 'Toxic effect of venom of venomous lizard, accidental, subs'),
    ('T63121S', 'Toxic effect of venom of venomous lizard, acc, sequela'),
    ('T63122A', 'Toxic effect of venom of venomous lizard, self-harm, init'),
    ('T63122D', 'Toxic effect of venom of venomous lizard, self-harm, subs'),
    ('T63122S', 'Toxic effect of venom of venomous lizard, self-harm, sequela'),
    ('T63123A', 'Toxic effect of venom of oth venomous lizard, assault, init'),
    ('T63123D', 'Toxic effect of venom of oth venomous lizard, assault, subs'),
    ('T63123S', 'Toxic effect of venom of venomous lizard, assault, sequela'),
    ('T63124A', 'Toxic effect of venom of venomous lizard, undetermined, init'),
    ('T63124D', 'Toxic effect of venom of venomous lizard, undetermined, subs'),
    ('T63124S', 'Toxic effect of venom of venomous lizard, undet, sequela'),
    ('T63191A', 'Toxic effect of venom of reptiles, accidental, init'),
    ('T63191D', 'Toxic effect of venom of reptiles, accidental, subs'),
    ('T63191S', 'Toxic effect of venom of reptiles, accidental, sequela'),
    ('T63192A', 'Toxic effect of venom of reptiles, self-harm, init'),
    ('T63192D', 'Toxic effect of venom of reptiles, self-harm, subs'),
    ('T63192S', 'Toxic effect of venom of reptiles, self-harm, sequela'),
    ('T63193A', 'Toxic effect of venom of oth reptiles, assault, init encntr'),
    ('T63193D', 'Toxic effect of venom of oth reptiles, assault, subs encntr'),
    ('T63193S', 'Toxic effect of venom of other reptiles, assault, sequela'),
    ('T63194A', 'Toxic effect of venom of oth reptiles, undetermined, init'),
    ('T63194D', 'Toxic effect of venom of oth reptiles, undetermined, subs'),
    ('T63194S', 'Toxic effect of venom of oth reptiles, undetermined, sequela'),
    ('T632X1A', 'Toxic effect of venom of scorpion, accidental, init'),
    ('T632X1D', 'Toxic effect of venom of scorpion, accidental, subs'),
    ('T632X1S', 'Toxic effect of venom of scorpion, accidental, sequela'),
    ('T632X2A', 'Toxic effect of venom of scorpion, self-harm, init'),
    ('T632X2D', 'Toxic effect of venom of scorpion, self-harm, subs'),
    ('T632X2S', 'Toxic effect of venom of scorpion, self-harm, sequela'),
    ('T632X3A', 'Toxic effect of venom of scorpion, assault, init encntr'),
    ('T632X3D', 'Toxic effect of venom of scorpion, assault, subs encntr'),
    ('T632X3S', 'Toxic effect of venom of scorpion, assault, sequela'),
    ('T632X4A', 'Toxic effect of venom of scorpion, undetermined, init encntr'),
    ('T632X4D', 'Toxic effect of venom of scorpion, undetermined, subs encntr'),
    ('T632X4S', 'Toxic effect of venom of scorpion, undetermined, sequela'),
    ('T63301A', 'Toxic effect of unsp spider venom, accidental, init'),
    ('T63301D', 'Toxic effect of unsp spider venom, accidental, subs'),
    ('T63301S', 'Toxic effect of unsp spider venom, accidental, sequela'),
    ('T63302A', 'Toxic effect of unsp spider venom, self-harm, init'),
    ('T63302D', 'Toxic effect of unsp spider venom, self-harm, subs'),
    ('T63302S', 'Toxic effect of unsp spider venom, self-harm, sequela'),
    ('T63303A', 'Toxic effect of unsp spider venom, assault, init encntr'),
    ('T63303D', 'Toxic effect of unsp spider venom, assault, subs encntr'),
    ('T63303S', 'Toxic effect of unspecified spider venom, assault, sequela'),
    ('T63304A', 'Toxic effect of unsp spider venom, undetermined, init encntr'),
    ('T63304D', 'Toxic effect of unsp spider venom, undetermined, subs encntr'),
    ('T63304S', 'Toxic effect of unsp spider venom, undetermined, sequela'),
    ('T63311A', 'Toxic effect of venom of black widow spider, acc, init'),
    ('T63311D', 'Toxic effect of venom of black widow spider, acc, subs'),
    ('T63311S', 'Toxic effect of venom of black widow spider, acc, sequela'),
    ('T63312A', 'Toxic effect of venom of black widow spider, self-harm, init'),
    ('T63312D', 'Toxic effect of venom of black widow spider, self-harm, subs'),
    ('T63312S', 'Toxic effect of venom of black widow spider, slf-hrm, sqla'),
    ('T63313A', 'Toxic effect of venom of black widow spider, assault, init'),
    ('T63313D', 'Toxic effect of venom of black widow spider, assault, subs'),
    ('T63313S', 'Toxic effect of venom of black widow spider, asslt, sequela'),
    ('T63314A', 'Toxic effect of venom of black widow spider, undet, init'),
    ('T63314D', 'Toxic effect of venom of black widow spider, undet, subs'),
    ('T63314S', 'Toxic effect of venom of black widow spider, undet, sequela'),
    ('T63321A', 'Toxic effect of venom of tarantula, accidental, init'),
    ('T63321D', 'Toxic effect of venom of tarantula, accidental, subs'),
    ('T63321S', 'Toxic effect of venom of tarantula, accidental, sequela'),
    ('T63322A', 'Toxic effect of venom of tarantula, self-harm, init'),
    ('T63322D', 'Toxic effect of venom of tarantula, self-harm, subs'),
    ('T63322S', 'Toxic effect of venom of tarantula, self-harm, sequela'),
    ('T63323A', 'Toxic effect of venom of tarantula, assault, init encntr'),
    ('T63323D', 'Toxic effect of venom of tarantula, assault, subs encntr'),
    ('T63323S', 'Toxic effect of venom of tarantula, assault, sequela'),
    ('T63324A', 'Toxic effect of venom of tarantula, undetermined, init'),
    ('T63324D', 'Toxic effect of venom of tarantula, undetermined, subs'),
    ('T63324S', 'Toxic effect of venom of tarantula, undetermined, sequela'),
    ('T63331A', 'Toxic effect of venom of brown recluse spider, acc, init'),
    ('T63331D', 'Toxic effect of venom of brown recluse spider, acc, subs'),
    ('T63331S', 'Toxic effect of venom of brown recluse spider, acc, sequela'),
    ('T63332A', 'Toxic effect of venom of brown recluse spider, slf-hrm, init'),
    ('T63332D', 'Toxic effect of venom of brown recluse spider, slf-hrm, subs'),
    ('T63332S', 'Toxic effect of venom of brown recluse spider, slf-hrm, sqla'),
    ('T63333A', 'Toxic effect of venom of brown recluse spider, assault, init'),
    ('T63333D', 'Toxic effect of venom of brown recluse spider, assault, subs'),
    ('T63333S', 'Toxic effect of venom of brown recluse spider, asslt, sqla'),
    ('T63334A', 'Toxic effect of venom of brown recluse spider, undet, init'),
    ('T63334D', 'Toxic effect of venom of brown recluse spider, undet, subs'),
    ('T63334S', 'Toxic effect of venom of brown recluse spider, undet, sqla'),
    ('T63391A', 'Toxic effect of venom of spider, accidental, init'),
    ('T63391D', 'Toxic effect of venom of spider, accidental, subs'),
    ('T63391S', 'Toxic effect of venom of spider, accidental, sequela'),
    ('T63392A', 'Toxic effect of venom of spider, intentional self-harm, init'),
    ('T63392D', 'Toxic effect of venom of spider, intentional self-harm, subs'),
    ('T63392S', 'Toxic effect of venom of spider, self-harm, sequela'),
    ('T63393A', 'Toxic effect of venom of other spider, assault, init encntr'),
    ('T63393D', 'Toxic effect of venom of other spider, assault, subs encntr'),
    ('T63393S', 'Toxic effect of venom of other spider, assault, sequela'),
    ('T63394A', 'Toxic effect of venom of oth spider, undetermined, init'),
    ('T63394D', 'Toxic effect of venom of oth spider, undetermined, subs'),
    ('T63394S', 'Toxic effect of venom of other spider, undetermined, sequela'),
    ('T63411A', 'Toxic effect of venom of centipede/millipede, acc, init'),
    ('T63411D', 'Toxic effect of venom of centipede/millipede, acc, subs'),
    ('T63411S', 'Toxic effect of venom of centipede/millipede, acc, sequela'),
    ('T63412A', 'Toxic effect of venom of centipede/millipede, slf-hrm, init'),
    ('T63412D', 'Toxic effect of venom of centipede/millipede, slf-hrm, subs'),
    ('T63412S', 'Toxic effect of venom of centipede/millipede, slf-hrm, sqla'),
    ('T63413A', 'Toxic effect of venom of centipede/millipede, assault, init'),
    ('T63413D', 'Toxic effect of venom of centipede/millipede, assault, subs'),
    ('T63413S', 'Toxic effect of venom of centipede/millipede, asslt, sequela'),
    ('T63414A', 'Toxic effect of venom of centipede/millipede, undet, init'),
    ('T63414D', 'Toxic effect of venom of centipede/millipede, undet, subs'),
    ('T63414S', 'Toxic effect of venom of centipede/millipede, undet, sequela'),
    ('T63421A', 'Toxic effect of venom of ants, accidental, init'),
    ('T63421D', 'Toxic effect of venom of ants, accidental, subs'),
    ('T63421S', 'Toxic effect of venom of ants, accidental, sequela'),
    ('T63422A', 'Toxic effect of venom of ants, intentional self-harm, init'),
    ('T63422D', 'Toxic effect of venom of ants, intentional self-harm, subs'),
    ('T63422S', 'Toxic effect of venom of ants, self-harm, sequela'),
    ('T63423A', 'Toxic effect of venom of ants, assault, initial encounter'),
    ('T63423D', 'Toxic effect of venom of ants, assault, subsequent encounter'),
    ('T63423S', 'Toxic effect of venom of ants, assault, sequela'),
    ('T63424A', 'Toxic effect of venom of ants, undetermined, init encntr'),
    ('T63424D', 'Toxic effect of venom of ants, undetermined, subs encntr'),
    ('T63424S', 'Toxic effect of venom of ants, undetermined, sequela'),
    ('T63431A', 'Toxic effect of venom of caterpillars, accidental, init'),
    ('T63431D', 'Toxic effect of venom of caterpillars, accidental, subs'),
    ('T63431S', 'Toxic effect of venom of caterpillars, accidental, sequela'),
    ('T63432A', 'Toxic effect of venom of caterpillars, self-harm, init'),
    ('T63432D', 'Toxic effect of venom of caterpillars, self-harm, subs'),
    ('T63432S', 'Toxic effect of venom of caterpillars, self-harm, sequela'),
    ('T63433A', 'Toxic effect of venom of caterpillars, assault, init encntr'),
    ('T63433D', 'Toxic effect of venom of caterpillars, assault, subs encntr'),
    ('T63433S', 'Toxic effect of venom of caterpillars, assault, sequela'),
    ('T63434A', 'Toxic effect of venom of caterpillars, undetermined, init'),
    ('T63434D', 'Toxic effect of venom of caterpillars, undetermined, subs'),
    ('T63434S', 'Toxic effect of venom of caterpillars, undetermined, sequela'),
    ('T63441A', 'Toxic effect of venom of bees, accidental, init'),
    ('T63441D', 'Toxic effect of venom of bees, accidental, subs'),
    ('T63441S', 'Toxic effect of venom of bees, accidental, sequela'),
    ('T63442A', 'Toxic effect of venom of bees, intentional self-harm, init'),
    ('T63442D', 'Toxic effect of venom of bees, intentional self-harm, subs'),
    ('T63442S', 'Toxic effect of venom of bees, self-harm, sequela'),
    ('T63443A', 'Toxic effect of venom of bees, assault, initial encounter'),
    ('T63443D', 'Toxic effect of venom of bees, assault, subsequent encounter'),
    ('T63443S', 'Toxic effect of venom of bees, assault, sequela'),
    ('T63444A', 'Toxic effect of venom of bees, undetermined, init encntr'),
    ('T63444D', 'Toxic effect of venom of bees, undetermined, subs encntr'),
    ('T63444S', 'Toxic effect of venom of bees, undetermined, sequela'),
    ('T63451A', 'Toxic effect of venom of hornets, accidental, init'),
    ('T63451D', 'Toxic effect of venom of hornets, accidental, subs'),
    ('T63451S', 'Toxic effect of venom of hornets, accidental, sequela'),
    ('T63452A', 'Toxic effect of venom of hornets, self-harm, init'),
    ('T63452D', 'Toxic effect of venom of hornets, self-harm, subs'),
    ('T63452S', 'Toxic effect of venom of hornets, self-harm, sequela'),
    ('T63453A', 'Toxic effect of venom of hornets, assault, initial encounter'),
    ('T63453D', 'Toxic effect of venom of hornets, assault, subs encntr'),
    ('T63453S', 'Toxic effect of venom of hornets, assault, sequela'),
    ('T63454A', 'Toxic effect of venom of hornets, undetermined, init encntr'),
    ('T63454D', 'Toxic effect of venom of hornets, undetermined, subs encntr'),
    ('T63454S', 'Toxic effect of venom of hornets, undetermined, sequela'),
    ('T63461A', 'Toxic effect of venom of wasps, accidental, init'),
    ('T63461D', 'Toxic effect of venom of wasps, accidental, subs'),
    ('T63461S', 'Toxic effect of venom of wasps, accidental, sequela'),
    ('T63462A', 'Toxic effect of venom of wasps, intentional self-harm, init'),
    ('T63462D', 'Toxic effect of venom of wasps, intentional self-harm, subs'),
    ('T63462S', 'Toxic effect of venom of wasps, self-harm, sequela'),
    ('T63463A', 'Toxic effect of venom of wasps, assault, initial encounter'),
    ('T63463D', 'Toxic effect of venom of wasps, assault, subs encntr'),
    ('T63463S', 'Toxic effect of venom of wasps, assault, sequela'),
    ('T63464A', 'Toxic effect of venom of wasps, undetermined, init encntr'),
    ('T63464D', 'Toxic effect of venom of wasps, undetermined, subs encntr'),
    ('T63464S', 'Toxic effect of venom of wasps, undetermined, sequela'),
    ('T63481A', 'Toxic effect of venom of arthropod, accidental, init'),
    ('T63481D', 'Toxic effect of venom of arthropod, accidental, subs'),
    ('T63481S', 'Toxic effect of venom of arthropod, accidental, sequela'),
    ('T63482A', 'Toxic effect of venom of arthropod, self-harm, init'),
    ('T63482D', 'Toxic effect of venom of arthropod, self-harm, subs'),
    ('T63482S', 'Toxic effect of venom of arthropod, self-harm, sequela'),
    ('T63483A', 'Toxic effect of venom of oth arthropod, assault, init encntr'),
    ('T63483D', 'Toxic effect of venom of oth arthropod, assault, subs encntr'),
    ('T63483S', 'Toxic effect of venom of other arthropod, assault, sequela'),
    ('T63484A', 'Toxic effect of venom of oth arthropod, undetermined, init'),
    ('T63484D', 'Toxic effect of venom of oth arthropod, undetermined, subs'),
    ('T63484S', 'Toxic effect of venom of arthropod, undetermined, sequela'),
    ('T63511A', 'Toxic effect of contact w stingray, accidental, init'),
    ('T63511D', 'Toxic effect of contact w stingray, accidental, subs'),
    ('T63511S', 'Toxic effect of contact w stingray, accidental, sequela'),
    ('T63512A', 'Toxic effect of contact w stingray, self-harm, init'),
    ('T63512D', 'Toxic effect of contact w stingray, self-harm, subs'),
    ('T63512S', 'Toxic effect of contact w stingray, self-harm, sequela'),
    ('T63513A', 'Toxic effect of contact with stingray, assault, init encntr'),
    ('T63513D', 'Toxic effect of contact with stingray, assault, subs encntr'),
    ('T63513S', 'Toxic effect of contact with stingray, assault, sequela'),
    ('T63514A', 'Toxic effect of contact w stingray, undetermined, init'),
    ('T63514D', 'Toxic effect of contact w stingray, undetermined, subs'),
    ('T63514S', 'Toxic effect of contact with stingray, undetermined, sequela'),
    ('T63591A', 'Toxic effect of contact w oth venomous fish, acc, init'),
    ('T63591D', 'Toxic effect of contact w oth venomous fish, acc, subs'),
    ('T63591S', 'Toxic effect of contact w oth venomous fish, acc, sequela'),
    ('T63592A', 'Toxic effect of contact w oth venomous fish, self-harm, init'),
    ('T63592D', 'Toxic effect of contact w oth venomous fish, self-harm, subs'),
    ('T63592S', 'Toxic effect of contact w oth venom fish, slf-hrm, sequela'),
    ('T63593A', 'Toxic effect of contact w oth venomous fish, assault, init'),
    ('T63593D', 'Toxic effect of contact w oth venomous fish, assault, subs'),
    ('T63593S', 'Toxic effect of contact w oth venom fish, assault, sequela'),
    ('T63594A', 'Toxic effect of contact w oth venomous fish, undet, init'),
    ('T63594D', 'Toxic effect of contact w oth venomous fish, undet, subs'),
    ('T63594S', 'Toxic effect of contact w oth venomous fish, undet, sequela'),
    ('T63611A', 'Toxic effect of cntct w Portuguese Man-o-war, acc, init'),
    ('T63611D', 'Toxic effect of cntct w Portuguese Man-o-war, acc, subs'),
    ('T63611S', 'Toxic effect of cntct w Portuguese Man-o-war, acc, sqla'),
    ('T63612A', 'Toxic effect of cntct with Portuguese Man-o-war, slf-hrm, init'),
    ('T63612D', 'Toxic effect of cntct with Portuguese Man-o-war, slf-hrm, subs'),
    ('T63612S', 'Toxic effect of cntct with Portuguese Man-o-war, slf-hrm, sqla'),
    ('T63613A', 'Toxic effect of cntct with Portuguese Man-o-war, asslt, init'),
    ('T63613D', 'Toxic effect of cntct with Portuguese Man-o-war, asslt, subs'),
    ('T63613S', 'Toxic effect of cntct with Portuguese Man-o-war, asslt, sqla'),
    ('T63614A', 'Toxic effect of cntct with Portuguese Man-o-war, undet, init'),
    ('T63614D', 'Toxic effect of cntct with Portuguese Man-o-war, undet, subs'),
    ('T63614S', 'Toxic effect of cntct with Portuguese Man-o-war, undet, sqla'),
    ('T63621A', 'Toxic effect of contact w oth jellyfish, accidental, init'),
    ('T63621D', 'Toxic effect of contact w oth jellyfish, accidental, subs'),
    ('T63621S', 'Toxic effect of contact w oth jellyfish, acc, sequela'),
    ('T63622A', 'Toxic effect of contact w oth jellyfish, self-harm, init'),
    ('T63622D', 'Toxic effect of contact w oth jellyfish, self-harm, subs'),
    ('T63622S', 'Toxic effect of contact w oth jellyfish, self-harm, sequela'),
    ('T63623A', 'Toxic effect of contact w oth jellyfish, assault, init'),
    ('T63623D', 'Toxic effect of contact w oth jellyfish, assault, subs'),
    ('T63623S', 'Toxic effect of contact with oth jellyfish, assault, sequela'),
    ('T63624A', 'Toxic effect of contact w oth jellyfish, undetermined, init'),
    ('T63624D', 'Toxic effect of contact w oth jellyfish, undetermined, subs'),
    ('T63624S', 'Toxic effect of contact w oth jellyfish, undet, sequela'),
    ('T63631A', 'Toxic effect of contact w sea anemone, accidental, init'),
    ('T63631D', 'Toxic effect of contact w sea anemone, accidental, subs'),
    ('T63631S', 'Toxic effect of contact w sea anemone, accidental, sequela'),
    ('T63632A', 'Toxic effect of contact w sea anemone, self-harm, init'),
    ('T63632D', 'Toxic effect of contact w sea anemone, self-harm, subs'),
    ('T63632S', 'Toxic effect of contact w sea anemone, self-harm, sequela'),
    ('T63633A', 'Toxic effect of contact w sea anemone, assault, init encntr'),
    ('T63633D', 'Toxic effect of contact w sea anemone, assault, subs encntr'),
    ('T63633S', 'Toxic effect of contact with sea anemone, assault, sequela'),
    ('T63634A', 'Toxic effect of contact w sea anemone, undetermined, init'),
    ('T63634D', 'Toxic effect of contact w sea anemone, undetermined, subs'),
    ('T63634S', 'Toxic effect of contact w sea anemone, undetermined, sequela'),
    ('T63691A', 'Toxic effect of cntct w oth venom marine animals, acc, init'),
    ('T63691D', 'Toxic effect of cntct w oth venom marine animals, acc, subs'),
    ('T63691S', 'Toxic effect of cntct w oth venom marine animals, acc, sqla'),
    ('T63692A', 'Toxic eff of cntct w oth venom marine animals, slf-hrm, init'),
    ('T63692D', 'Toxic eff of cntct w oth venom marine animals, slf-hrm, subs'),
    ('T63692S', 'Toxic eff of cntct w oth venom marine animals, slf-hrm, sqla'),
    ('T63693A', 'Toxic eff of cntct w oth venom marine animals, asslt, init'),
    ('T63693D', 'Toxic eff of cntct w oth venom marine animals, asslt, subs'),
    ('T63693S', 'Toxic eff of cntct w oth venom marine animals, asslt, sqla'),
    ('T63694A', 'Toxic eff of cntct w oth venom marine animals, undet, init'),
    ('T63694D', 'Toxic eff of cntct w oth venom marine animals, undet, subs'),
    ('T63694S', 'Toxic eff of cntct w oth venom marine animals, undet, sqla'),
    ('T63711A', 'Toxic effect of contact w venomous marine plant, acc, init'),
    ('T63711D', 'Toxic effect of contact w venomous marine plant, acc, subs'),
    ('T63711S', 'Toxic effect of contact w venom marine plant, acc, sequela'),
    ('T63712A', 'Toxic effect of contact w venom marine plant, slf-hrm, init'),
    ('T63712D', 'Toxic effect of contact w venom marine plant, slf-hrm, subs'),
    ('T63712S', 'Toxic effect of cntct w venom marine plant, slf-hrm, sequela'),
    ('T63713A', 'Toxic effect of contact w venom marine plant, assault, init'),
    ('T63713D', 'Toxic effect of contact w venom marine plant, assault, subs'),
    ('T63713S', 'Toxic effect of contact w venom marine plant, asslt, sequela'),
    ('T63714A', 'Toxic effect of contact w venomous marine plant, undet, init'),
    ('T63714D', 'Toxic effect of contact w venomous marine plant, undet, subs'),
    ('T63714S', 'Toxic effect of contact w venom marine plant, undet, sequela'),
    ('T63791A', 'Toxic effect of contact w oth venomous plant, acc, init'),
    ('T63791D', 'Toxic effect of contact w oth venomous plant, acc, subs'),
    ('T63791S', 'Toxic effect of contact w oth venomous plant, acc, sequela'),
    ('T63792A', 'Toxic effect of contact w oth venomous plant, slf-hrm, init'),
    ('T63792D', 'Toxic effect of contact w oth venomous plant, slf-hrm, subs'),
    ('T63792S', 'Toxic effect of contact w oth venom plant, slf-hrm, sequela'),
    ('T63793A', 'Toxic effect of contact w oth venomous plant, assault, init'),
    ('T63793D', 'Toxic effect of contact w oth venomous plant, assault, subs'),
    ('T63793S', 'Toxic effect of contact w oth venom plant, assault, sequela'),
    ('T63794A', 'Toxic effect of contact w oth venomous plant, undet, init'),
    ('T63794D', 'Toxic effect of contact w oth venomous plant, undet, subs'),
    ('T63794S', 'Toxic effect of contact w oth venomous plant, undet, sequela'),
    ('T63811A', 'Toxic effect of contact w venomous frog, accidental, init'),
    ('T63811D', 'Toxic effect of contact w venomous frog, accidental, subs'),
    ('T63811S', 'Toxic effect of contact w venomous frog, acc, sequela'),
    ('T63812A', 'Toxic effect of contact w venomous frog, self-harm, init'),
    ('T63812D', 'Toxic effect of contact w venomous frog, self-harm, subs'),
    ('T63812S', 'Toxic effect of contact w venomous frog, self-harm, sequela'),
    ('T63813A', 'Toxic effect of contact w venomous frog, assault, init'),
    ('T63813D', 'Toxic effect of contact w venomous frog, assault, subs'),
    ('T63813S', 'Toxic effect of contact with venomous frog, assault, sequela'),
    ('T63814A', 'Toxic effect of contact w venomous frog, undetermined, init'),
    ('T63814D', 'Toxic effect of contact w venomous frog, undetermined, subs'),
    ('T63814S', 'Toxic effect of contact w venomous frog, undet, sequela'),
    ('T63821A', 'Toxic effect of contact w venomous toad, accidental, init'),
    ('T63821D', 'Toxic effect of contact w venomous toad, accidental, subs'),
    ('T63821S', 'Toxic effect of contact w venomous toad, acc, sequela'),
    ('T63822A', 'Toxic effect of contact w venomous toad, self-harm, init'),
    ('T63822D', 'Toxic effect of contact w venomous toad, self-harm, subs'),
    ('T63822S', 'Toxic effect of contact w venomous toad, self-harm, sequela'),
    ('T63823A', 'Toxic effect of contact w venomous toad, assault, init'),
    ('T63823D', 'Toxic effect of contact w venomous toad, assault, subs'),
    ('T63823S', 'Toxic effect of contact with venomous toad, assault, sequela'),
    ('T63824A', 'Toxic effect of contact w venomous toad, undetermined, init'),
    ('T63824D', 'Toxic effect of contact w venomous toad, undetermined, subs'),
    ('T63824S', 'Toxic effect of contact w venomous toad, undet, sequela'),
    ('T63831A', 'Toxic effect of contact w oth venomous amphibian, acc, init'),
    ('T63831D', 'Toxic effect of contact w oth venomous amphibian, acc, subs'),
    ('T63831S', 'Toxic effect of contact w oth venomous amphib, acc, sequela'),
    ('T63832A', 'Toxic effect of contact w oth venomous amphib, slf-hrm, init'),
    ('T63832D', 'Toxic effect of contact w oth venomous amphib, slf-hrm, subs'),
    ('T63832S', 'Toxic effect of contact w oth venom amphib, slf-hrm, sequela'),
    ('T63833A', 'Toxic effect of contact w oth venomous amphib, assault, init'),
    ('T63833D', 'Toxic effect of contact w oth venomous amphib, assault, subs'),
    ('T63833S', 'Toxic effect of contact w oth venom amphib, assault, sequela'),
    ('T63834A', 'Toxic effect of contact w oth venomous amphib, undet, init'),
    ('T63834D', 'Toxic effect of contact w oth venomous amphib, undet, subs'),
    ('T63834S', 'Toxic effect of contact w oth venom amphib, undet, sequela'),
    ('T63891A', 'Toxic effect of contact w oth venomous animals, acc, init'),
    ('T63891D', 'Toxic effect of contact w oth venomous animals, acc, subs'),
    ('T63891S', 'Toxic effect of contact w oth venom animals, acc, sequela'),
    ('T63892A', 'Toxic effect of contact w oth venom animals, slf-hrm, init'),
    ('T63892D', 'Toxic effect of contact w oth venom animals, slf-hrm, subs'),
    ('T63892S', 'Toxic effect of cntct w oth venom animals, slf-hrm, sequela'),
    ('T63893A', 'Toxic effect of contact w oth venom animals, assault, init'),
    ('T63893D', 'Toxic effect of contact w oth venom animals, assault, subs'),
    ('T63893S', 'Toxic effect of contact w oth venom animals, asslt, sequela'),
    ('T63894A', 'Toxic effect of contact w oth venomous animals, undet, init'),
    ('T63894D', 'Toxic effect of contact w oth venomous animals, undet, subs'),
    ('T63894S', 'Toxic effect of contact w oth venom animals, undet, sequela'),
    ('T6391XA', 'Toxic effect of contact w unsp venomous animal, acc, init'),
    ('T6391XD', 'Toxic effect of contact w unsp venomous animal, acc, subs'),
    ('T6391XS', 'Toxic effect of contact w unsp venom animal, acc, sequela'),
    ('T6392XA', 'Toxic effect of contact w unsp venom animal, slf-hrm, init'),
    ('T6392XD', 'Toxic effect of contact w unsp venom animal, slf-hrm, subs'),
    ('T6392XS', 'Toxic effect of cntct w unsp venom animal, slf-hrm, sequela'),
    ('T6393XA', 'Toxic effect of contact w unsp venom animal, assault, init'),
    ('T6393XD', 'Toxic effect of contact w unsp venom animal, assault, subs'),
    ('T6393XS', 'Toxic effect of contact w unsp venom animal, asslt, sequela'),
    ('T6394XA', 'Toxic effect of contact w unsp venomous animal, undet, init'),
    ('T6394XD', 'Toxic effect of contact w unsp venomous animal, undet, subs'),
    ('T6394XS', 'Toxic effect of contact w unsp venom animal, undet, sequela'),
    ('T6401XA', 'Toxic effect of aflatoxin, accidental (unintentional), init'),
    ('T6401XD', 'Toxic effect of aflatoxin, accidental (unintentional), subs'),
    ('T6401XS', 'Toxic effect of aflatoxin, accidental, sequela'),
    ('T6402XA', 'Toxic effect of aflatoxin, intentional self-harm, init'),
    ('T6402XD', 'Toxic effect of aflatoxin, intentional self-harm, subs'),
    ('T6402XS', 'Toxic effect of aflatoxin, intentional self-harm, sequela'),
    ('T6403XA', 'Toxic effect of aflatoxin, assault, initial encounter'),
    ('T6403XD', 'Toxic effect of aflatoxin, assault, subsequent encounter'),
    ('T6403XS', 'Toxic effect of aflatoxin, assault, sequela'),
    ('T6404XA', 'Toxic effect of aflatoxin, undetermined, initial encounter'),
    ('T6404XD', 'Toxic effect of aflatoxin, undetermined, subs encntr'),
    ('T6404XS', 'Toxic effect of aflatoxin, undetermined, sequela'),
    ('T6481XA', 'Toxic effect of mycotoxin food contamnt, accidental, init'),
    ('T6481XD', 'Toxic effect of mycotoxin food contamnt, accidental, subs'),
    ('T6481XS', 'Toxic effect of mycotoxin food contamnt, acc, sequela'),
    ('T6482XA', 'Toxic effect of mycotoxin food contaminants, self-harm, init'),
    ('T6482XD', 'Toxic effect of mycotoxin food contaminants, self-harm, subs'),
    ('T6482XS', 'Toxic effect of mycotoxin food contamnt, self-harm, sequela'),
    ('T6483XA', 'Toxic effect of mycotoxin food contaminants, assault, init'),
    ('T6483XD', 'Toxic effect of mycotoxin food contaminants, assault, subs'),
    ('T6483XS', 'Toxic effect of mycotoxin food contamnt, assault, sequela'),
    ('T6484XA', 'Toxic effect of mycotoxin food contamnt, undetermined, init'),
    ('T6484XD', 'Toxic effect of mycotoxin food contamnt, undetermined, subs'),
    ('T6484XS', 'Toxic effect of mycotoxin food contamnt, undet, sequela'),
    ('T650X1A', 'Toxic effect of cyanides, accidental (unintentional), init'),
    ('T650X1D', 'Toxic effect of cyanides, accidental (unintentional), subs'),
    ('T650X1S', 'Toxic effect of cyanides, accidental, sequela'),
    ('T650X2A', 'Toxic effect of cyanides, intentional self-harm, init encntr'),
    ('T650X2D', 'Toxic effect of cyanides, intentional self-harm, subs encntr'),
    ('T650X2S', 'Toxic effect of cyanides, intentional self-harm, sequela'),
    ('T650X3A', 'Toxic effect of cyanides, assault, initial encounter'),
    ('T650X3D', 'Toxic effect of cyanides, assault, subsequent encounter'),
    ('T650X3S', 'Toxic effect of cyanides, assault, sequela'),
    ('T650X4A', 'Toxic effect of cyanides, undetermined, initial encounter'),
    ('T650X4D', 'Toxic effect of cyanides, undetermined, subsequent encounter'),
    ('T650X4S', 'Toxic effect of cyanides, undetermined, sequela'),
    ('T651X1A', 'Toxic effect of strychnine and its salts, accidental, init'),
    ('T651X1D', 'Toxic effect of strychnine and its salts, accidental, subs'),
    ('T651X1S', 'Toxic effect of strychnine and its salts, acc, sequela'),
    ('T651X2A', 'Toxic effect of strychnine and its salts, self-harm, init'),
    ('T651X2D', 'Toxic effect of strychnine and its salts, self-harm, subs'),
    ('T651X2S', 'Toxic effect of strychnine and its salts, self-harm, sequela'),
    ('T651X3A', 'Toxic effect of strychnine and its salts, assault, init'),
    ('T651X3D', 'Toxic effect of strychnine and its salts, assault, subs'),
    ('T651X3S', 'Toxic effect of strychnine and its salts, assault, sequela'),
    ('T651X4A', 'Toxic effect of strychnine and its salts, undetermined, init'),
    ('T651X4D', 'Toxic effect of strychnine and its salts, undetermined, subs'),
    ('T651X4S', 'Toxic effect of strychnine and its salts, undet, sequela'),
    ('T65211A', 'Toxic effect of chewing tobacco, accidental, init'),
    ('T65211D', 'Toxic effect of chewing tobacco, accidental, subs'),
    ('T65211S', 'Toxic effect of chewing tobacco, accidental, sequela'),
    ('T65212A', 'Toxic effect of chewing tobacco, intentional self-harm, init'),
    ('T65212D', 'Toxic effect of chewing tobacco, intentional self-harm, subs'),
    ('T65212S', 'Toxic effect of chewing tobacco, self-harm, sequela'),
    ('T65213A', 'Toxic effect of chewing tobacco, assault, initial encounter'),
    ('T65213D', 'Toxic effect of chewing tobacco, assault, subs encntr'),
    ('T65213S', 'Toxic effect of chewing tobacco, assault, sequela'),
    ('T65214A', 'Toxic effect of chewing tobacco, undetermined, init encntr'),
    ('T65214D', 'Toxic effect of chewing tobacco, undetermined, subs encntr'),
    ('T65214S', 'Toxic effect of chewing tobacco, undetermined, sequela'),
    ('T65221A', 'Toxic effect of tobacco cigarettes, accidental, init'),
    ('T65221D', 'Toxic effect of tobacco cigarettes, accidental, subs'),
    ('T65221S', 'Toxic effect of tobacco cigarettes, accidental, sequela'),
    ('T65222A', 'Toxic effect of tobacco cigarettes, self-harm, init'),
    ('T65222D', 'Toxic effect of tobacco cigarettes, self-harm, subs'),
    ('T65222S', 'Toxic effect of tobacco cigarettes, self-harm, sequela'),
    ('T65223A', 'Toxic effect of tobacco cigarettes, assault, init encntr'),
    ('T65223D', 'Toxic effect of tobacco cigarettes, assault, subs encntr'),
    ('T65223S', 'Toxic effect of tobacco cigarettes, assault, sequela'),
    ('T65224A', 'Toxic effect of tobacco cigarettes, undetermined, init'),
    ('T65224D', 'Toxic effect of tobacco cigarettes, undetermined, subs'),
    ('T65224S', 'Toxic effect of tobacco cigarettes, undetermined, sequela'),
    ('T65291A', 'Toxic effect of tobacco and nicotine, accidental, init'),
    ('T65291D', 'Toxic effect of tobacco and nicotine, accidental, subs'),
    ('T65291S', 'Toxic effect of tobacco and nicotine, accidental, sequela'),
    ('T65292A', 'Toxic effect of tobacco and nicotine, self-harm, init'),
    ('T65292D', 'Toxic effect of tobacco and nicotine, self-harm, subs'),
    ('T65292S', 'Toxic effect of tobacco and nicotine, self-harm, sequela'),
    ('T65293A', 'Toxic effect of oth tobacco and nicotine, assault, init'),
    ('T65293D', 'Toxic effect of oth tobacco and nicotine, assault, subs'),
    ('T65293S', 'Toxic effect of other tobacco and nicotine, assault, sequela'),
    ('T65294A', 'Toxic effect of oth tobacco and nicotine, undetermined, init'),
    ('T65294D', 'Toxic effect of oth tobacco and nicotine, undetermined, subs'),
    ('T65294S', 'Toxic effect of tobacco and nicotine, undetermined, sequela'),
    ('T653X1A', 'Toxic eff of nitrodrv/aminodrv of benzn/homolog, acc, init'),
    ('T653X1D', 'Toxic eff of nitrodrv/aminodrv of benzn/homolog, acc, subs'),
    ('T653X1S', 'Toxic eff of nitrodrv/aminodrv of benzn/homolog, acc, sqla'),
    ('T653X2A', 'Tox eff of nitrodrv/aminodrv of benzn/homolog, slf-hrm, init'),
    ('T653X2D', 'Tox eff of nitrodrv/aminodrv of benzn/homolog, slf-hrm, subs'),
    ('T653X2S', 'Tox eff of nitrodrv/aminodrv of benzn/homolog, slf-hrm, sqla'),
    ('T653X3A', 'Toxic eff of nitrodrv/aminodrv of benzn/homolog, asslt, init'),
    ('T653X3D', 'Toxic eff of nitrodrv/aminodrv of benzn/homolog, asslt, subs'),
    ('T653X3S', 'Toxic eff of nitrodrv/aminodrv of benzn/homolog, asslt, sqla'),
    ('T653X4A', 'Toxic eff of nitrodrv/aminodrv of benzn/homolog, undet, init'),
    ('T653X4D', 'Toxic eff of nitrodrv/aminodrv of benzn/homolog, undet, subs'),
    ('T653X4S', 'Toxic eff of nitrodrv/aminodrv of benzn/homolog, undet, sqla'),
    ('T654X1A', 'Toxic effect of carbon disulfide, accidental, init'),
    ('T654X1D', 'Toxic effect of carbon disulfide, accidental, subs'),
    ('T654X1S', 'Toxic effect of carbon disulfide, accidental, sequela'),
    ('T654X2A', 'Toxic effect of carbon disulfide, self-harm, init'),
    ('T654X2D', 'Toxic effect of carbon disulfide, self-harm, subs'),
    ('T654X2S', 'Toxic effect of carbon disulfide, self-harm, sequela'),
    ('T654X3A', 'Toxic effect of carbon disulfide, assault, initial encounter'),
    ('T654X3D', 'Toxic effect of carbon disulfide, assault, subs encntr'),
    ('T654X3S', 'Toxic effect of carbon disulfide, assault, sequela'),
    ('T654X4A', 'Toxic effect of carbon disulfide, undetermined, init encntr'),
    ('T654X4D', 'Toxic effect of carbon disulfide, undetermined, subs encntr'),
    ('T654X4S', 'Toxic effect of carbon disulfide, undetermined, sequela'),
    ('T655X1A', 'Tox eff of nitro and oth nitric acids and esters, acc, init'),
    ('T655X1D', 'Tox eff of nitro and oth nitric acids and esters, acc, subs'),
    ('T655X1S', 'Tox eff of nitro and oth nitric acids and esters, acc, sqla'),
    ('T655X2A', 'Tox eff of nitro & oth nitric acids & esters, slf-hrm, init'),
    ('T655X2D', 'Tox eff of nitro & oth nitric acids & esters, slf-hrm, subs'),
    ('T655X2S', 'Tox eff of nitro & oth nitric acids & esters, slf-hrm, sqla'),
    ('T655X3A', 'Tox eff of nitro & oth nitric acids and esters, asslt, init'),
    ('T655X3D', 'Tox eff of nitro & oth nitric acids and esters, asslt, subs'),
    ('T655X3S', 'Tox eff of nitro & oth nitric acids and esters, asslt, sqla'),
    ('T655X4A', 'Tox eff of nitro & oth nitric acids and esters, undet, init'),
    ('T655X4D', 'Tox eff of nitro & oth nitric acids and esters, undet, subs'),
    ('T655X4S', 'Tox eff of nitro & oth nitric acids and esters, undet, sqla'),
    ('T656X1A', 'Toxic effect of paints and dyes, NEC, accidental, init'),
    ('T656X1D', 'Toxic effect of paints and dyes, NEC, accidental, subs'),
    ('T656X1S', 'Toxic effect of paints and dyes, NEC, accidental, sequela'),
    ('T656X2A', 'Toxic effect of paints and dyes, NEC, self-harm, init'),
    ('T656X2D', 'Toxic effect of paints and dyes, NEC, self-harm, subs'),
    ('T656X2S', 'Toxic effect of paints and dyes, NEC, self-harm, sequela'),
    ('T656X3A', 'Toxic effect of paints and dyes, NEC, assault, init'),
    ('T656X3D', 'Toxic effect of paints and dyes, NEC, assault, subs'),
    ('T656X3S', 'Toxic effect of paints and dyes, NEC, assault, sequela'),
    ('T656X4A', 'Toxic effect of paints and dyes, NEC, undetermined, init'),
    ('T656X4D', 'Toxic effect of paints and dyes, NEC, undetermined, subs'),
    ('T656X4S', 'Toxic effect of paints and dyes, NEC, undetermined, sequela'),
    ('T65811A', 'Toxic effect of latex, accidental (unintentional), init'),
    ('T65811D', 'Toxic effect of latex, accidental (unintentional), subs'),
    ('T65811S', 'Toxic effect of latex, accidental (unintentional), sequela'),
    ('T65812A', 'Toxic effect of latex, intentional self-harm, init encntr'),
    ('T65812D', 'Toxic effect of latex, intentional self-harm, subs encntr'),
    ('T65812S', 'Toxic effect of latex, intentional self-harm, sequela'),
    ('T65813A', 'Toxic effect of latex, assault, initial encounter'),
    ('T65813D', 'Toxic effect of latex, assault, subsequent encounter'),
    ('T65813S', 'Toxic effect of latex, assault, sequela'),
    ('T65814A', 'Toxic effect of latex, undetermined, initial encounter'),
    ('T65814D', 'Toxic effect of latex, undetermined, subsequent encounter'),
    ('T65814S', 'Toxic effect of latex, undetermined, sequela'),
    ('T65821A', 'Toxic effect of harmful algae and algae toxins, acc, init'),
    ('T65821D', 'Toxic effect of harmful algae and algae toxins, acc, subs'),
    ('T65821S', 'Toxic effect of harmful algae and algae toxins, acc, sqla'),
    ('T65822A', 'Toxic eff of harmful algae and algae toxins, slf-hrm, init'),
    ('T65822D', 'Toxic eff of harmful algae and algae toxins, slf-hrm, subs'),
    ('T65822S', 'Toxic eff of harmful algae and algae toxins, slf-hrm, sqla'),
    ('T65823A', 'Toxic effect of harmful algae and algae toxins, asslt, init'),
    ('T65823D', 'Toxic effect of harmful algae and algae toxins, asslt, subs'),
    ('T65823S', 'Toxic effect of harmful algae and algae toxins, asslt, sqla'),
    ('T65824A', 'Toxic effect of harmful algae and algae toxins, undet, init'),
    ('T65824D', 'Toxic effect of harmful algae and algae toxins, undet, subs'),
    ('T65824S', 'Toxic effect of harmful algae and algae toxins, undet, sqla'),
    ('T65831A', 'Toxic effect of fiberglass, accidental (unintentional), init'),
    ('T65831D', 'Toxic effect of fiberglass, accidental (unintentional), subs'),
    ('T65831S', 'Toxic effect of fiberglass, accidental, sequela'),
    ('T65832A', 'Toxic effect of fiberglass, intentional self-harm, init'),
    ('T65832D', 'Toxic effect of fiberglass, intentional self-harm, subs'),
    ('T65832S', 'Toxic effect of fiberglass, intentional self-harm, sequela'),
    ('T65833A', 'Toxic effect of fiberglass, assault, initial encounter'),
    ('T65833D', 'Toxic effect of fiberglass, assault, subsequent encounter'),
    ('T65833S', 'Toxic effect of fiberglass, assault, sequela'),
    ('T65834A', 'Toxic effect of fiberglass, undetermined, initial encounter'),
    ('T65834D', 'Toxic effect of fiberglass, undetermined, subs encntr'),
    ('T65834S', 'Toxic effect of fiberglass, undetermined, sequela'),
    ('T65891A', 'Toxic effect of substances, accidental (unintentional), init'),
    ('T65891D', 'Toxic effect of substances, accidental (unintentional), subs'),
    ('T65891S', 'Toxic effect of substances, accidental, sequela'),
    ('T65892A', 'Toxic effect of oth substances, intentional self-harm, init'),
    ('T65892D', 'Toxic effect of oth substances, intentional self-harm, subs'),
    ('T65892S', 'Toxic effect of substances, intentional self-harm, sequela'),
    ('T65893A', 'Toxic effect of oth substances, assault, init encntr'),
    ('T65893D', 'Toxic effect of oth substances, assault, subs encntr'),
    ('T65893S', 'Toxic effect of other specified substances, assault, sequela'),
    ('T65894A', 'Toxic effect of oth substances, undetermined, init encntr'),
    ('T65894D', 'Toxic effect of oth substances, undetermined, subs encntr'),
    ('T65894S', 'Toxic effect of oth substances, undetermined, sequela'),
    ('T6591XA', 'Toxic effect of unsp substance, accidental, init'),
    ('T6591XD', 'Toxic effect of unsp substance, accidental, subs'),
    ('T6591XS', 'Toxic effect of unsp substance, accidental, sequela'),
    ('T6592XA', 'Toxic effect of unsp substance, intentional self-harm, init'),
    ('T6592XD', 'Toxic effect of unsp substance, intentional self-harm, subs'),
    ('T6592XS', 'Toxic effect of unsp substance, self-harm, sequela'),
    ('T6593XA', 'Toxic effect of unspecified substance, assault, init encntr'),
    ('T6593XD', 'Toxic effect of unspecified substance, assault, subs encntr'),
    ('T6593XS', 'Toxic effect of unspecified substance, assault, sequela'),
    ('T6594XA', 'Toxic effect of unsp substance, undetermined, init encntr'),
    ('T6594XD', 'Toxic effect of unsp substance, undetermined, subs encntr'),
    ('T6594XS', 'Toxic effect of unspecified substance, undetermined, sequela'),
    ('T66XXXA', 'Radiation sickness, unspecified, initial encounter'),
    ('T66XXXD', 'Radiation sickness, unspecified, subsequent encounter'),
    ('T66XXXS', 'Radiation sickness, unspecified, sequela'),
    ('T671XXA', 'Heat syncope, initial encounter'),
    ('T671XXD', 'Heat syncope, subsequent encounter'),
    ('T671XXS', 'Heat syncope, sequela'),
    ('T672XXA', 'Heat cramp, initial encounter'),
    ('T672XXD', 'Heat cramp, subsequent encounter'),
    ('T672XXS', 'Heat cramp, sequela'),
    ('T673XXA', 'Heat exhaustion, anhydrotic, initial encounter'),
    ('T673XXD', 'Heat exhaustion, anhydrotic, subsequent encounter'),
    ('T673XXS', 'Heat exhaustion, anhydrotic, sequela'),
    ('T674XXA', 'Heat exhaustion due to salt depletion, initial encounter'),
    ('T674XXD', 'Heat exhaustion due to salt depletion, subsequent encounter'),
    ('T674XXS', 'Heat exhaustion due to salt depletion, sequela'),
    ('T675XXA', 'Heat exhaustion, unspecified, initial encounter'),
    ('T675XXD', 'Heat exhaustion, unspecified, subsequent encounter'),
    ('T675XXS', 'Heat exhaustion, unspecified, sequela'),
    ('T676XXA', 'Heat fatigue, transient, initial encounter'),
    ('T676XXD', 'Heat fatigue, transient, subsequent encounter'),
    ('T676XXS', 'Heat fatigue, transient, sequela'),
    ('T677XXA', 'Heat edema, initial encounter'),
    ('T677XXD', 'Heat edema, subsequent encounter'),
    ('T677XXS', 'Heat edema, sequela'),
    ('T678XXA', 'Other effects of heat and light, initial encounter'),
    ('T678XXD', 'Other effects of heat and light, subsequent encounter'),
    ('T678XXS', 'Other effects of heat and light, sequela'),
    ('T679XXA', 'Effect of heat and light, unspecified, initial encounter'),
    ('T679XXD', 'Effect of heat and light, unspecified, subsequent encounter'),
    ('T679XXS', 'Effect of heat and light, unspecified, sequela'),
    ('T68XXXA', 'Hypothermia, initial encounter'),
    ('T68XXXD', 'Hypothermia, subsequent encounter'),
    ('T68XXXS', 'Hypothermia, sequela'),
    ('T69011A', 'Immersion hand, right hand, initial encounter'),
    ('T69011D', 'Immersion hand, right hand, subsequent encounter'),
    ('T69011S', 'Immersion hand, right hand, sequela'),
    ('T69012A', 'Immersion hand, left hand, initial encounter'),
    ('T69012D', 'Immersion hand, left hand, subsequent encounter'),
    ('T69012S', 'Immersion hand, left hand, sequela'),
    ('T69019A', 'Immersion hand, unspecified hand, initial encounter'),
    ('T69019D', 'Immersion hand, unspecified hand, subsequent encounter'),
    ('T69019S', 'Immersion hand, unspecified hand, sequela'),
    ('T69021A', 'Immersion foot, right foot, initial encounter'),
    ('T69021D', 'Immersion foot, right foot, subsequent encounter'),
    ('T69021S', 'Immersion foot, right foot, sequela'),
    ('T69022A', 'Immersion foot, left foot, initial encounter'),
    ('T69022D', 'Immersion foot, left foot, subsequent encounter'),
    ('T69022S', 'Immersion foot, left foot, sequela'),
    ('T69029A', 'Immersion foot, unspecified foot, initial encounter'),
    ('T69029D', 'Immersion foot, unspecified foot, subsequent encounter'),
    ('T69029S', 'Immersion foot, unspecified foot, sequela'),
    ('T691XXA', 'Chilblains, initial encounter'),
    ('T691XXD', 'Chilblains, subsequent encounter'),
    ('T691XXS', 'Chilblains, sequela'),
    ('T698XXA', 'Other specified effects of reduced temperature, init encntr'),
    ('T698XXD', 'Other specified effects of reduced temperature, subs encntr'),
    ('T698XXS', 'Other specified effects of reduced temperature, sequela'),
    ('T699XXA', 'Effect of reduced temperature, unspecified, init encntr'),
    ('T699XXD', 'Effect of reduced temperature, unspecified, subs encntr'),
    ('T699XXS', 'Effect of reduced temperature, unspecified, sequela'),
    ('T700XXA', 'Otitic barotrauma, initial encounter'),
    ('T700XXD', 'Otitic barotrauma, subsequent encounter'),
    ('T700XXS', 'Otitic barotrauma, sequela'),
    ('T701XXA', 'Sinus barotrauma, initial encounter'),
    ('T701XXD', 'Sinus barotrauma, subsequent encounter'),
    ('T701XXS', 'Sinus barotrauma, sequela'),
    ('T7020XA', 'Unspecified effects of high altitude, initial encounter'),
    ('T7020XD', 'Unspecified effects of high altitude, subsequent encounter'),
    ('T7020XS', 'Unspecified effects of high altitude, sequela'),
    ('T7029XA', 'Other effects of high altitude, initial encounter'),
    ('T7029XD', 'Other effects of high altitude, subsequent encounter'),
    ('T7029XS', 'Other effects of high altitude, sequela'),
    ('T703XXA', 'Caisson disease [decompression sickness], initial encounter'),
    ('T703XXD', 'Caisson disease, subsequent encounter'),
    ('T703XXS', 'Caisson disease [decompression sickness], sequela'),
    ('T704XXA', 'Effects of high-pressure fluids, initial encounter'),
    ('T704XXD', 'Effects of high-pressure fluids, subsequent encounter'),
    ('T704XXS', 'Effects of high-pressure fluids, sequela'),
    ('T708XXA', 'Oth effects of air pressure and water pressure, init encntr'),
    ('T708XXD', 'Oth effects of air pressure and water pressure, subs encntr'),
    ('T708XXS', 'Other effects of air pressure and water pressure, sequela'),
    ('T709XXA', 'Effect of air pressure and water pressure, unsp, init encntr'),
    ('T709XXD', 'Effect of air pressure and water pressure, unsp, subs encntr'),
    ('T709XXS', 'Effect of air pressure and water pressure, unsp, sequela'),
    ('T71111A', 'Asphyx due to smothering under pillow, accidental, init'),
    ('T71111D', 'Asphyx due to smothering under pillow, accidental, subs'),
    ('T71111S', 'Asphyx due to smothering under pillow, accidental, sequela'),
    ('T71112A', 'Asphyxiation due to smothering under pillow, self-harm, init'),
    ('T71112D', 'Asphyxiation due to smothering under pillow, self-harm, subs'),
    ('T71112S', 'Asphyx due to smothering under pillow, self-harm, sequela'),
    ('T71113A', 'Asphyxiation due to smothering under pillow, assault, init'),
    ('T71113D', 'Asphyxiation due to smothering under pillow, assault, subs'),
    ('T71113S', 'Asphyx due to smothering under pillow, assault, sequela'),
    ('T71114A', 'Asphyx due to smothering under pillow, undetermined, init'),
    ('T71114D', 'Asphyx due to smothering under pillow, undetermined, subs'),
    ('T71114S', 'Asphyx due to smothering under pillow, undetermined, sequela'),
    ('T71121A', 'Asphyxiation due to plastic bag, accidental, init encntr'),
    ('T71121D', 'Asphyxiation due to plastic bag, accidental, subs encntr'),
    ('T71121S', 'Asphyxiation due to plastic bag, accidental, sequela'),
    ('T71122A', 'Asphyxiation due to plastic bag, intentional self-harm, init'),
    ('T71122D', 'Asphyxiation due to plastic bag, intentional self-harm, subs'),
    ('T71122S', 'Asphyxiation due to plastic bag, self-harm, sequela'),
    ('T71123A', 'Asphyxiation due to plastic bag, assault, initial encounter'),
    ('T71123D', 'Asphyxiation due to plastic bag, assault, subs encntr'),
    ('T71123S', 'Asphyxiation due to plastic bag, assault, sequela'),
    ('T71124A', 'Asphyxiation due to plastic bag, undetermined, init encntr'),
    ('T71124D', 'Asphyxiation due to plastic bag, undetermined, subs encntr'),
    ('T71124S', 'Asphyxiation due to plastic bag, undetermined, sequela'),
    ('T71131A', 'Asphyx due to being trapped in bed linens, accidental, init'),
    ('T71131D', 'Asphyx due to being trapped in bed linens, accidental, subs'),
    ('T71131S', 'Asphyx due to being trapped in bed linens, acc, sequela'),
    ('T71132A', 'Asphyx due to being trapped in bed linens, self-harm, init'),
    ('T71132D', 'Asphyx due to being trapped in bed linens, self-harm, subs'),
    ('T71132S', 'Asphyx due to being trapped in bed linens, slf-hrm, sequela'),
    ('T71133A', 'Asphyx due to being trapped in bed linens, assault, init'),
    ('T71133D', 'Asphyx due to being trapped in bed linens, assault, subs'),
    ('T71133S', 'Asphyx due to being trapped in bed linens, assault, sequela'),
    ('T71134A', 'Asphyx due to being trapped in bed linens, undet, init'),
    ('T71134D', 'Asphyx due to being trapped in bed linens, undet, subs'),
    ('T71134S', 'Asphyx due to being trapped in bed linens, undet, sequela'),
    ('T71141A', "Asphyx due to smothr under another person's body, acc, init"),
    ('T71141D', "Asphyx due to smothr under another person's body, acc, subs"),
    ('T71141S', "Asphyx due to smothr under another person's body, acc, sqla"),
    ('T71143A', "Asphyx d/t smothr under another person's body, asslt, init"),
    ('T71143D', "Asphyx d/t smothr under another person's body, asslt, subs"),
    ('T71143S', "Asphyx d/t smothr under another person's body, asslt, sqla"),
    ('T71144A', "Asphyx d/t smothr under another person's body, undet, init"),
    ('T71144D', "Asphyx d/t smothr under another person's body, undet, subs"),
    ('T71144S', "Asphyx d/t smothr under another person's body, undet, sqla"),
    ('T71151A', 'Asphyx due to smothering in furniture, accidental, init'),
    ('T71151D', 'Asphyx due to smothering in furniture, accidental, subs'),
    ('T71151S', 'Asphyx due to smothering in furniture, accidental, sequela'),
    ('T71152A', 'Asphyxiation due to smothering in furniture, self-harm, init'),
    ('T71152D', 'Asphyxiation due to smothering in furniture, self-harm, subs'),
    ('T71152S', 'Asphyx due to smothering in furniture, self-harm, sequela'),
    ('T71153A', 'Asphyxiation due to smothering in furniture, assault, init'),
    ('T71153D', 'Asphyxiation due to smothering in furniture, assault, subs'),
    ('T71153S', 'Asphyx due to smothering in furniture, assault, sequela'),
    ('T71154A', 'Asphyx due to smothering in furniture, undetermined, init'),
    ('T71154D', 'Asphyx due to smothering in furniture, undetermined, subs'),
    ('T71154S', 'Asphyx due to smothering in furniture, undetermined, sequela'),
    ('T71161A', 'Asphyxiation due to hanging, accidental, initial encounter'),
    ('T71161D', 'Asphyxiation due to hanging, accidental, subs encntr'),
    ('T71161S', 'Asphyxiation due to hanging, accidental, sequela'),
    ('T71162A', 'Asphyxiation due to hanging, intentional self-harm, init'),
    ('T71162D', 'Asphyxiation due to hanging, intentional self-harm, subs'),
    ('T71162S', 'Asphyxiation due to hanging, intentional self-harm, sequela'),
    ('T71163A', 'Asphyxiation due to hanging, assault, initial encounter'),
    ('T71163D', 'Asphyxiation due to hanging, assault, subsequent encounter'),
    ('T71163S', 'Asphyxiation due to hanging, assault, sequela'),
    ('T71164A', 'Asphyxiation due to hanging, undetermined, initial encounter'),
    ('T71164D', 'Asphyxiation due to hanging, undetermined, subs encntr'),
    ('T71164S', 'Asphyxiation due to hanging, undetermined, sequela'),
    ('T71191A', 'Asphyx d/t mech threat to breathe d/t oth cause, acc, init'),
    ('T71191D', 'Asphyx d/t mech threat to breathe d/t oth cause, acc, subs'),
    ('T71191S', 'Asphyx d/t mech threat to breathe d/t oth cause, acc, sqla'),
    ('T71192A', 'Asphyx d/t mech thrt to breathe d/t oth cause, slf-hrm, init'),
    ('T71192D', 'Asphyx d/t mech thrt to breathe d/t oth cause, slf-hrm, subs'),
    ('T71192S', 'Asphyx d/t mech thrt to breathe d/t oth cause, slf-hrm, sqla'),
    ('T71193A', 'Asphyx d/t mech threat to breathe d/t oth cause, asslt, init'),
    ('T71193D', 'Asphyx d/t mech threat to breathe d/t oth cause, asslt, subs'),
    ('T71193S', 'Asphyx d/t mech threat to breathe d/t oth cause, asslt, sqla'),
    ('T71194A', 'Asphyx d/t mech threat to breathe d/t oth cause, undet, init'),
    ('T71194D', 'Asphyx d/t mech threat to breathe d/t oth cause, undet, subs'),
    ('T71194S', 'Asphyx d/t mech threat to breathe d/t oth cause, undet, sqla'),
    ('T7120XA', 'Asphyx d/t sys oxy defic d/t low oxy in air unsp cause, init'),
    ('T7120XD', 'Asphyx d/t sys oxy defic d/t low oxy in air unsp cause, subs'),
    ('T7120XS', 'Asphyx d/t sys oxy defic d/t low oxy in air unsp cause, sqla'),
    ('T7121XA', 'Asphyxiation due to cave-in or falling earth, init encntr'),
    ('T7121XD', 'Asphyxiation due to cave-in or falling earth, subs encntr'),
    ('T7121XS', 'Asphyxiation due to cave-in or falling earth, sequela'),
    ('T71221A', 'Asphyx due to being trapped in a car trunk, accidental, init'),
    ('T71221D', 'Asphyx due to being trapped in a car trunk, accidental, subs'),
    ('T71221S', 'Asphyx due to being trapped in a car trunk, acc, sequela'),
    ('T71222A', 'Asphyx due to being trapped in a car trunk, self-harm, init'),
    ('T71222D', 'Asphyx due to being trapped in a car trunk, self-harm, subs'),
    ('T71222S', 'Asphyx due to being trapped in a car trunk, slf-hrm, sequela'),
    ('T71223A', 'Asphyx due to being trapped in a car trunk, assault, init'),
    ('T71223D', 'Asphyx due to being trapped in a car trunk, assault, subs'),
    ('T71223S', 'Asphyx due to being trapped in a car trunk, assault, sequela'),
    ('T71224A', 'Asphyx due to being trapped in a car trunk, undet, init'),
    ('T71224D', 'Asphyx due to being trapped in a car trunk, undet, subs'),
    ('T71224S', 'Asphyx due to being trapped in a car trunk, undet, sequela'),
    ('T71231A', 'Asphyx due to being trap in a (discarded) refrig, acc, init'),
    ('T71231D', 'Asphyx due to being trap in a (discarded) refrig, acc, subs'),
    ('T71231S', 'Asphyx due to being trap in a (discarded) refrig, acc, sqla'),
    ('T71232A', 'Asphyx d/t being trap in a (discarded) refrig, slf-hrm, init'),
    ('T71232D', 'Asphyx d/t being trap in a (discarded) refrig, slf-hrm, subs'),
    ('T71232S', 'Asphyx d/t being trap in a (discarded) refrig, slf-hrm, sqla'),
    ('T71233A', 'Asphyx d/t being trap in a (discarded) refrig, asslt, init'),
    ('T71233D', 'Asphyx d/t being trap in a (discarded) refrig, asslt, subs'),
    ('T71233S', 'Asphyx d/t being trap in a (discarded) refrig, asslt, sqla'),
    ('T71234A', 'Asphyx d/t being trap in a (discarded) refrig, undet, init'),
    ('T71234D', 'Asphyx d/t being trap in a (discarded) refrig, undet, subs'),
    ('T71234S', 'Asphyx d/t being trap in a (discarded) refrig, undet, sqla'),
    ('T7129XA', 'Asphyx due to being trap in oth low oxygen environment, init'),
    ('T7129XD', 'Asphyx due to being trap in oth low oxygen environment, subs'),
    ('T7129XS', 'Asphyx due to being trap in oth low oxygen environment, sqla'),
    ('T719XXA', 'Asphyxiation due to unspecified cause, initial encounter'),
    ('T719XXD', 'Asphyxiation due to unspecified cause, subsequent encounter'),
    ('T719XXS', 'Asphyxiation due to unspecified cause, sequela'),
    ('T730XXA', 'Starvation, initial encounter'),
    ('T730XXD', 'Starvation, subsequent encounter'),
    ('T730XXS', 'Starvation, sequela'),
    ('T731XXA', 'Deprivation of water, initial encounter'),
    ('T731XXD', 'Deprivation of water, subsequent encounter'),
    ('T731XXS', 'Deprivation of water, sequela'),
    ('T732XXA', 'Exhaustion due to exposure, initial encounter'),
    ('T732XXD', 'Exhaustion due to exposure, subsequent encounter'),
    ('T732XXS', 'Exhaustion due to exposure, sequela'),
    ('T733XXA', 'Exhaustion due to excessive exertion, initial encounter'),
    ('T733XXD', 'Exhaustion due to excessive exertion, subsequent encounter'),
    ('T733XXS', 'Exhaustion due to excessive exertion, sequela'),
    ('T738XXA', 'Other effects of deprivation, initial encounter'),
    ('T738XXD', 'Other effects of deprivation, subsequent encounter'),
    ('T738XXS', 'Other effects of deprivation, sequela'),
    ('T739XXA', 'Effect of deprivation, unspecified, initial encounter'),
    ('T739XXD', 'Effect of deprivation, unspecified, subsequent encounter'),
    ('T739XXS', 'Effect of deprivation, unspecified, sequela'),
    ('T7401XA', 'Adult neglect or abandonment, confirmed, initial encounter'),
    ('T7401XD', 'Adult neglect or abandonment, confirmed, subs encntr'),
    ('T7401XS', 'Adult neglect or abandonment, confirmed, sequela'),
    ('T7402XA', 'Child neglect or abandonment, confirmed, initial encounter'),
    ('T7402XD', 'Child neglect or abandonment, confirmed, subs encntr'),
    ('T7402XS', 'Child neglect or abandonment, confirmed, sequela'),
    ('T7411XA', 'Adult physical abuse, confirmed, initial encounter'),
    ('T7411XD', 'Adult physical abuse, confirmed, subsequent encounter'),
    ('T7411XS', 'Adult physical abuse, confirmed, sequela'),
    ('T7412XA', 'Child physical abuse, confirmed, initial encounter'),
    ('T7412XD', 'Child physical abuse, confirmed, subsequent encounter'),
    ('T7412XS', 'Child physical abuse, confirmed, sequela'),
    ('T7421XA', 'Adult sexual abuse, confirmed, initial encounter'),
    ('T7421XD', 'Adult sexual abuse, confirmed, subsequent encounter'),
    ('T7421XS', 'Adult sexual abuse, confirmed, sequela'),
    ('T7422XA', 'Child sexual abuse, confirmed, initial encounter'),
    ('T7422XD', 'Child sexual abuse, confirmed, subsequent encounter'),
    ('T7422XS', 'Child sexual abuse, confirmed, sequela'),
    ('T7431XA', 'Adult psychological abuse, confirmed, initial encounter'),
    ('T7431XD', 'Adult psychological abuse, confirmed, subsequent encounter'),
    ('T7431XS', 'Adult psychological abuse, confirmed, sequela'),
    ('T7432XA', 'Child psychological abuse, confirmed, initial encounter'),
    ('T7432XD', 'Child psychological abuse, confirmed, subsequent encounter'),
    ('T7432XS', 'Child psychological abuse, confirmed, sequela'),
    ('T744XXA', 'Shaken infant syndrome, initial encounter'),
    ('T744XXD', 'Shaken infant syndrome, subsequent encounter'),
    ('T744XXS', 'Shaken infant syndrome, sequela'),
    ('T7451XA', 'Adult forced sexual exploitation, confirmed, init'),
    ('T7451XD', 'Adult forced sexual exploitation, confirmed, subs'),
    ('T7451XS', 'Adult forced sexual exploitation, confirmed, sequela'),
    ('T7452XA', 'Child sexual exploitation, confirmed, initial encounter'),
    ('T7452XD', 'Child sexual exploitation, confirmed, subsequent encounter'),
    ('T7452XS', 'Child sexual exploitation, confirmed, sequela'),
    ('T7461XA', 'Adult forced labor exploitation, confirmed, init'),
    ('T7461XD', 'Adult forced labor exploitation, confirmed, subs'),
    ('T7461XS', 'Adult forced labor exploitation, confirmed, sequela'),
    ('T7462XA', 'Child forced labor exploitation, confirmed, init'),
    ('T7462XD', 'Child forced labor exploitation, confirmed, subs'),
    ('T7462XS', 'Child forced labor exploitation, confirmed, sequela'),
    ('T7491XA', 'Unspecified adult maltreatment, confirmed, initial encounter'),
    ('T7491XD', 'Unspecified adult maltreatment, confirmed, subs encntr'),
    ('T7491XS', 'Unspecified adult maltreatment, confirmed, sequela'),
    ('T7492XA', 'Unspecified child maltreatment, confirmed, initial encounter'),
    ('T7492XD', 'Unspecified child maltreatment, confirmed, subs encntr'),
    ('T7492XS', 'Unspecified child maltreatment, confirmed, sequela'),
    ('T7500XA', 'Unspecified effects of lightning, initial encounter'),
    ('T7500XD', 'Unspecified effects of lightning, subsequent encounter'),
    ('T7500XS', 'Unspecified effects of lightning, sequela'),
    ('T7501XA', 'Shock due to being struck by lightning, initial encounter'),
    ('T7501XD', 'Shock due to being struck by lightning, subsequent encounter'),
    ('T7501XS', 'Shock due to being struck by lightning, sequela'),
    ('T7509XA', 'Other effects of lightning, initial encounter'),
    ('T7509XD', 'Other effects of lightning, subsequent encounter'),
    ('T7509XS', 'Other effects of lightning, sequela'),
    ('T751XXA', 'Unsp effects of drowning and nonfatal submersion, init'),
    ('T751XXD', 'Unsp effects of drowning and nonfatal submersion, subs'),
    ('T751XXS', 'Unsp effects of drowning and nonfatal submersion, sequela'),
    ('T7520XA', 'Unspecified effects of vibration, initial encounter'),
    ('T7520XD', 'Unspecified effects of vibration, subsequent encounter'),
    ('T7520XS', 'Unspecified effects of vibration, sequela'),
    ('T7521XA', 'Pneumatic hammer syndrome, initial encounter'),
    ('T7521XD', 'Pneumatic hammer syndrome, subsequent encounter'),
    ('T7521XS', 'Pneumatic hammer syndrome, sequela'),
    ('T7522XA', 'Traumatic vasospastic syndrome, initial encounter'),
    ('T7522XD', 'Traumatic vasospastic syndrome, subsequent encounter'),
    ('T7522XS', 'Traumatic vasospastic syndrome, sequela'),
    ('T7523XA', 'Vertigo from infrasound, initial encounter'),
    ('T7523XD', 'Vertigo from infrasound, subsequent encounter'),
    ('T7523XS', 'Vertigo from infrasound, sequela'),
    ('T7529XA', 'Other effects of vibration, initial encounter'),
    ('T7529XD', 'Other effects of vibration, subsequent encounter'),
    ('T7529XS', 'Other effects of vibration, sequela'),
    ('T753XXA', 'Motion sickness, initial encounter'),
    ('T753XXD', 'Motion sickness, subsequent encounter'),
    ('T753XXS', 'Motion sickness, sequela'),
    ('T754XXA', 'Electrocution, initial encounter'),
    ('T754XXD', 'Electrocution, subsequent encounter'),
    ('T754XXS', 'Electrocution, sequela'),
    ('T7581XA', 'Effects of abnormal gravitation forces, initial encounter'),
    ('T7581XD', 'Effects of abnormal gravitation forces, subsequent encounter'),
    ('T7581XS', 'Effects of abnormal gravitation [G] forces, sequela'),
    ('T7582XA', 'Effects of weightlessness, initial encounter'),
    ('T7582XD', 'Effects of weightlessness, subsequent encounter'),
    ('T7582XS', 'Effects of weightlessness, sequela'),
    ('T7589XA', 'Other specified effects of external causes, init encntr'),
    ('T7589XD', 'Other specified effects of external causes, subs encntr'),
    ('T7589XS', 'Other specified effects of external causes, sequela'),
    ('T7601XA', 'Adult neglect or abandonment, suspected, initial encounter'),
    ('T7601XD', 'Adult neglect or abandonment, suspected, subs encntr'),
    ('T7601XS', 'Adult neglect or abandonment, suspected, sequela'),
    ('T7602XA', 'Child neglect or abandonment, suspected, initial encounter'),
    ('T7602XD', 'Child neglect or abandonment, suspected, subs encntr'),
    ('T7602XS', 'Child neglect or abandonment, suspected, sequela'),
    ('T7611XA', 'Adult physical abuse, suspected, initial encounter'),
    ('T7611XD', 'Adult physical abuse, suspected, subsequent encounter'),
    ('T7611XS', 'Adult physical abuse, suspected, sequela'),
    ('T7612XA', 'Child physical abuse, suspected, initial encounter'),
    ('T7612XD', 'Child physical abuse, suspected, subsequent encounter'),
    ('T7612XS', 'Child physical abuse, suspected, sequela'),
    ('T7621XA', 'Adult sexual abuse, suspected, initial encounter'),
    ('T7621XD', 'Adult sexual abuse, suspected, subsequent encounter'),
    ('T7621XS', 'Adult sexual abuse, suspected, sequela'),
    ('T7622XA', 'Child sexual abuse, suspected, initial encounter'),
    ('T7622XD', 'Child sexual abuse, suspected, subsequent encounter'),
    ('T7622XS', 'Child sexual abuse, suspected, sequela'),
    ('T7631XA', 'Adult psychological abuse, suspected, initial encounter'),
    ('T7631XD', 'Adult psychological abuse, suspected, subsequent encounter'),
    ('T7631XS', 'Adult psychological abuse, suspected, sequela'),
    ('T7632XA', 'Child psychological abuse, suspected, initial encounter'),
    ('T7632XD', 'Child psychological abuse, suspected, subsequent encounter'),
    ('T7632XS', 'Child psychological abuse, suspected, sequela'),
    ('T7651XA', 'Adult forced sexual exploitation, suspected, init'),
    ('T7651XD', 'Adult forced sexual exploitation, suspected, subs'),
    ('T7651XS', 'Adult forced sexual exploitation, suspected, sequela'),
    ('T7652XA', 'Child sexual exploitation, suspected, initial encounter'),
    ('T7652XD', 'Child sexual exploitation, suspected, subsequent encounter'),
    ('T7652XS', 'Child sexual exploitation, suspected, sequela'),
    ('T7661XA', 'Adult forced labor exploitation, suspected, init'),
    ('T7661XD', 'Adult forced labor exploitation, suspected, subs'),
    ('T7661XS', 'Adult forced labor exploitation, suspected, sequela'),
    ('T7662XA', 'Child forced labor exploitation, suspected, init'),
    ('T7662XD', 'Child forced labor exploitation, suspected, subs'),
    ('T7662XS', 'Child forced labor exploitation, suspected, sequela'),
    ('T7691XA', 'Unspecified adult maltreatment, suspected, initial encounter'),
    ('T7691XD', 'Unspecified adult maltreatment, suspected, subs encntr'),
    ('T7691XS', 'Unspecified adult maltreatment, suspected, sequela'),
    ('T7692XA', 'Unspecified child maltreatment, suspected, initial encounter'),
    ('T7692XD', 'Unspecified child maltreatment, suspected, subs encntr'),
    ('T7692XS', 'Unspecified child maltreatment, suspected, sequela'),
    ('T7800XA', 'Anaphylactic reaction due to unspecified food, init encntr'),
    ('T7800XD', 'Anaphylactic reaction due to unspecified food, subs encntr'),
    ('T7800XS', 'Anaphylactic reaction due to unspecified food, sequela'),
    ('T7801XA', 'Anaphylactic reaction due to peanuts, initial encounter'),
    ('T7801XD', 'Anaphylactic reaction due to peanuts, subsequent encounter'),
    ('T7801XS', 'Anaphylactic reaction due to peanuts, sequela'),
    ('T7802XA', 'Anaphylactic reaction due to shellfish (crustaceans), init'),
    ('T7802XD', 'Anaphylactic reaction due to shellfish (crustaceans), subs'),
    ('T7802XS', 'Anaphyl reaction due to shellfish (crustaceans), sequela'),
    ('T7803XA', 'Anaphylactic reaction due to other fish, initial encounter'),
    ('T7803XD', 'Anaphylactic reaction due to other fish, subs encntr'),
    ('T7803XS', 'Anaphylactic reaction due to other fish, sequela'),
    ('T7804XA', 'Anaphylactic reaction due to fruits and vegetables, init'),
    ('T7804XD', 'Anaphylactic reaction due to fruits and vegetables, subs'),
    ('T7804XS', 'Anaphylactic reaction due to fruits and vegetables, sequela'),
    ('T7805XA', 'Anaphylactic reaction due to tree nuts and seeds, init'),
    ('T7805XD', 'Anaphylactic reaction due to tree nuts and seeds, subs'),
    ('T7805XS', 'Anaphylactic reaction due to tree nuts and seeds, sequela'),
    ('T7806XA', 'Anaphylactic reaction due to food additives, init encntr'),
    ('T7806XD', 'Anaphylactic reaction due to food additives, subs encntr'),
    ('T7806XS', 'Anaphylactic reaction due to food additives, sequela'),
    ('T7807XA', 'Anaphylactic reaction due to milk and dairy products, init'),
    ('T7807XD', 'Anaphylactic reaction due to milk and dairy products, subs'),
    ('T7807XS', 'Anaphyl reaction due to milk and dairy products, sequela'),
    ('T7808XA', 'Anaphylactic reaction due to eggs, initial encounter'),
    ('T7808XD', 'Anaphylactic reaction due to eggs, subsequent encounter'),
    ('T7808XS', 'Anaphylactic reaction due to eggs, sequela'),
    ('T7809XA', 'Anaphylactic reaction due to oth food products, init encntr'),
    ('T7809XD', 'Anaphylactic reaction due to oth food products, subs encntr'),
    ('T7809XS', 'Anaphylactic reaction due to other food products, sequela'),
    ('T781XXA', 'Oth adverse food reactions, not elsewhere classified, init'),
    ('T781XXD', 'Oth adverse food reactions, not elsewhere classified, subs'),
    ('T781XXS', 'Oth adverse food reactions, NEC, sequela'),
    ('T782XXA', 'Anaphylactic shock, unspecified, initial encounter'),
    ('T782XXD', 'Anaphylactic shock, unspecified, subsequent encounter'),
    ('T782XXS', 'Anaphylactic shock, unspecified, sequela'),
    ('T783XXA', 'Angioneurotic edema, initial encounter'),
    ('T783XXD', 'Angioneurotic edema, subsequent encounter'),
    ('T783XXS', 'Angioneurotic edema, sequela'),
    ('T7840XA', 'Allergy, unspecified, initial encounter'),
    ('T7840XD', 'Allergy, unspecified, subsequent encounter'),
    ('T7840XS', 'Allergy, unspecified, sequela'),
    ('T7841XA', 'Arthus phenomenon, initial encounter'),
    ('T7841XD', 'Arthus phenomenon, subsequent encounter'),
    ('T7841XS', 'Arthus phenomenon, sequela'),
    ('T7849XA', 'Other allergy, initial encounter'),
    ('T7849XD', 'Other allergy, subsequent encounter'),
    ('T7849XS', 'Other allergy, sequela'),
    ('T788XXA', 'Other adverse effects, not elsewhere classified, init encntr'),
    ('T788XXD', 'Other adverse effects, not elsewhere classified, subs encntr'),
    ('T788XXS', 'Other adverse effects, not elsewhere classified, sequela'),
    ('T790XXA', 'Air embolism (traumatic), initial encounter'),
    ('T790XXD', 'Air embolism (traumatic), subsequent encounter'),
    ('T790XXS', 'Air embolism (traumatic), sequela'),
    ('T791XXA', 'Fat embolism (traumatic), initial encounter'),
    ('T791XXD', 'Fat embolism (traumatic), subsequent encounter'),
    ('T791XXS', 'Fat embolism (traumatic), sequela'),
    ('T792XXA', 'Traumatic secondary and recurrent hemor and seroma, init'),
    ('T792XXD', 'Traumatic secondary and recurrent hemor and seroma, subs'),
    ('T792XXS', 'Traumatic secondary and recurrent hemor and seroma, sequela'),
    ('T794XXA', 'Traumatic shock, initial encounter'),
    ('T794XXD', 'Traumatic shock, subsequent encounter'),
    ('T794XXS', 'Traumatic shock, sequela'),
    ('T795XXA', 'Traumatic anuria, initial encounter'),
    ('T795XXD', 'Traumatic anuria, subsequent encounter'),
    ('T795XXS', 'Traumatic anuria, sequela'),
    ('T796XXA', 'Traumatic ischemia of muscle, initial encounter'),
    ('T796XXD', 'Traumatic ischemia of muscle, subsequent encounter'),
    ('T796XXS', 'Traumatic ischemia of muscle, sequela'),
    ('T797XXA', 'Traumatic subcutaneous emphysema, initial encounter'),
    ('T797XXD', 'Traumatic subcutaneous emphysema, subsequent encounter'),
    ('T797XXS', 'Traumatic subcutaneous emphysema, sequela'),
    ('T798XXA', 'Other early complications of trauma, initial encounter'),
    ('T798XXD', 'Other early complications of trauma, subsequent encounter'),
    ('T798XXS', 'Other early complications of trauma, sequela'),
    ('T799XXA', 'Unspecified early complication of trauma, initial encounter'),
    ('T799XXD', 'Unspecified early complication of trauma, subs encntr'),
    ('T799XXS', 'Unspecified early complication of trauma, sequela'),
    ('T79A0XA', 'Compartment syndrome, unspecified, initial encounter'),
    ('T79A0XD', 'Compartment syndrome, unspecified, subsequent encounter'),
    ('T79A0XS', 'Compartment syndrome, unspecified, sequela'),
    ('T79A11A', 'Traumatic compartment syndrome of r up extrem, init'),
    ('T79A11D', 'Traumatic compartment syndrome of r up extrem, subs'),
    ('T79A11S', 'Traumatic compartment syndrome of r up extrem, sequela'),
    ('T79A12A', 'Traumatic compartment syndrome of left upper extremity, init'),
    ('T79A12D', 'Traumatic compartment syndrome of left upper extremity, subs'),
    ('T79A12S', 'Traumatic compartment syndrome of l up extrem, sequela'),
    ('T79A19A', 'Traumatic compartment syndrome of unsp upper extremity, init'),
    ('T79A19D', 'Traumatic compartment syndrome of unsp upper extremity, subs'),
    ('T79A19S', 'Traumatic compartment syndrome of unsp up extrem, sequela'),
    ('T79A21A', 'Traumatic compartment syndrome of r low extrem, init'),
    ('T79A21D', 'Traumatic compartment syndrome of r low extrem, subs'),
    ('T79A21S', 'Traumatic compartment syndrome of r low extrem, sequela'),
    ('T79A22A', 'Traumatic compartment syndrome of left lower extremity, init'),
    ('T79A22D', 'Traumatic compartment syndrome of left lower extremity, subs'),
    ('T79A22S', 'Traumatic compartment syndrome of l low extrem, sequela'),
    ('T79A29A', 'Traumatic compartment syndrome of unsp lower extremity, init'),
    ('T79A29D', 'Traumatic compartment syndrome of unsp lower extremity, subs'),
    ('T79A29S', 'Traumatic compartment syndrome of unsp low extrm, sequela'),
    ('T79A3XA', 'Traumatic compartment syndrome of abdomen, initial encounter'),
    ('T79A3XD', 'Traumatic compartment syndrome of abdomen, subs encntr'),
    ('T79A3XS', 'Traumatic compartment syndrome of abdomen, sequela'),
    ('T79A9XA', 'Traumatic compartment syndrome of other sites, init encntr'),
    ('T79A9XD', 'Traumatic compartment syndrome of other sites, subs encntr'),
    ('T79A9XS', 'Traumatic compartment syndrome of other sites, sequela'),
    ('T800XXA', 'Air embolism fol infusion, tranfs and theraputc inject, init'),
    ('T800XXD', 'Air embolism fol infusion, tranfs and theraputc inject, subs'),
    ('T800XXS', 'Air emblsm fol infusn, tranfs and theraputc inject, sequela'),
    ('T801XXA', 'Vascular comp fol infusn, tranfs and theraputc inject, init'),
    ('T801XXD', 'Vascular comp fol infusn, tranfs and theraputc inject, subs'),
    ('T801XXS', 'Vasc comp fol infusn, tranfs and theraputc inject, sequela'),
    ('T80211A', 'Bloodstream infection due to central venous catheter, init'),
    ('T80211D', 'Bloodstream infection due to central venous catheter, subs'),
    ('T80211S', 'Bloodstream infct due to central venous catheter, sequela'),
    ('T80212A', 'Local infection due to central venous catheter, init encntr'),
    ('T80212D', 'Local infection due to central venous catheter, subs encntr'),
    ('T80212S', 'Local infection due to central venous catheter, sequela'),
    ('T80218A', 'Other infection due to central venous catheter, init encntr'),
    ('T80218D', 'Other infection due to central venous catheter, subs encntr'),
    ('T80218S', 'Other infection due to central venous catheter, sequela'),
    ('T80219A', 'Unsp infection due to central venous catheter, init encntr'),
    ('T80219D', 'Unsp infection due to central venous catheter, subs encntr'),
    ('T80219S', 'Unsp infection due to central venous catheter, sequela'),
    ('T8022XA', 'Acute infct fol tranfs,infusn,inject blood/products, init'),
    ('T8022XD', 'Acute infct fol tranfs,infusn,inject blood/products, subs'),
    ('T8022XS', 'Acute infct fol tranfs,infusn,inject blood/products, sequela'),
    ('T8029XA', 'Infct fol oth infusion, transfuse and theraputc inject, init'),
    ('T8029XD', 'Infct fol oth infusion, transfuse and theraputc inject, subs'),
    ('T8029XS', 'Infct fol oth infusion, tranfs and theraputc inject, sequela'),
    ('T8030XA', 'ABO incompat react due to tranfs of bld/bld prod, unsp, init'),
    ('T8030XD', 'ABO incompat react due to tranfs of bld/bld prod, unsp, subs'),
    ('T8030XS', 'ABO incompat react due to tranfs of bld/bld prod, unsp, sqla'),
    ('T80310A', 'ABO incompatibility w acute hemolytic transfs react, init'),
    ('T80310D', 'ABO incompatibility w acute hemolytic transfs react, subs'),
    ('T80310S', 'ABO incompatibility w acute hemolytic transfs react, sequela'),
    ('T80311A', 'ABO incompatibility w delayed hemolytic transfs react, init'),
    ('T80311D', 'ABO incompatibility w delayed hemolytic transfs react, subs'),
    ('T80311S', 'ABO incompat w delayed hemolytic transfs react, sequela'),
    ('T80319A', 'ABO incompatibility w hemolytic transfs react, unsp, init'),
    ('T80319D', 'ABO incompatibility w hemolytic transfs react, unsp, subs'),
    ('T80319S', 'ABO incompatibility w hemolytic transfs react, unsp, sequela'),
    ('T8039XA', 'Oth ABO incompat react due to tranfs of bld/bld prod, init'),
    ('T8039XD', 'Oth ABO incompat react due to tranfs of bld/bld prod, subs'),
    ('T8039XS', 'Oth ABO incompat react due to tranfs of bld/bld prod, sqla'),
    ('T8040XA', 'Rh incompat react due to tranfs of bld/bld prod, unsp, init'),
    ('T8040XD', 'Rh incompat react due to tranfs of bld/bld prod, unsp, subs'),
    ('T8040XS', 'Rh incompat react due to tranfs of bld/bld prod, unsp, sqla'),
    ('T80410A', 'Rh incompatibility w acute hemolytic transfs react, init'),
    ('T80410D', 'Rh incompatibility w acute hemolytic transfs react, subs'),
    ('T80410S', 'Rh incompatibility w acute hemolytic transfs react, sequela'),
    ('T80411A', 'Rh incompatibility w delayed hemolytic transfs react, init'),
    ('T80411D', 'Rh incompatibility w delayed hemolytic transfs react, subs'),
    ('T80411S', 'Rh incompat w delayed hemolytic transfs react, sequela'),
    ('T80419A', 'Rh incompatibility w hemolytic transfs react, unsp, init'),
    ('T80419D', 'Rh incompatibility w hemolytic transfs react, unsp, subs'),
    ('T80419S', 'Rh incompatibility w hemolytic transfs react, unsp, sequela'),
    ('T8049XA', 'Oth Rh incompat reaction due to tranfs of bld/bld prod, init'),
    ('T8049XD', 'Oth Rh incompat reaction due to tranfs of bld/bld prod, subs'),
    ('T8049XS', 'Oth Rh incompat react due to tranfs of bld/bld prod, sequela'),
    ('T8051XA', 'Anaphylactic reaction due to admin blood/products, init'),
    ('T8051XD', 'Anaphylactic reaction due to admin blood/products, subs'),
    ('T8051XS', 'Anaphylactic reaction due to admin blood/products, sequela'),
    ('T8052XA', 'Anaphylactic reaction due to vaccination, initial encounter'),
    ('T8052XD', 'Anaphylactic reaction due to vaccination, subs encntr'),
    ('T8052XS', 'Anaphylactic reaction due to vaccination, sequela'),
    ('T8059XA', 'Anaphylactic reaction due to other serum, initial encounter'),
    ('T8059XD', 'Anaphylactic reaction due to other serum, subs encntr'),
    ('T8059XS', 'Anaphylactic reaction due to other serum, sequela'),
    ('T8061XA', 'Oth serum reaction due to admin blood/products, init'),
    ('T8061XD', 'Oth serum reaction due to admin blood/products, subs'),
    ('T8061XS', 'Oth serum reaction due to admin blood/products, sequela'),
    ('T8062XA', 'Other serum reaction due to vaccination, initial encounter'),
    ('T8062XD', 'Other serum reaction due to vaccination, subs encntr'),
    ('T8062XS', 'Other serum reaction due to vaccination, sequela'),
    ('T8069XA', 'Other serum reaction due to other serum, initial encounter'),
    ('T8069XD', 'Other serum reaction due to other serum, subs encntr'),
    ('T8069XS', 'Other serum reaction due to other serum, sequela'),
    ('T80810A', 'Extravasation of vesicant antineoplastic chemotherapy, init'),
    ('T80810D', 'Extravasation of vesicant antineoplastic chemotherapy, subs'),
    ('T80810S', 'Extravasation of vesicant antineopl chemotherapy, sequela'),
    ('T80818A', 'Extravasation of other vesicant agent, initial encounter'),
    ('T80818D', 'Extravasation of other vesicant agent, subsequent encounter'),
    ('T80818S', 'Extravasation of other vesicant agent, sequela'),
    ('T8082XA', 'Complication of immune effector cellular therapy, init'),
    ('T8082XD', 'Complication of immune effector cellular therapy, subs'),
    ('T8082XS', 'Complication of immune effector cellular therapy, sequela'),
    ('T8089XA', 'Oth comp fol infusion, transfuse and theraputc inject, init'),
    ('T8089XD', 'Oth comp fol infusion, transfuse and theraputc inject, subs'),
    ('T8089XS', 'Oth comp fol infusion, tranfs and theraputc inject, sequela'),
    ('T8090XA', 'Unsp comp following infusion and therapeutic injection, init'),
    ('T8090XD', 'Unsp comp following infusion and therapeutic injection, subs'),
    ('T8090XS', 'Unsp comp fol infusion and theraputc injection, sequela'),
    ('T80910A', 'Acute hemolytic transfs react, unsp incompatibility, init'),
    ('T80910D', 'Acute hemolytic transfs react, unsp incompatibility, subs'),
    ('T80910S', 'Acute hemolytic transfs react, unsp incompatibility, sequela'),
    ('T80911A', 'Delayed hemolytic transfs react, unsp incompatibility, init'),
    ('T80911D', 'Delayed hemolytic transfs react, unsp incompatibility, subs'),
    ('T80911S', 'Delayed hemolytic transfs react, unsp incompat, sequela'),
    ('T80919A', 'Hemolytic transfs react, unsp incompat, unsp ac/delay, init'),
    ('T80919D', 'Hemolytic transfs react, unsp incompat, unsp ac/delay, subs'),
    ('T80919S', 'Hemolytic transfs react, unsp incompat, unsp ac/delay, sqla'),
    ('T8092XA', 'Unspecified transfusion reaction, initial encounter'),
    ('T8092XD', 'Unspecified transfusion reaction, subsequent encounter'),
    ('T8092XS', 'Unspecified transfusion reaction, sequela'),
    ('T80A0XA', 'Non-ABO incompat react d/t tranfs of bld/bld prod,unsp, init'),
    ('T80A0XD', 'Non-ABO incompat react d/t tranfs of bld/bld prod,unsp, subs'),
    ('T80A0XS', 'Non-ABO incompat react d/t tranfs of bld/bld prod,unsp, sqla'),
    ('T80A10A', 'Non-ABO incompat w acute hemolytic transfs react, init'),
    ('T80A10D', 'Non-ABO incompat w acute hemolytic transfs react, subs'),
    ('T80A10S', 'Non-ABO incompat w acute hemolytic transfs react, sequela'),
    ('T80A11A', 'Non-ABO incompat w delayed hemolytic transfs react, init'),
    ('T80A11D', 'Non-ABO incompat w delayed hemolytic transfs react, subs'),
    ('T80A11S', 'Non-ABO incompat w delayed hemolytic transfs react, sequela'),
    ('T80A19A', 'Non-ABO incompat w hemolytic transfs react, unsp, init'),
    ('T80A19D', 'Non-ABO incompat w hemolytic transfs react, unsp, subs'),
    ('T80A19S', 'Non-ABO incompat w hemolytic transfs react, unsp, sequela'),
    ('T80A9XA', 'Oth non-ABO incompat react d/t tranfs of bld/bld prod, init'),
    ('T80A9XD', 'Oth non-ABO incompat react d/t tranfs of bld/bld prod, subs'),
    ('T80A9XS', 'Oth non-ABO incompat react d/t tranfs of bld/bld prod, sqla'),
    ('T8110XA', 'Postprocedural shock unspecified, initial encounter'),
    ('T8110XD', 'Postprocedural shock unspecified, subsequent encounter'),
    ('T8110XS', 'Postprocedural shock unspecified, sequela'),
    ('T8111XA', 'Postprocedural cardiogenic shock, initial encounter'),
    ('T8111XD', 'Postprocedural cardiogenic shock, subsequent encounter'),
    ('T8111XS', 'Postprocedural cardiogenic shock, sequela'),
    ('T8112XA', 'Postprocedural septic shock, initial encounter'),
    ('T8112XD', 'Postprocedural septic shock, subsequent encounter'),
    ('T8112XS', 'Postprocedural septic shock, sequela'),
    ('T8119XA', 'Other postprocedural shock, initial encounter'),
    ('T8119XD', 'Other postprocedural shock, subsequent encounter'),
    ('T8119XS', 'Other postprocedural shock, sequela'),
    ('T8130XA', 'Disruption of wound, unspecified, initial encounter'),
    ('T8130XD', 'Disruption of wound, unspecified, subsequent encounter'),
    ('T8130XS', 'Disruption of wound, unspecified, sequela'),
    ('T8131XA', 'Disruption of external operation (surgical) wound, NEC, init'),
    ('T8131XD', 'Disruption of external operation (surgical) wound, NEC, subs'),
    ('T8131XS', 'Disrupt of external operation (surgical) wound, NEC, sequela'),
    ('T8132XA', 'Disruption of internal operation (surgical) wound, NEC, init'),
    ('T8132XD', 'Disruption of internal operation (surgical) wound, NEC, subs'),
    ('T8132XS', 'Disrupt of internal operation (surgical) wound, NEC, sequela'),
    ('T8133XA', 'Disruption of traumatic injury wound repair, init encntr'),
    ('T8133XD', 'Disruption of traumatic injury wound repair, subs encntr'),
    ('T8133XS', 'Disruption of traumatic injury wound repair, sequela'),
    ('T8140XA', 'Infection following a procedure, unspecified, init'),
    ('T8140XD', 'Infection following a procedure, unspecified, subs'),
    ('T8140XS', 'Infection following a procedure, unspecified, sequela'),
    ('T8141XA', 'Infct fol a proc, superfic incisional surgical site, init'),
    ('T8141XD', 'Infct fol a proc, superfic incisional surgical site, subs'),
    ('T8141XS', 'Infct fol a proc, superfic incisional surgical site, sequela'),
    ('T8142XA', 'Infct fol a procedure, deep incisional surgical site, init'),
    ('T8142XD', 'Infct fol a procedure, deep incisional surgical site, subs'),
    ('T8142XS', 'Infct fol a proc, deep incisional surgical site, sequela'),
    ('T8143XA', 'Infct fol a procedure, organ and space surgical site, init'),
    ('T8143XD', 'Infct fol a procedure, organ and space surgical site, subs'),
    ('T8143XS', 'Infct fol a proc, organ and space surgical site, sequela'),
    ('T8144XA', 'Sepsis following a procedure, initial encounter'),
    ('T8144XD', 'Sepsis following a procedure, subsequent encounter'),
    ('T8144XS', 'Sepsis following a procedure, sequela'),
    ('T8149XA', 'Infection following a procedure, other surgical site, init'),
    ('T8149XD', 'Infection following a procedure, other surgical site, subs'),
    ('T8149XS', 'Infection fol a procedure, other surgical site, sequela'),
    ('T814XXA', 'Infection following a procedure, initial encounter'),
    ('T814XXD', 'Infection following a procedure, subsequent encounter'),
    ('T814XXS', 'Infection following a procedure, sequela'),
    ('T81500A', 'Unsp comp of fb acc left in body fol surgical op, init'),
    ('T81500D', 'Unsp comp of fb acc left in body fol surgical op, subs'),
    ('T81500S', 'Unsp comp of fb acc left in body fol surgical op, sequela'),
    ('T81501A', 'Unsp comp of fb acc left in body fol infusn/transfusn, init'),
    ('T81501D', 'Unsp comp of fb acc left in body fol infusn/transfusn, subs'),
    ('T81501S', 'Unsp comp of fb acc left in body fol infusn/transfusn, sqla'),
    ('T81502A', 'Unsp comp of fb acc left in body fol kidney dialysis, init'),
    ('T81502D', 'Unsp comp of fb acc left in body fol kidney dialysis, subs'),
    ('T81502S', 'Unsp comp of fb acc left in body fol kidney dialysis, sqla'),
    ('T81503A', 'Unsp comp of fb acc left in body fol inject or immuniz, init'),
    ('T81503D', 'Unsp comp of fb acc left in body fol inject or immuniz, subs'),
    ('T81503S', 'Unsp comp of fb acc left in body fol inject or immuniz, sqla'),
    ('T81504A', 'Unsp comp of fb acc left in body following endo exam, init'),
    ('T81504D', 'Unsp comp of fb acc left in body following endo exam, subs'),
    ('T81504S', 'Unsp comp of fb acc left in body fol endo exam, sequela'),
    ('T81505A', 'Unsp comp of fb acc left in body following heart cath, init'),
    ('T81505D', 'Unsp comp of fb acc left in body following heart cath, subs'),
    ('T81505S', 'Unsp comp of fb acc left in body fol heart cath, sequela'),
    ('T81506A', 'Unsp comp of fb acc left in body following punctr/cath, init'),
    ('T81506D', 'Unsp comp of fb acc left in body following punctr/cath, subs'),
    ('T81506S', 'Unsp comp of fb acc left in body fol punctr/cath, sequela'),
    ('T81507A', 'Unsp comp of fb acc left in body fol remov cath/pack, init'),
    ('T81507D', 'Unsp comp of fb acc left in body fol remov cath/pack, subs'),
    ('T81507S', 'Unsp comp of fb acc left in body fol remov cath/pack, sqla'),
    ('T81508A', 'Unsp comp of fb acc left in body fol oth procedure, init'),
    ('T81508D', 'Unsp comp of fb acc left in body fol oth procedure, subs'),
    ('T81508S', 'Unsp comp of fb acc left in body fol oth procedure, sequela'),
    ('T81509A', 'Unsp comp of fb acc left in body fol unsp procedure, init'),
    ('T81509D', 'Unsp comp of fb acc left in body fol unsp procedure, subs'),
    ('T81509S', 'Unsp comp of fb acc left in body fol unsp procedure, sequela'),
    ('T81510A', 'Adhes due to fb acc left in body fol surgical op, init'),
    ('T81510D', 'Adhes due to fb acc left in body fol surgical op, subs'),
    ('T81510S', 'Adhes due to fb acc left in body fol surgical op, sequela'),
    ('T81511A', 'Adhes due to fb acc left in body fol infusn/transfusn, init'),
    ('T81511D', 'Adhes due to fb acc left in body fol infusn/transfusn, subs'),
    ('T81511S', 'Adhes due to fb acc left in body fol infusn/transfusn, sqla'),
    ('T81512A', 'Adhes due to fb acc left in body fol kidney dialysis, init'),
    ('T81512D', 'Adhes due to fb acc left in body fol kidney dialysis, subs'),
    ('T81512S', 'Adhes due to fb acc left in body fol kidney dialysis, sqla'),
    ('T81513A', 'Adhes due to fb acc left in body fol inject or immuniz, init'),
    ('T81513D', 'Adhes due to fb acc left in body fol inject or immuniz, subs'),
    ('T81513S', 'Adhes due to fb acc left in body fol inject or immuniz, sqla'),
    ('T81514A', 'Adhes due to fb acc left in body following endo exam, init'),
    ('T81514D', 'Adhes due to fb acc left in body following endo exam, subs'),
    ('T81514S', 'Adhes due to fb acc left in body fol endo exam, sequela'),
    ('T81515A', 'Adhes due to fb acc left in body following heart cath, init'),
    ('T81515D', 'Adhes due to fb acc left in body following heart cath, subs'),
    ('T81515S', 'Adhes due to fb acc left in body fol heart cath, sequela'),
    ('T81516A', 'Adhes due to fb acc left in body following punctr/cath, init'),
    ('T81516D', 'Adhes due to fb acc left in body following punctr/cath, subs'),
    ('T81516S', 'Adhes due to fb acc left in body fol punctr/cath, sequela'),
    ('T81517A', 'Adhes due to fb acc left in body fol remov cath/pack, init'),
    ('T81517D', 'Adhes due to fb acc left in body fol remov cath/pack, subs'),
    ('T81517S', 'Adhes due to fb acc left in body fol remov cath/pack, sqla'),
    ('T81518A', 'Adhes due to fb acc left in body fol oth procedure, init'),
    ('T81518D', 'Adhes due to fb acc left in body fol oth procedure, subs'),
    ('T81518S', 'Adhes due to fb acc left in body fol oth procedure, sequela'),
    ('T81519A', 'Adhes due to fb acc left in body fol unsp procedure, init'),
    ('T81519D', 'Adhes due to fb acc left in body fol unsp procedure, subs'),
    ('T81519S', 'Adhes due to fb acc left in body fol unsp procedure, sequela'),
    ('T81520A', 'Obst due to fb acc left in body fol surgical operation, init'),
    ('T81520D', 'Obst due to fb acc left in body fol surgical operation, subs'),
    ('T81520S', 'Obst due to fb acc left in body fol surgical op, sequela'),
    ('T81521A', 'Obst due to fb acc left in body fol infusn/transfusn, init'),
    ('T81521D', 'Obst due to fb acc left in body fol infusn/transfusn, subs'),
    ('T81521S', 'Obst due to fb acc left in body fol infusn/transfusn, sqla'),
    ('T81522A', 'Obst due to fb acc left in body fol kidney dialysis, init'),
    ('T81522D', 'Obst due to fb acc left in body fol kidney dialysis, subs'),
    ('T81522S', 'Obst due to fb acc left in body fol kidney dialysis, sequela'),
    ('T81523A', 'Obst due to fb acc left in body fol inject or immuniz, init'),
    ('T81523D', 'Obst due to fb acc left in body fol inject or immuniz, subs'),
    ('T81523S', 'Obst due to fb acc left in body fol inject or immuniz, sqla'),
    ('T81524A', 'Obst due to fb acc left in body following endo exam, init'),
    ('T81524D', 'Obst due to fb acc left in body following endo exam, subs'),
    ('T81524S', 'Obst due to fb acc left in body following endo exam, sequela'),
    ('T81525A', 'Obst due to fb acc left in body following heart cath, init'),
    ('T81525D', 'Obst due to fb acc left in body following heart cath, subs'),
    ('T81525S', 'Obst due to fb acc left in body fol heart cath, sequela'),
    ('T81526A', 'Obst due to fb acc left in body following punctr/cath, init'),
    ('T81526D', 'Obst due to fb acc left in body following punctr/cath, subs'),
    ('T81526S', 'Obst due to fb acc left in body fol punctr/cath, sequela'),
    ('T81527A', 'Obst due to fb acc left in body fol remov cath/pack, init'),
    ('T81527D', 'Obst due to fb acc left in body fol remov cath/pack, subs'),
    ('T81527S', 'Obst due to fb acc left in body fol remov cath/pack, sequela'),
    ('T81528A', 'Obst due to fb acc left in body fol oth procedure, init'),
    ('T81528D', 'Obst due to fb acc left in body fol oth procedure, subs'),
    ('T81528S', 'Obst due to fb acc left in body fol oth procedure, sequela'),
    ('T81529A', 'Obst due to fb acc left in body fol unsp procedure, init'),
    ('T81529D', 'Obst due to fb acc left in body fol unsp procedure, subs'),
    ('T81529S', 'Obst due to fb acc left in body fol unsp procedure, sequela'),
    ('T81530A', 'Perf due to fb acc left in body fol surgical operation, init'),
    ('T81530D', 'Perf due to fb acc left in body fol surgical operation, subs'),
    ('T81530S', 'Perf due to fb acc left in body fol surgical op, sequela'),
    ('T81531A', 'Perf due to fb acc left in body fol infusn/transfusn, init'),
    ('T81531D', 'Perf due to fb acc left in body fol infusn/transfusn, subs'),
    ('T81531S', 'Perf due to fb acc left in body fol infusn/transfusn, sqla'),
    ('T81532A', 'Perf due to fb acc left in body fol kidney dialysis, init'),
    ('T81532D', 'Perf due to fb acc left in body fol kidney dialysis, subs'),
    ('T81532S', 'Perf due to fb acc left in body fol kidney dialysis, sequela'),
    ('T81533A', 'Perf due to fb acc left in body fol inject or immuniz, init'),
    ('T81533D', 'Perf due to fb acc left in body fol inject or immuniz, subs'),
    ('T81533S', 'Perf due to fb acc left in body fol inject or immuniz, sqla'),
    ('T81534A', 'Perf due to fb acc left in body following endo exam, init'),
    ('T81534D', 'Perf due to fb acc left in body following endo exam, subs'),
    ('T81534S', 'Perf due to fb acc left in body following endo exam, sequela'),
    ('T81535A', 'Perf due to fb acc left in body following heart cath, init'),
    ('T81535D', 'Perf due to fb acc left in body following heart cath, subs'),
    ('T81535S', 'Perf due to fb acc left in body fol heart cath, sequela'),
    ('T81536A', 'Perf due to fb acc left in body following punctr/cath, init'),
    ('T81536D', 'Perf due to fb acc left in body following punctr/cath, subs'),
    ('T81536S', 'Perf due to fb acc left in body fol punctr/cath, sequela'),
    ('T81537A', 'Perf due to fb acc left in body fol remov cath/pack, init'),
    ('T81537D', 'Perf due to fb acc left in body fol remov cath/pack, subs'),
    ('T81537S', 'Perf due to fb acc left in body fol remov cath/pack, sequela'),
    ('T81538A', 'Perf due to fb acc left in body fol oth procedure, init'),
    ('T81538D', 'Perf due to fb acc left in body fol oth procedure, subs'),
    ('T81538S', 'Perf due to fb acc left in body fol oth procedure, sequela'),
    ('T81539A', 'Perf due to fb acc left in body fol unsp procedure, init'),
    ('T81539D', 'Perf due to fb acc left in body fol unsp procedure, subs'),
    ('T81539S', 'Perf due to fb acc left in body fol unsp procedure, sequela'),
    ('T81590A', 'Oth comp of fb acc left in body fol surgical operation, init'),
    ('T81590D', 'Oth comp of fb acc left in body fol surgical operation, subs'),
    ('T81590S', 'Oth comp of fb acc left in body fol surgical op, sequela'),
    ('T81591A', 'Oth comp of fb acc left in body fol infusn/transfusn, init'),
    ('T81591D', 'Oth comp of fb acc left in body fol infusn/transfusn, subs'),
    ('T81591S', 'Oth comp of fb acc left in body fol infusn/transfusn, sqla'),
    ('T81592A', 'Oth comp of fb acc left in body fol kidney dialysis, init'),
    ('T81592D', 'Oth comp of fb acc left in body fol kidney dialysis, subs'),
    ('T81592S', 'Oth comp of fb acc left in body fol kidney dialysis, sequela'),
    ('T81593A', 'Oth comp of fb acc left in body fol inject or immuniz, init'),
    ('T81593D', 'Oth comp of fb acc left in body fol inject or immuniz, subs'),
    ('T81593S', 'Oth comp of fb acc left in body fol inject or immuniz, sqla'),
    ('T81594A', 'Oth comp of fb acc left in body following endo exam, init'),
    ('T81594D', 'Oth comp of fb acc left in body following endo exam, subs'),
    ('T81594S', 'Oth comp of fb acc left in body following endo exam, sequela'),
    ('T81595A', 'Oth comp of fb acc left in body following heart cath, init'),
    ('T81595D', 'Oth comp of fb acc left in body following heart cath, subs'),
    ('T81595S', 'Oth comp of fb acc left in body fol heart cath, sequela'),
    ('T81596A', 'Oth comp of fb acc left in body following punctr/cath, init'),
    ('T81596D', 'Oth comp of fb acc left in body following punctr/cath, subs'),
    ('T81596S', 'Oth comp of fb acc left in body fol punctr/cath, sequela'),
    ('T81597A', 'Oth comp of fb acc left in body fol remov cath/pack, init'),
    ('T81597D', 'Oth comp of fb acc left in body fol remov cath/pack, subs'),
    ('T81597S', 'Oth comp of fb acc left in body fol remov cath/pack, sequela'),
    ('T81598A', 'Oth comp of fb acc left in body fol oth procedure, init'),
    ('T81598D', 'Oth comp of fb acc left in body fol oth procedure, subs'),
    ('T81598S', 'Oth comp of fb acc left in body fol oth procedure, sequela'),
    ('T81599A', 'Oth comp of fb acc left in body fol unsp procedure, init'),
    ('T81599D', 'Oth comp of fb acc left in body fol unsp procedure, subs'),
    ('T81599S', 'Oth comp of fb acc left in body fol unsp procedure, sequela'),
    ('T8160XA', 'Unsp acute reaction to foreign sub acc left dur proc, init'),
    ('T8160XD', 'Unsp acute reaction to foreign sub acc left dur proc, subs'),
    ('T8160XS', 'Unsp acute react to foreign sub acc left dur proc, sequela'),
    ('T8161XA', 'Aseptic peritonitis due to forn sub acc left dur proc, init'),
    ('T8161XD', 'Aseptic peritonitis due to forn sub acc left dur proc, subs'),
    ('T8161XS', 'Aseptic peritonitis due to forn sub acc left dur proc, sqla'),
    ('T8169XA', 'Oth acute reaction to foreign sub acc left dur proc, init'),
    ('T8169XD', 'Oth acute reaction to foreign sub acc left dur proc, subs'),
    ('T8169XS', 'Oth acute reaction to foreign sub acc left dur proc, sequela'),
    ('T81710A', 'Complication of mesent art following a procedure, NEC, init'),
    ('T81710D', 'Complication of mesent art following a procedure, NEC, subs'),
    ('T81710S', 'Comp of mesent art following a procedure, NEC, sequela'),
    ('T81711A', 'Comp of renal artery following a procedure, NEC, init'),
    ('T81711D', 'Comp of renal artery following a procedure, NEC, subs'),
    ('T81711S', 'Comp of renal artery following a procedure, NEC, sequela'),
    ('T81718A', 'Complication of artery following a procedure, NEC, init'),
    ('T81718D', 'Complication of artery following a procedure, NEC, subs'),
    ('T81718S', 'Complication of artery following a procedure, NEC, sequela'),
    ('T81719A', 'Complication of unsp artery following a procedure, NEC, init'),
    ('T81719D', 'Complication of unsp artery following a procedure, NEC, subs'),
    ('T81719S', 'Comp of unsp artery following a procedure, NEC, sequela'),
    ('T8172XA', 'Complication of vein following a procedure, NEC, init'),
    ('T8172XD', 'Complication of vein following a procedure, NEC, subs'),
    ('T8172XS', 'Complication of vein following a procedure, NEC, sequela'),
    ('T8181XA', 'Complication of inhalation therapy, initial encounter'),
    ('T8181XD', 'Complication of inhalation therapy, subsequent encounter'),
    ('T8181XS', 'Complication of inhalation therapy, sequela'),
    ('T8182XA', 'Emphysema (subcutaneous) resulting from a procedure, init'),
    ('T8182XD', 'Emphysema (subcutaneous) resulting from a procedure, subs'),
    ('T8182XS', 'Emphysema (subcutaneous) resulting from a procedure, sequela'),
    ('T8183XA', 'Persistent postprocedural fistula, initial encounter'),
    ('T8183XD', 'Persistent postprocedural fistula, subsequent encounter'),
    ('T8183XS', 'Persistent postprocedural fistula, sequela'),
    ('T8189XA', 'Oth complications of procedures, NEC, init'),
    ('T8189XD', 'Oth complications of procedures, NEC, subs'),
    ('T8189XS', 'Oth complications of procedures, NEC, sequela'),
    ('T819XXA', 'Unspecified complication of procedure, initial encounter'),
    ('T819XXD', 'Unspecified complication of procedure, subsequent encounter'),
    ('T819XXS', 'Unspecified complication of procedure, sequela'),
    ('T8201XA', 'Breakdown (mechanical) of heart valve prosthesis, init'),
    ('T8201XD', 'Breakdown (mechanical) of heart valve prosthesis, subs'),
    ('T8201XS', 'Breakdown (mechanical) of heart valve prosthesis, sequela'),
    ('T8202XA', 'Displacement of heart valve prosthesis, initial encounter'),
    ('T8202XD', 'Displacement of heart valve prosthesis, subsequent encounter'),
    ('T8202XS', 'Displacement of heart valve prosthesis, sequela'),
    ('T8203XA', 'Leakage of heart valve prosthesis, initial encounter'),
    ('T8203XD', 'Leakage of heart valve prosthesis, subsequent encounter'),
    ('T8203XS', 'Leakage of heart valve prosthesis, sequela'),
    ('T8209XA', 'Mech compl of heart valve prosthesis, initial encounter'),
    ('T8209XD', 'Mech compl of heart valve prosthesis, subsequent encounter'),
    ('T8209XS', 'Mech compl of heart valve prosthesis, sequela'),
    ('T82110A', 'Breakdown (mechanical) of cardiac electrode, init encntr'),
    ('T82110D', 'Breakdown (mechanical) of cardiac electrode, subs encntr'),
    ('T82110S', 'Breakdown (mechanical) of cardiac electrode, sequela'),
    ('T82111A', 'Breakdown of cardiac pulse generator (battery), init'),
    ('T82111D', 'Breakdown of cardiac pulse generator (battery), subs'),
    ('T82111S', 'Breakdown of cardiac pulse generator (battery), sequela'),
    ('T82118A', 'Breakdown (mechanical) of cardiac electronic device, init'),
    ('T82118D', 'Breakdown (mechanical) of cardiac electronic device, subs'),
    ('T82118S', 'Breakdown (mechanical) of cardiac electronic device, sequela'),
    ('T82119A', 'Breakdown of unsp cardiac electronic device, init'),
    ('T82119D', 'Breakdown of unsp cardiac electronic device, subs'),
    ('T82119S', 'Breakdown of unsp cardiac electronic device, sequela'),
    ('T82120A', 'Displacement of cardiac electrode, initial encounter'),
    ('T82120D', 'Displacement of cardiac electrode, subsequent encounter'),
    ('T82120S', 'Displacement of cardiac electrode, sequela'),
    ('T82121A', 'Displacement of cardiac pulse generator (battery), init'),
    ('T82121D', 'Displacement of cardiac pulse generator (battery), subs'),
    ('T82121S', 'Displacement of cardiac pulse generator (battery), sequela'),
    ('T82128A', 'Displacement of other cardiac electronic device, init encntr'),
    ('T82128D', 'Displacement of other cardiac electronic device, subs encntr'),
    ('T82128S', 'Displacement of other cardiac electronic device, sequela'),
    ('T82129A', 'Displacement of unsp cardiac electronic device, init encntr'),
    ('T82129D', 'Displacement of unsp cardiac electronic device, subs encntr'),
    ('T82129S', 'Displacement of unsp cardiac electronic device, sequela'),
    ('T82190A', 'Mech compl of cardiac electrode, initial encounter'),
    ('T82190D', 'Mech compl of cardiac electrode, subsequent encounter'),
    ('T82190S', 'Other mechanical complication of cardiac electrode, sequela'),
    ('T82191A', 'Mech compl of cardiac pulse generator (battery), init encntr'),
    ('T82191D', 'Mech compl of cardiac pulse generator (battery), subs encntr'),
    ('T82191S', 'Mech compl of cardiac pulse generator (battery), sequela'),
    ('T82198A', 'Mech compl of other cardiac electronic device, init encntr'),
    ('T82198D', 'Mech compl of other cardiac electronic device, subs encntr'),
    ('T82198S', 'Mech compl of other cardiac electronic device, sequela'),
    ('T82199A', 'Mech compl of unspecified cardiac device, initial encounter'),
    ('T82199D', 'Mech compl of unspecified cardiac device, subs encntr'),
    ('T82199S', 'Mech compl of unspecified cardiac device, sequela'),
    ('T82211A', 'Breakdown (mechanical) of coronary artery bypass graft, init'),
    ('T82211D', 'Breakdown (mechanical) of coronary artery bypass graft, subs'),
    ('T82211S', 'Breakdown (mechanical) of cor art bypass graft, sequela'),
    ('T82212A', 'Displacement of coronary artery bypass graft, init encntr'),
    ('T82212D', 'Displacement of coronary artery bypass graft, subs encntr'),
    ('T82212S', 'Displacement of coronary artery bypass graft, sequela'),
    ('T82213A', 'Leakage of coronary artery bypass graft, initial encounter'),
    ('T82213D', 'Leakage of coronary artery bypass graft, subs encntr'),
    ('T82213S', 'Leakage of coronary artery bypass graft, sequela'),
    ('T82218A', 'Mech compl of coronary artery bypass graft, init encntr'),
    ('T82218D', 'Mech compl of coronary artery bypass graft, subs encntr'),
    ('T82218S', 'Mech compl of coronary artery bypass graft, sequela'),
    ('T82221A', 'Breakdown (mechanical) of biological heart valve graft, init'),
    ('T82221D', 'Breakdown (mechanical) of biological heart valve graft, subs'),
    ('T82221S', 'Breakdown of biological heart valve graft, sequela'),
    ('T82222A', 'Displacement of biological heart valve graft, init encntr'),
    ('T82222D', 'Displacement of biological heart valve graft, subs encntr'),
    ('T82222S', 'Displacement of biological heart valve graft, sequela'),
    ('T82223A', 'Leakage of biological heart valve graft, initial encounter'),
    ('T82223D', 'Leakage of biological heart valve graft, subs encntr'),
    ('T82223S', 'Leakage of biological heart valve graft, sequela'),
    ('T82228A', 'Mech compl of biological heart valve graft, init encntr'),
    ('T82228D', 'Mech compl of biological heart valve graft, subs encntr'),
    ('T82228S', 'Mech compl of biological heart valve graft, sequela'),
    ('T82310A', 'Breakdown (mechanical) of aortic (bifurcation) graft, init'),
    ('T82310D', 'Breakdown (mechanical) of aortic (bifurcation) graft, subs'),
    ('T82310S', 'Breakdown of aortic (bifurcation) graft, sequela'),
    ('T82311A', 'Breakdown of carotid arterial graft (bypass), init'),
    ('T82311D', 'Breakdown of carotid arterial graft (bypass), subs'),
    ('T82311S', 'Breakdown of carotid arterial graft (bypass), sequela'),
    ('T82312A', 'Breakdown of femoral arterial graft (bypass), init'),
    ('T82312D', 'Breakdown of femoral arterial graft (bypass), subs'),
    ('T82312S', 'Breakdown of femoral arterial graft (bypass), sequela'),
    ('T82318A', 'Breakdown (mechanical) of other vascular grafts, init encntr'),
    ('T82318D', 'Breakdown (mechanical) of other vascular grafts, subs encntr'),
    ('T82318S', 'Breakdown (mechanical) of other vascular grafts, sequela'),
    ('T82319A', 'Breakdown (mechanical) of unsp vascular grafts, init encntr'),
    ('T82319D', 'Breakdown (mechanical) of unsp vascular grafts, subs encntr'),
    ('T82319S', 'Breakdown (mechanical) of unsp vascular grafts, sequela'),
    ('T82320A', 'Displacement of aortic (bifurcation) graft, init'),
    ('T82320D', 'Displacement of aortic (bifurcation) graft, subs'),
    ('T82320S', 'Displacement of aortic (bifurcation) graft, sequela'),
    ('T82321A', 'Displacement of carotid arterial graft (bypass), init encntr'),
    ('T82321D', 'Displacement of carotid arterial graft (bypass), subs encntr'),
    ('T82321S', 'Displacement of carotid arterial graft (bypass), sequela'),
    ('T82322A', 'Displacement of femoral arterial graft (bypass), init encntr'),
    ('T82322D', 'Displacement of femoral arterial graft (bypass), subs encntr'),
    ('T82322S', 'Displacement of femoral arterial graft (bypass), sequela'),
    ('T82328A', 'Displacement of other vascular grafts, initial encounter'),
    ('T82328D', 'Displacement of other vascular grafts, subsequent encounter'),
    ('T82328S', 'Displacement of other vascular grafts, sequela'),
    ('T82329A', 'Displacement of unspecified vascular grafts, init encntr'),
    ('T82329D', 'Displacement of unspecified vascular grafts, subs encntr'),
    ('T82329S', 'Displacement of unspecified vascular grafts, sequela'),
    ('T82330A', 'Leakage of aortic (bifurcation) graft (replacement), init'),
    ('T82330D', 'Leakage of aortic (bifurcation) graft (replacement), subs'),
    ('T82330S', 'Leakage of aortic (bifurcation) graft (replacement), sequela'),
    ('T82331A', 'Leakage of carotid arterial graft (bypass), init encntr'),
    ('T82331D', 'Leakage of carotid arterial graft (bypass), subs encntr'),
    ('T82331S', 'Leakage of carotid arterial graft (bypass), sequela'),
    ('T82332A', 'Leakage of femoral arterial graft (bypass), init encntr'),
    ('T82332D', 'Leakage of femoral arterial graft (bypass), subs encntr'),
    ('T82332S', 'Leakage of femoral arterial graft (bypass), sequela'),
    ('T82338A', 'Leakage of other vascular grafts, initial encounter'),
    ('T82338D', 'Leakage of other vascular grafts, subsequent encounter'),
    ('T82338S', 'Leakage of other vascular grafts, sequela'),
    ('T82339A', 'Leakage of unspecified vascular graft, initial encounter'),
    ('T82339D', 'Leakage of unspecified vascular graft, subsequent encounter'),
    ('T82339S', 'Leakage of unspecified vascular graft, sequela'),
    ('T82390A', 'Mech compl of aortic (bifurcation) graft (replacement), init'),
    ('T82390D', 'Mech compl of aortic (bifurcation) graft (replacement), subs'),
    ('T82390S', 'Mech compl of aortic (bifurcation) graft, sequela'),
    ('T82391A', 'Mech compl of carotid arterial graft (bypass), init encntr'),
    ('T82391D', 'Mech compl of carotid arterial graft (bypass), subs encntr'),
    ('T82391S', 'Mech compl of carotid arterial graft (bypass), sequela'),
    ('T82392A', 'Mech compl of femoral arterial graft (bypass), init encntr'),
    ('T82392D', 'Mech compl of femoral arterial graft (bypass), subs encntr'),
    ('T82392S', 'Mech compl of femoral arterial graft (bypass), sequela'),
    ('T82398A', 'Mech compl of other vascular grafts, initial encounter'),
    ('T82398D', 'Mech compl of other vascular grafts, subsequent encounter'),
    ('T82398S', 'Mech compl of other vascular grafts, sequela'),
    ('T82399A', 'Mech compl of unspecified vascular grafts, initial encounter'),
    ('T82399D', 'Mech compl of unspecified vascular grafts, subs encntr'),
    ('T82399S', 'Mech compl of unspecified vascular grafts, sequela'),
    ('T8241XA', 'Breakdown (mechanical) of vascular dialysis catheter, init'),
    ('T8241XD', 'Breakdown (mechanical) of vascular dialysis catheter, subs'),
    ('T8241XS', 'Breakdown of vascular dialysis catheter, sequela'),
    ('T8242XA', 'Displacement of vascular dialysis catheter, init encntr'),
    ('T8242XD', 'Displacement of vascular dialysis catheter, subs encntr'),
    ('T8242XS', 'Displacement of vascular dialysis catheter, sequela'),
    ('T8243XA', 'Leakage of vascular dialysis catheter, initial encounter'),
    ('T8243XD', 'Leakage of vascular dialysis catheter, subsequent encounter'),
    ('T8243XS', 'Leakage of vascular dialysis catheter, sequela'),
    ('T8249XA', 'Oth complication of vascular dialysis catheter, init encntr'),
    ('T8249XD', 'Oth complication of vascular dialysis catheter, subs encntr'),
    ('T8249XS', 'Other complication of vascular dialysis catheter, sequela'),
    ('T82510A', 'Breakdown of surgically created AV fistula, init'),
    ('T82510D', 'Breakdown of surgically created AV fistula, subs'),
    ('T82510S', 'Breakdown of surgically created AV fistula, sequela'),
    ('T82511A', 'Breakdown (mechanical) of surgically created AV shunt, init'),
    ('T82511D', 'Breakdown (mechanical) of surgically created AV shunt, subs'),
    ('T82511S', 'Breakdown of surgically created AV shunt, sequela'),
    ('T82512A', 'Breakdown (mechanical) of artificial heart, init encntr'),
    ('T82512D', 'Breakdown (mechanical) of artificial heart, subs encntr'),
    ('T82512S', 'Breakdown (mechanical) of artificial heart, sequela'),
    ('T82513A', 'Breakdown of balloon (counterpulsation) device, init'),
    ('T82513D', 'Breakdown of balloon (counterpulsation) device, subs'),
    ('T82513S', 'Breakdown of balloon (counterpulsation) device, sequela'),
    ('T82514A', 'Breakdown (mechanical) of infusion catheter, init encntr'),
    ('T82514D', 'Breakdown (mechanical) of infusion catheter, subs encntr'),
    ('T82514S', 'Breakdown (mechanical) of infusion catheter, sequela'),
    ('T82515A', 'Breakdown (mechanical) of umbrella device, initial encounter'),
    ('T82515D', 'Breakdown (mechanical) of umbrella device, subs encntr'),
    ('T82515S', 'Breakdown (mechanical) of umbrella device, sequela'),
    ('T82518A', 'Breakdown of cardiac and vascular devices and implants, init'),
    ('T82518D', 'Breakdown of cardiac and vascular devices and implants, subs'),
    ('T82518S', 'Brkdwn cardiac and vascular devices and implants, sequela'),
    ('T82519A', 'Brkdwn unsp cardiac and vascular devices and implants, init'),
    ('T82519D', 'Brkdwn unsp cardiac and vascular devices and implants, subs'),
    ('T82519S', 'Brkdwn unsp cardiac and vascular devices and implnt, sequela'),
    ('T82520A', 'Displacement of surgically created AV fistula, init'),
    ('T82520D', 'Displacement of surgically created AV fistula, subs'),
    ('T82520S', 'Displacement of surgically created AV fistula, sequela'),
    ('T82521A', 'Displacement of surgically created arteriovenous shunt, init'),
    ('T82521D', 'Displacement of surgically created arteriovenous shunt, subs'),
    ('T82521S', 'Displacement of surgically created AV shunt, sequela'),
    ('T82522A', 'Displacement of artificial heart, initial encounter'),
    ('T82522D', 'Displacement of artificial heart, subsequent encounter'),
    ('T82522S', 'Displacement of artificial heart, sequela'),
    ('T82523A', 'Displacement of balloon (counterpulsation) device, init'),
    ('T82523D', 'Displacement of balloon (counterpulsation) device, subs'),
    ('T82523S', 'Displacement of balloon (counterpulsation) device, sequela'),
    ('T82524A', 'Displacement of infusion catheter, initial encounter'),
    ('T82524D', 'Displacement of infusion catheter, subsequent encounter'),
    ('T82524S', 'Displacement of infusion catheter, sequela'),
    ('T82525A', 'Displacement of umbrella device, initial encounter'),
    ('T82525D', 'Displacement of umbrella device, subsequent encounter'),
    ('T82525S', 'Displacement of umbrella device, sequela'),
    ('T82528A', 'Displacmnt of cardiac and vascular devices and implnt, init'),
    ('T82528D', 'Displacmnt of cardiac and vascular devices and implnt, subs'),
    ('T82528S', 'Displacmnt of cardiac and vasc devices and implnt, sequela'),
    ('T82529A', 'Displacmnt of unsp cardiac and vasc devices and implnt, init'),
    ('T82529D', 'Displacmnt of unsp cardiac and vasc devices and implnt, subs'),
    ('T82529S', 'Displacmnt of unsp card and vasc devices and implnt, sequela'),
    ('T82530A', 'Leakage of surgically created arteriovenous fistula, init'),
    ('T82530D', 'Leakage of surgically created arteriovenous fistula, subs'),
    ('T82530S', 'Leakage of surgically created arteriovenous fistula, sequela'),
    ('T82531A', 'Leakage of surgically created arteriovenous shunt, init'),
    ('T82531D', 'Leakage of surgically created arteriovenous shunt, subs'),
    ('T82531S', 'Leakage of surgically created arteriovenous shunt, sequela'),
    ('T82532A', 'Leakage of artificial heart, initial encounter'),
    ('T82532D', 'Leakage of artificial heart, subsequent encounter'),
    ('T82532S', 'Leakage of artificial heart, sequela'),
    ('T82533A', 'Leakage of balloon (counterpulsation) device, init encntr'),
    ('T82533D', 'Leakage of balloon (counterpulsation) device, subs encntr'),
    ('T82533S', 'Leakage of balloon (counterpulsation) device, sequela'),
    ('T82534A', 'Leakage of infusion catheter, initial encounter'),
    ('T82534D', 'Leakage of infusion catheter, subsequent encounter'),
    ('T82534S', 'Leakage of infusion catheter, sequela'),
    ('T82535A', 'Leakage of umbrella device, initial encounter'),
    ('T82535D', 'Leakage of umbrella device, subsequent encounter'),
    ('T82535S', 'Leakage of umbrella device, sequela'),
    ('T82538A', 'Leakage of cardiac and vascular devices and implants, init'),
    ('T82538D', 'Leakage of cardiac and vascular devices and implants, subs'),
    ('T82538S', 'Leakage of cardiac and vascular devices and implnt, sequela'),
    ('T82539A', 'Leakage of unsp cardiac and vasc devices and implnt, init'),
    ('T82539D', 'Leakage of unsp cardiac and vasc devices and implnt, subs'),
    ('T82539S', 'Leakage of unsp cardiac and vasc devices and implnt, sequela'),
    ('T82590A', 'Mech compl of surgically created arteriovenous fistula, init'),
    ('T82590D', 'Mech compl of surgically created arteriovenous fistula, subs'),
    ('T82590S', 'Mech compl of surgically created AV fistula, sequela'),
    ('T82591A', 'Mech compl of surgically created arteriovenous shunt, init'),
    ('T82591D', 'Mech compl of surgically created arteriovenous shunt, subs'),
    ('T82591S', 'Mech compl of surgically created AV shunt, sequela'),
    ('T82592A', 'Mech compl of artificial heart, initial encounter'),
    ('T82592D', 'Mech compl of artificial heart, subsequent encounter'),
    ('T82592S', 'Other mechanical complication of artificial heart, sequela'),
    ('T82593A', 'Mech compl of balloon (counterpulsation) device, init encntr'),
    ('T82593D', 'Mech compl of balloon (counterpulsation) device, subs encntr'),
    ('T82593S', 'Mech compl of balloon (counterpulsation) device, sequela'),
    ('T82594A', 'Mech compl of infusion catheter, initial encounter'),
    ('T82594D', 'Mech compl of infusion catheter, subsequent encounter'),
    ('T82594S', 'Other mechanical complication of infusion catheter, sequela'),
    ('T82595A', 'Mech compl of umbrella device, initial encounter'),
    ('T82595D', 'Mech compl of umbrella device, subsequent encounter'),
    ('T82595S', 'Other mechanical complication of umbrella device, sequela'),
    ('T82598A', 'Mech compl of cardiac and vascular devices and implnt, init'),
    ('T82598D', 'Mech compl of cardiac and vascular devices and implnt, subs'),
    ('T82598S', 'Mech compl of cardiac and vasc devices and implnt, sequela'),
    ('T82599A', 'Mech compl of unsp cardiac and vasc devices and implnt, init'),
    ('T82599D', 'Mech compl of unsp cardiac and vasc devices and implnt, subs'),
    ('T82599S', 'Mech compl of unsp card and vasc devices and implnt, sequela'),
    ('T826XXA', 'Infect/inflm reaction due to cardiac valve prosthesis, init'),
    ('T826XXD', 'Infect/inflm reaction due to cardiac valve prosthesis, subs'),
    ('T826XXS', 'Infect/inflm reaction due to cardiac valve prosth, sequela'),
    ('T827XXA', 'Infect/inflm react d/t oth cardi/vasc dev/implnt/grft, init'),
    ('T827XXD', 'Infect/inflm react d/t oth cardi/vasc dev/implnt/grft, subs'),
    ('T827XXS', 'Infect/inflm react d/t oth cardi/vasc dev/implnt/grft, sqla'),
    ('T82817A', 'Embolism due to cardiac prosth dev/grft, init'),
    ('T82817D', 'Embolism due to cardiac prosth dev/grft, subs'),
    ('T82817S', 'Embolism due to cardiac prosth dev/grft, sequela'),
    ('T82818A', 'Embolism due to vascular prosth dev/grft, init'),
    ('T82818D', 'Embolism due to vascular prosth dev/grft, subs'),
    ('T82818S', 'Embolism due to vascular prosth dev/grft, sequela'),
    ('T82827A', 'Fibrosis due to cardiac prosth dev/grft, init'),
    ('T82827D', 'Fibrosis due to cardiac prosth dev/grft, subs'),
    ('T82827S', 'Fibrosis due to cardiac prosth dev/grft, sequela'),
    ('T82828A', 'Fibrosis due to vascular prosth dev/grft, init'),
    ('T82828D', 'Fibrosis due to vascular prosth dev/grft, subs'),
    ('T82828S', 'Fibrosis due to vascular prosth dev/grft, sequela'),
    ('T82837A', 'Hemorrhage due to cardiac prosth dev/grft, init'),
    ('T82837D', 'Hemorrhage due to cardiac prosth dev/grft, subs'),
    ('T82837S', 'Hemorrhage due to cardiac prosth dev/grft, sequela'),
    ('T82838A', 'Hemorrhage due to vascular prosth dev/grft, init'),
    ('T82838D', 'Hemorrhage due to vascular prosth dev/grft, subs'),
    ('T82838S', 'Hemorrhage due to vascular prosth dev/grft, sequela'),
    ('T82847A', 'Pain due to cardiac prosth dev/grft, init'),
    ('T82847D', 'Pain due to cardiac prosth dev/grft, subs'),
    ('T82847S', 'Pain due to cardiac prosth dev/grft, sequela'),
    ('T82848A', 'Pain due to vascular prosth dev/grft, init'),
    ('T82848D', 'Pain due to ascular prosth dev/grft, subs'),
    ('T82848S', 'Pain due to vascular prosth dev/grft, sequela'),
    ('T82855A', 'Stenosis of coronary artery stent, initial encounter'),
    ('T82855D', 'Stenosis of coronary artery stent, subsequent encounter'),
    ('T82855S', 'Stenosis of coronary artery stent, sequela'),
    ('T82856A', 'Stenosis of peripheral vascular stent, initial encounter'),
    ('T82856D', 'Stenosis of peripheral vascular stent, subsequent encounter'),
    ('T82856S', 'Stenosis of peripheral vascular stent, sequela'),
    ('T82857A', 'Stenosis of other cardiac prosth dev/grft, init'),
    ('T82857D', 'Stenosis of other cardiac prosth dev/grft, subs'),
    ('T82857S', 'Stenosis of other cardiac prosth dev/grft, sequela'),
    ('T82858A', 'Stenosis of other vascular prosth dev/grft, init'),
    ('T82858D', 'Stenosis of other vascular prosth dev/grft, subs'),
    ('T82858S', 'Stenosis of other vascular prosth dev/grft, sequela'),
    ('T82867A', 'Thrombosis due to cardiac prosth dev/grft, init'),
    ('T82867D', 'Thrombosis due to cardiac prosth dev/grft, subs'),
    ('T82867S', 'Thrombosis due to cardiac prosth dev/grft, sequela'),
    ('T82868A', 'Thrombosis due to vascular prosth dev/grft, init'),
    ('T82868D', 'Thrombosis due to vascular prosth dev/grft, subs'),
    ('T82868S', 'Thrombosis due to vascular prosth dev/grft, sequela'),
    ('T82897A', 'Oth complication of cardiac prosth dev/grft, init'),
    ('T82897D', 'Oth complication of cardiac prosth dev/grft, subs'),
    ('T82897S', 'Oth complication of cardiac prosth dev/grft, sequela'),
    ('T82898A', 'Oth complication of vascular prosth dev/grft, init'),
    ('T82898D', 'Oth complication of vascular prosth dev/grft, subs'),
    ('T82898S', 'Oth complication of vascular prosth dev/grft, sequela'),
    ('T829XXA', 'Unsp comp of cardiac and vascular prosth dev/grft, init'),
    ('T829XXD', 'Unsp comp of cardiac and vascular prosth dev/grft, subs'),
    ('T829XXS', 'Unsp comp of cardiac and vascular prosth dev/grft, sequela'),
    ('T83010A', 'Breakdown (mechanical) of cystostomy catheter, init encntr'),
    ('T83010D', 'Breakdown (mechanical) of cystostomy catheter, subs encntr'),
    ('T83010S', 'Breakdown (mechanical) of cystostomy catheter, sequela'),
    ('T83011A', 'Breakdown (mechanical) of indwelling urethral catheter, init'),
    ('T83011D', 'Breakdown (mechanical) of indwelling urethral catheter, subs'),
    ('T83011S', 'Breakdown of indwelling urethral catheter, sequela'),
    ('T83012A', 'Breakdown (mechanical) of nephrostomy catheter, init'),
    ('T83012D', 'Breakdown (mechanical) of nephrostomy catheter, subs'),
    ('T83012S', 'Breakdown (mechanical) of nephrostomy catheter, sequela'),
    ('T83018A', 'Breakdown (mechanical) of urinary catheter, init'),
    ('T83018D', 'Breakdown (mechanical) of urinary catheter, subs'),
    ('T83018S', 'Breakdown of urinary catheter, sequela'),
    ('T83020A', 'Displacement of cystostomy catheter, initial encounter'),
    ('T83020D', 'Displacement of cystostomy catheter, subsequent encounter'),
    ('T83020S', 'Displacement of cystostomy catheter, sequela'),
    ('T83021A', 'Displacement of indwelling urethral catheter, init'),
    ('T83021D', 'Displacement of indwelling urethral catheter, subs'),
    ('T83021S', 'Displacement of indwelling urethral catheter, sequela'),
    ('T83022A', 'Displacement of nephrostomy catheter, initial encounter'),
    ('T83022D', 'Displacement of nephrostomy catheter, subsequent encounter'),
    ('T83022S', 'Displacement of nephrostomy catheter, sequela'),
    ('T83028A', 'Displacement of oth urinary catheter, init'),
    ('T83028D', 'Displacement of oth urinary catheter, subs'),
    ('T83028S', 'Displacement of other urinary catheter, sequela'),
    ('T83030A', 'Leakage of cystostomy catheter, initial encounter'),
    ('T83030D', 'Leakage of cystostomy catheter, subsequent encounter'),
    ('T83030S', 'Leakage of cystostomy catheter, sequela'),
    ('T83031A', 'Leakage of indwelling urethral catheter, initial encounter'),
    ('T83031D', 'Leakage of indwelling urethral catheter, subs'),
    ('T83031S', 'Leakage of indwelling urethral catheter, sequela'),
    ('T83032A', 'Leakage of nephrostomy catheter, initial encounter'),
    ('T83032D', 'Leakage of nephrostomy catheter, subsequent encounter'),
    ('T83032S', 'Leakage of nephrostomy catheter, sequela'),
    ('T83038A', 'Leakage of other urinary catheter, init encntr'),
    ('T83038D', 'Leakage of other urinary catheter, subs encntr'),
    ('T83038S', 'Leakage of other urinary catheter, sequela'),
    ('T83090A', 'Mech compl of cystostomy catheter, initial encounter'),
    ('T83090D', 'Mech compl of cystostomy catheter, subsequent encounter'),
    ('T83090S', 'Mech compl of cystostomy catheter, sequela'),
    ('T83091A', 'Mech compl of indwelling urethral catheter, init'),
    ('T83091D', 'Mech compl of indwelling urethral catheter, subs'),
    ('T83091S', 'Mech compl of indwelling urethral catheter, sequela'),
    ('T83092A', 'Mech compl of nephrostomy catheter, initial encounter'),
    ('T83092D', 'Mech compl of nephrostomy catheter, subsequent encounter'),
    ('T83092S', 'Mech compl of nephrostomy catheter, sequela'),
    ('T83098A', 'Mech compl of oth urinary catheter, init encntr'),
    ('T83098D', 'Mech compl of oth urinary catheter, subs encntr'),
    ('T83098S', 'Mech compl of oth urinary catheter, sequela'),
    ('T83110A', 'Breakdown of urinary electronic stimulator device, init'),
    ('T83110D', 'Breakdown of urinary electronic stimulator device, subs'),
    ('T83110S', 'Breakdown of urinary electronic stimulator device, sequela'),
    ('T83111A', 'Breakdown (mechanical) of implanted urinary sphincter, init'),
    ('T83111D', 'Breakdown (mechanical) of implanted urinary sphincter, subs'),
    ('T83111S', 'Breakdown (mechanical) of implanted urinary sphincter, sequela'),
    ('T83112A', 'Breakdown (mechanical) of indwelling ureteral stent, initial encounter'),
    ('T83112D', 'Breakdown (mechanical) of indwelling ureteral stent, subs encntr'),
    ('T83112S', 'Breakdown (mechanical) of indwelling ureteral , sequela'),
    ('T83113A', 'Breakdown (mechanical) of other urinary stents, init'),
    ('T83113D', 'Breakdown (mechanical) of other urinary stents, subs'),
    ('T83113S', 'Breakdown (mechanical) of other urinary stents, sequela'),
    ('T83118A', 'Breakdown (mechanical) of urinary devices and implants, init'),
    ('T83118D', 'Breakdown (mechanical) of urinary devices and implants, subs'),
    ('T83118S', 'Breakdown of urinary devices and implants, sequela'),
    ('T83120A', 'Displacement of urinary electronic stimulator device, init'),
    ('T83120D', 'Displacement of urinary electronic stimulator device, subs'),
    ('T83120S', 'Displacmnt of urinary electronic stimulator device, sequela'),
    ('T83121A', 'Displacement of implanted urinary sphincter, initial encounter'),
    ('T83121D', 'Displacement of implanted urinary sphincter, subs encntr'),
    ('T83121S', 'Displacement of implanted urinary sphincter, sequela'),
    ('T83122A', 'Displacement of cstent, initial encounter'),
    ('T83122D', 'Displacement of indwelling ureteral stent, subsequent encounter'),
    ('T83122S', 'Displacement of indwelling ureteral stent, sequela'),
    ('T83123A', 'Displacement of other urinary stents, initial encounter'),
    ('T83123D', 'Displacement of other urinary stents, subsequent encounter'),
    ('T83123S', 'Displacement of other urinary stents, sequela'),
    ('T83128A', 'Displacement of oth urinary devices and implants, init'),
    ('T83128D', 'Displacement of oth urinary devices and implants, subs'),
    ('T83128S', 'Displacement of other urinary devices and implants, sequela'),
    ('T83190A', 'Mech compl of urinary electronic stimulator device, init'),
    ('T83190D', 'Mech compl of urinary electronic stimulator device, subs'),
    ('T83190S', 'Mech compl of urinary electronic stimulator device, sequela'),
    ('T83191A', 'Mech compl of implanted urinary sphincter, initial encounter'),
    ('T83191D', 'Mech compl of implanted urinary sphincter, subs encntr'),
    ('T83191S', 'Mech compl of implanted urinary sphincter, sequela'),
    ('T83192A', 'Mech compl of indwelling ureteral stent, initial encounter'),
    ('T83192D', 'Mech compl of indwelling ureteral stent, subsequent encounter'),
    ('T83192S', 'Other mechanical complication of indwelling ureteral stent, sequela'),
    ('T83193A', 'Mech compl of other urinary stent, initial encounter'),
    ('T83193D', 'Mech compl of other urinary stent, subsequent encounter'),
    ('T83193S', 'Mech compl of other urinary stent, sequela'),
    ('T83198A', 'Mech compl of oth urinary devices and implants, init encntr'),
    ('T83198D', 'Mech compl of oth urinary devices and implants, subs encntr'),
    ('T83198S', 'Mech compl of other urinary devices and implants, sequela'),
    ('T8321XA', 'Breakdown (mechanical) of graft of urinary organ, init'),
    ('T8321XD', 'Breakdown (mechanical) of graft of urinary organ, subs'),
    ('T8321XS', 'Breakdown (mechanical) of graft of urinary organ, sequela'),
    ('T8322XA', 'Displacement of graft of urinary organ, initial encounter'),
    ('T8322XD', 'Displacement of graft of urinary organ, subsequent encounter'),
    ('T8322XS', 'Displacement of graft of urinary organ, sequela'),
    ('T8323XA', 'Leakage of graft of urinary organ, initial encounter'),
    ('T8323XD', 'Leakage of graft of urinary organ, subsequent encounter'),
    ('T8323XS', 'Leakage of graft of urinary organ, sequela'),
    ('T8324XA', 'Erosion of graft of urinary organ, initial encounter'),
    ('T8324XD', 'Erosion of graft of urinary organ, subsequent encounter'),
    ('T8324XS', 'Erosion of graft of urinary organ, sequela'),
    ('T8325XA', 'Exposure of graft of urinary organ, initial encounter'),
    ('T8325XD', 'Exposure of graft of urinary organ, subsequent encounter'),
    ('T8325XS', 'Exposure of graft of urinary organ, sequela'),
    ('T8329XA', 'Mech compl of graft of urinary organ, initial encounter'),
    ('T8329XD', 'Mech compl of graft of urinary organ, subsequent encounter'),
    ('T8329XS', 'Mech compl of graft of urinary organ, sequela'),
    ('T8331XA', 'Breakdown (mechanical) of intrauterine contracep dev, init'),
    ('T8331XD', 'Breakdown (mechanical) of intrauterine contracep dev, subs'),
    ('T8331XS', 'Breakdown of intrauterine contracep dev, sequela'),
    ('T8332XA', 'Displacement of intrauterine contraceptive device, init'),
    ('T8332XD', 'Displacement of intrauterine contraceptive device, subs'),
    ('T8332XS', 'Displacement of intrauterine contraceptive device, sequela'),
    ('T8339XA', 'Mech compl of intrauterine contraceptive device, init encntr'),
    ('T8339XD', 'Mech compl of intrauterine contraceptive device, subs encntr'),
    ('T8339XS', 'Mech compl of intrauterine contraceptive device, sequela'),
    ('T83410A', 'Breakdown of implanted penile prosthesis, init'),
    ('T83410D', 'Breakdown of implanted penile prosthesis, subs'),
    ('T83410S', 'Breakdown of implanted penile prosthesis, sequela'),
    ('T83411A', 'Breakdown of implanted testicular prosthesis, init'),
    ('T83411D', 'Breakdown of implanted testicular prosthesis, subs'),
    ('T83411S', 'Breakdown of implanted testicular prosthesis, sequela'),
    ('T83418A', 'Breakdown of prosth dev/implnt/grft of genitl trct, init'),
    ('T83418D', 'Breakdown of prosth dev/implnt/grft of genitl trct, subs'),
    ('T83418S', 'Breakdown of prosth dev/implnt/grft of genitl trct, sequela'),
    ('T83420A', 'Displacement of implanted penile prosthesis, init encntr'),
    ('T83420D', 'Displacement of implanted penile prosthesis, subs encntr'),
    ('T83420S', 'Displacement of implanted penile prosthesis, sequela'),
    ('T83421A', 'Displacement of implanted testicular prosthesis, init'),
    ('T83421D', 'Displacement of implanted testicular prosthesis, subs'),
    ('T83421S', 'Displacement of implanted testicular prosthesis, sequela'),
    ('T83428A', 'Displacement of prosth dev/implnt/grft of genitl trct, init'),
    ('T83428D', 'Displacement of prosth dev/implnt/grft of genitl trct, subs'),
    ('T83428S', 'Displacmnt of prosth dev/implnt/grft of genitl trct, sequela'),
    ('T83490A', 'Mech compl of implanted penile prosthesis, init encntr'),
    ('T83490D', 'Mech compl of implanted penile prosthesis, subs encntr'),
    ('T83490S', 'Mech compl of implanted penile prosthesis, sequela'),
    ('T83491A', 'Mech compl of implanted testicular prosthesis, init'),
    ('T83491D', 'Mech compl of implanted testicular prosthesis, subs'),
    ('T83491S', 'Mech compl of implanted testicular prosthesis, sequela'),
    ('T83498A', 'Mech compl of prosth dev/implnt/grft of genital tract, init'),
    ('T83498D', 'Mech compl of prosth dev/implnt/grft of genital tract, subs'),
    ('T83498S', 'Mech compl of prosth dev/implnt/grft of genitl trct, sequela'),
    ('T83510A', 'I/I react d/t cystostomy catheter, initial encounter'),
    ('T83510D', 'I/I react d/t cystostomy catheter, subsequent encounter'),
    ('T83510S', 'I/I react d/t cystostomy catheter, sequela'),
    ('T83511A', 'I/I react d/t indwelling urethral catheter, init'),
    ('T83511D', 'I/I react d/t indwelling urethral catheter, subs'),
    ('T83511S', 'I/I react d/t indwelling urethral catheter, sequela'),
    ('T83512A', 'I/I react d/t nephrostomy catheter, initial encounter'),
    ('T83512D', 'I/I react d/t nephrostomy catheter, subsequent encounter'),
    ('T83512S', 'I/I react d/t nephrostomy catheter, sequela'),
    ('T83518A', 'I/I react d/t other urinary catheter, initial encounter'),
    ('T83518D', 'I/I react d/t other urinary catheter, subsequent encounter'),
    ('T83518S', 'I/I react d/t other urinary catheter, sequela'),
    ('T8351XA', 'Infect/inflm reaction due to indwell urinary catheter, init'),
    ('T8351XD', 'Infect/inflm reaction due to indwell urinary catheter, subs'),
    ('T8351XS', 'Infect/inflm reaction due to indwell urinary cath, sequela'),
    ('T83590A', 'I/I react d/t implanted urn nstim dev, initial encounter'),
    ('T83590D', 'I/I react d/t implanted urn nstim dev, subsequent encounter'),
    ('T83590S', 'I/I react d/t implanted urn nstim dev, sequela'),
    ('T83591A', 'I/I react d/t implanted urinary sphincter, initial encounter'),
    ('T83591D', 'I/I react d/t implanted urinary sphincter, subs'),
    ('T83591S', 'I/I react d/t implanted urinary sphincter, sequela'),
    ('T83592A', 'I/I react d/t indwelling ureteral stent, initial encounter'),
    ('T83592D', 'I/I react d/t indwelling ureteral stent, subs'),
    ('T83592S', 'I/I react d/t indwelling ureteral stent, sequela'),
    ('T83593A', 'I/I react d/t other urinary stents, initial encounter'),
    ('T83593D', 'I/I react d/t other urinary stents, subsequent encounter'),
    ('T83593S', 'I/I react d/t other urinary stents, sequela'),
    ('T83598A', 'I/I react d/t other prosth dev/grft urn sys, init'),
    ('T83598D', 'I/I react d/t other prosth dev/grft in urinary system, subs'),
    ('T83598S', 'I/I react d/t other prosth dev/grft urn sys, sequela'),
    ('T8359XA', 'Infect/inflm react d/t prosth dev/grft in urinry sys, init'),
    ('T8359XD', 'Infect/inflm react d/t prosth dev/grft in urinry sys, subs'),
    ('T8359XS', 'Infect/inflm react d/t prosth dev/grft in urinry sys, sqla'),
    ('T8361XA', 'I/I react d/t implanted penile prosthesis, initial encounter'),
    ('T8361XD', 'I/I react d/t implanted penile prosthesis, subs'),
    ('T8361XS', 'I/I react d/t implanted penile prosthesis, sequela'),
    ('T8362XA', 'I/I react d/t implanted testicular prosthesis, init'),
    ('T8362XD', 'I/I react d/t implanted testicular prosthesis, subs'),
    ('T8362XS', 'I/I react d/t implanted testicular prosthesis, sequela'),
    ('T8369XA', 'I/I react d/t other prosth dev/grft in genital tract, init'),
    ('T8369XD', 'I/I react d/t other prosth dev/grft in genital tract, subs'),
    ('T8369XS', 'I/I react d/t other prosth dev/grft in genitl trct, sequela'),
    ('T836XXA', 'Infect/inflm react d/t prosth dev/grft in genitl trct, init'),
    ('T836XXD', 'Infect/inflm react d/t prosth dev/grft in genitl trct, subs'),
    ('T836XXS', 'Infect/inflm react d/t prosth dev/grft in genitl trct, sqla'),
    ('T83711A', 'Erosion of implnt vag prstht mtrl to surrnd org/tiss, init'),
    ('T83711D', 'Erosion of implnt vag prstht mtrl to surrnd org/tiss, subs'),
    ('T83711S', 'Erosion of implnt vag prstht mtrl to surrnd org/tiss, sqla'),
    ('T83712A', 'Erosn implnt urethral mesh to surrnd org/tiss, init'),
    ('T83712D', 'Erosn implnt urethral mesh to surrnd org/tiss, subs'),
    ('T83712S', 'Erosn implnt urethral mesh to surrnd org/tiss, sequela'),
    ('T83713A', 'Erosn implnt urethral bulking agent to surrnd org/tiss, init'),
    ('T83713D', 'Erosn implnt urethral bulking agent to surrnd org/tiss, subs'),
    ('T83713S', 'Erosn implnt urethral bulking agent to surrnd org/tiss, sqla'),
    ('T83714A', 'Erosn implnt urtl bulk agnt organ or tissue, init'),
    ('T83714D', 'Erosn implnt urtl bulk agnt organ or tissue, subs'),
    ('T83714S', 'Erosion of implanted urtl bulk agnt organ or tissue, sequela'),
    ('T83718A', 'Erosion of implanted prstht mtrl to surrnd org/tiss, init'),
    ('T83718D', 'Erosion of implanted prstht mtrl to surrnd org/tiss, subs'),
    ('T83718S', 'Erosion of implanted prstht mtrl to surrnd org/tiss, sequela'),
    ('T83719A', 'Erosion of other prosth materials to surrnd org/tiss, init'),
    ('T83719D', 'Erosion of other prosth materials to surrnd org/tiss, subs'),
    ('T83719S', 'Erosion of other prosth matrl to surrnd org/tiss, sequela'),
    ('T83721A', 'Exposure of implnt vag prstht mtrl into vagina, init encntr'),
    ('T83721D', 'Exposure of implnt vag prstht mtrl into vagina, subs encntr'),
    ('T83721S', 'Exposure of implnt vag prstht mtrl into vagina, sequela'),
    ('T83722A', 'Exposure of implanted urethral mesh into urethra, init'),
    ('T83722D', 'Exposure of implanted urethral mesh into urethra, subs'),
    ('T83722S', 'Exposure of implanted urethral mesh into urethra, sequela'),
    ('T83723A', 'Exposure of implnt urethral bulking agent into urethra, init'),
    ('T83723D', 'Exposure of implnt urethral bulking agent into urethra, subs'),
    ('T83723S', 'Expsr of implnt urethral bulking agent into urethra, sequela'),
    ('T83724A', 'Exposure of implnt ureteral bulking agent into ureter, init'),
    ('T83724D', 'Exposure of implnt ureteral bulking agent into ureter, subs'),
    ('T83724S', 'Expsr of implnt ureteral bulking agent into ureter, sequela'),
    ('T83728A', 'Exposure of implanted prstht mtrl to surrnd org/tiss, init'),
    ('T83728D', 'Exposure of implanted prstht mtrl to surrnd org/tiss, subs'),
    ('T83728S', 'Exposure of implnt prstht mtrl to surrnd org/tiss, sequela'),
    ('T83729A', 'Exposure of other prosth matrl into organ or tissue, init'),
    ('T83729D', 'Exposure of other prosth matrl into organ or tissue, subs'),
    ('T83729S', 'Exposure of other prosth matrl into organ or tissue, sequela'),
    ('T8379XA', 'Oth comp due to other GU prosthetic materials, init'),
    ('T8379XD', 'Oth comp due to other GU prosthetic materials, subs'),
    ('T8379XS', 'Oth comp due to other GU prosthetic materials, sequela'),
    ('T8381XA', 'Embolism due to genitourinary prosth dev/grft, init'),
    ('T8381XD', 'Embolism due to genitourinary prosth dev/grft, subs'),
    ('T8381XS', 'Embolism due to genitourinary prosth dev/grft, sequela'),
    ('T8382XA', 'Fibrosis due to genitourinary prosth dev/grft, init'),
    ('T8382XD', 'Fibrosis due to genitourinary prosth dev/grft, subs'),
    ('T8382XS', 'Fibrosis due to genitourinary prosth dev/grft, sequela'),
    ('T8383XA', 'Hemorrhage due to genitourinary prosth dev/grft, init'),
    ('T8383XD', 'Hemorrhage due to genitourinary prosth dev/grft, subs'),
    ('T8383XS', 'Hemorrhage due to genitourinary prosth dev/grft, sequela'),
    ('T8384XA', 'Pain due to genitourinary prosth dev/grft, init'),
    ('T8384XD', 'Pain due to genitourinary prosth dev/grft, subs'),
    ('T8384XS', 'Pain due to genitourinary prosth dev/grft, sequela'),
    ('T8385XA', 'Stenosis due to genitourinary prosth dev/grft, init'),
    ('T8385XD', 'Stenosis due to genitourinary prosth dev/grft, subs'),
    ('T8385XS', 'Stenosis due to genitourinary prosth dev/grft, sequela'),
    ('T8386XA', 'Thrombosis due to genitourinary prosth dev/grft, init'),
    ('T8386XD', 'Thrombosis due to genitourinary prosth dev/grft, subs'),
    ('T8386XS', 'Thrombosis due to genitourinary prosth dev/grft, sequela'),
    ('T8389XA', 'Oth complication of genitourinary prosth dev/grft, init'),
    ('T8389XD', 'Oth complication of genitourinary prosth dev/grft, subs'),
    ('T8389XS', 'Oth complication of genitourinary prosth dev/grft, sequela'),
    ('T839XXA', 'Unsp complication of genitourinary prosth dev/grft, init'),
    ('T839XXD', 'Unsp complication of genitourinary prosth dev/grft, subs'),
    ('T839XXS', 'Unsp complication of genitourinary prosth dev/grft, sequela'),
    ('T84010A', 'Broken internal right hip prosthesis, initial encounter'),
    ('T84010D', 'Broken internal right hip prosthesis, subsequent encounter'),
    ('T84010S', 'Broken internal right hip prosthesis, sequela'),
    ('T84011A', 'Broken internal left hip prosthesis, initial encounter'),
    ('T84011D', 'Broken internal left hip prosthesis, subsequent encounter'),
    ('T84011S', 'Broken internal left hip prosthesis, sequela'),
    ('T84012A', 'Broken internal right knee prosthesis, initial encounter'),
    ('T84012D', 'Broken internal right knee prosthesis, subsequent encounter'),
    ('T84012S', 'Broken internal right knee prosthesis, sequela'),
    ('T84013A', 'Broken internal left knee prosthesis, initial encounter'),
    ('T84013D', 'Broken internal left knee prosthesis, subsequent encounter'),
    ('T84013S', 'Broken internal left knee prosthesis, sequela'),
    ('T84018A', 'Broken internal joint prosthesis, other site, init encntr'),
    ('T84018D', 'Broken internal joint prosthesis, other site, subs encntr'),
    ('T84018S', 'Broken internal joint prosthesis, other site, sequela'),
    ('T84019A', 'Broken internal joint prosthesis, unsp site, init encntr'),
    ('T84019D', 'Broken internal joint prosthesis, unsp site, subs encntr'),
    ('T84019S', 'Broken internal joint prosthesis, unspecified site, sequela'),
    ('T84020A', 'Dislocation of internal right hip prosthesis, init encntr'),
    ('T84020D', 'Dislocation of internal right hip prosthesis, subs encntr'),
    ('T84020S', 'Dislocation of internal right hip prosthesis, sequela'),
    ('T84021A', 'Dislocation of internal left hip prosthesis, init encntr'),
    ('T84021D', 'Dislocation of internal left hip prosthesis, subs encntr'),
    ('T84021S', 'Dislocation of internal left hip prosthesis, sequela'),
    ('T84022A', 'Instability of internal right knee prosthesis, init encntr'),
    ('T84022D', 'Instability of internal right knee prosthesis, subs encntr'),
    ('T84022S', 'Instability of internal right knee prosthesis, sequela'),
    ('T84023A', 'Instability of internal left knee prosthesis, init encntr'),
    ('T84023D', 'Instability of internal left knee prosthesis, subs encntr'),
    ('T84023S', 'Instability of internal left knee prosthesis, sequela'),
    ('T84028A', 'Dislocation of other internal joint prosthesis, init encntr'),
    ('T84028D', 'Dislocation of other internal joint prosthesis, subs encntr'),
    ('T84028S', 'Dislocation of other internal joint prosthesis, sequela'),
    ('T84029A', 'Dislocation of unsp internal joint prosthesis, init encntr'),
    ('T84029D', 'Dislocation of unsp internal joint prosthesis, subs encntr'),
    ('T84029S', 'Dislocation of unsp internal joint prosthesis, sequela'),
    ('T84030A', 'Mech loosening of internal right hip prosthetic joint, init'),
    ('T84030D', 'Mech loosening of internal right hip prosthetic joint, subs'),
    ('T84030S', 'Mech loosening of internal right hip prosth joint, sequela'),
    ('T84031A', 'Mech loosening of internal left hip prosthetic joint, init'),
    ('T84031D', 'Mech loosening of internal left hip prosthetic joint, subs'),
    ('T84031S', 'Mech loosening of internal left hip prosth joint, sequela'),
    ('T84032A', 'Mech loosening of internal right knee prosthetic joint, init'),
    ('T84032D', 'Mech loosening of internal right knee prosthetic joint, subs'),
    ('T84032S', 'Mech loosening of internal right knee prosth joint, sequela'),
    ('T84033A', 'Mech loosening of internal left knee prosthetic joint, init'),
    ('T84033D', 'Mech loosening of internal left knee prosthetic joint, subs'),
    ('T84033S', 'Mech loosening of internal left knee prosth joint, sequela'),
    ('T84038A', 'Mechanical loosening of oth internal prosthetic joint, init'),
    ('T84038D', 'Mechanical loosening of oth internal prosthetic joint, subs'),
    ('T84038S', 'Mechanical loosening of internal prosthetic joint, sequela'),
    ('T84039A', 'Mechanical loosening of unsp internal prosthetic joint, init'),
    ('T84039D', 'Mechanical loosening of unsp internal prosthetic joint, subs'),
    ('T84039S', 'Mech loosening of unsp internal prosthetic joint, sequela'),
    ('T84040A', 'Periprosth fracture around internal prosth r hip jt, init'),
    ('T84040D', 'Periprosth fracture around internal prosth r hip jt, subs'),
    ('T84040S', 'Periprosth fracture around internal prosth r hip jt, sequela'),
    ('T84041A', 'Periprosth fracture around internal prosth l hip jt, init'),
    ('T84041D', 'Periprosth fracture around internal prosth l hip jt, subs'),
    ('T84041S', 'Periprosth fracture around internal prosth l hip jt, sequela'),
    ('T84042A', 'Periprosth fracture around internal prosth r knee jt, init'),
    ('T84042D', 'Periprosth fracture around internal prosth r knee jt, subs'),
    ('T84042S', 'Periprosth fx around internal prosth r knee jt, sequela'),
    ('T84043A', 'Periprosth fracture around internal prosth l knee jt, init'),
    ('T84043D', 'Periprosth fracture around internal prosth l knee jt, subs'),
    ('T84043S', 'Periprosth fx around internal prosth l knee jt, sequela'),
    ('T84048A', 'Periprosth fracture around oth internal prosth joint, init'),
    ('T84048D', 'Periprosth fracture around oth internal prosth joint, subs'),
    ('T84048S', 'Periprosth fx around oth internal prosth joint, sequela'),
    ('T84049A', 'Periprosth fracture around unsp internal prosth joint, init'),
    ('T84049D', 'Periprosth fracture around unsp internal prosth joint, subs'),
    ('T84049S', 'Periprosth fx around unsp internal prosth joint, sequela'),
    ('T84050A', 'Periprosth osteolysis of internal prosthetic r hip jt, init'),
    ('T84050D', 'Periprosth osteolysis of internal prosthetic r hip jt, subs'),
    ('T84050S', 'Periprosth osteolys of internal prosthetic r hip jt, sequela'),
    ('T84051A', 'Periprosth osteolysis of internal prosthetic l hip jt, init'),
    ('T84051D', 'Periprosth osteolysis of internal prosthetic l hip jt, subs'),
    ('T84051S', 'Periprosth osteolys of internal prosthetic l hip jt, sequela'),
    ('T84052A', 'Periprosth osteolysis of internal prosthetic r knee jt, init'),
    ('T84052D', 'Periprosth osteolysis of internal prosthetic r knee jt, subs'),
    ('T84052S', 'Periprosth osteolys of internal prosth r knee jt, sequela'),
    ('T84053A', 'Periprosth osteolysis of internal prosthetic l knee jt, init'),
    ('T84053D', 'Periprosth osteolysis of internal prosthetic l knee jt, subs'),
    ('T84053S', 'Periprosth osteolys of internal prosth l knee jt, sequela'),
    ('T84058A', 'Periprosthetic osteolysis of internal prosthetic joint, init'),
    ('T84058D', 'Periprosthetic osteolysis of internal prosthetic joint, subs'),
    ('T84058S', 'Periprosth osteolysis of internal prosthetic joint, sequela'),
    ('T84059A', 'Periprosth osteolys of unsp internal prosthetic joint, init'),
    ('T84059D', 'Periprosth osteolys of unsp internal prosthetic joint, subs'),
    ('T84059S', 'Periprosth osteolys of unsp internal prosth joint, sequela'),
    ('T84060A', 'Wear of artic bearing surface of int prosth r hip jt, init'),
    ('T84060D', 'Wear of artic bearing surface of int prosth r hip jt, subs'),
    ('T84060S', 'Wear of artic bearing surface of int prosth r hip jt, sqla'),
    ('T84061A', 'Wear of artic bearing surface of int prosth l hip jt, init'),
    ('T84061D', 'Wear of artic bearing surface of int prosth l hip jt, subs'),
    ('T84061S', 'Wear of artic bearing surface of int prosth l hip jt, sqla'),
    ('T84062A', 'Wear of artic bearing surface of int prosth r knee jt, init'),
    ('T84062D', 'Wear of artic bearing surface of int prosth r knee jt, subs'),
    ('T84062S', 'Wear of artic bearing surface of int prosth r knee jt, sqla'),
    ('T84063A', 'Wear of artic bearing surface of int prosth l knee jt, init'),
    ('T84063D', 'Wear of artic bearing surface of int prosth l knee jt, subs'),
    ('T84063S', 'Wear of artic bearing surface of int prosth l knee jt, sqla'),
    ('T84068A', 'Wear of artic bearing surface of internal prosth joint, init'),
    ('T84068D', 'Wear of artic bearing surface of internal prosth joint, subs'),
    ('T84068S', 'Wear of artic bearing surface of int prosth joint, sequela'),
    ('T84069A', 'Wear of artic bearing surface of unsp int prosth joint, init'),
    ('T84069D', 'Wear of artic bearing surface of unsp int prosth joint, subs'),
    ('T84069S', 'Wear of artic bearing surface of unsp int prosth joint, sqla'),
    ('T84090A', 'Mech compl of internal right hip prosthesis, init encntr'),
    ('T84090D', 'Mech compl of internal right hip prosthesis, subs encntr'),
    ('T84090S', 'Mech compl of internal right hip prosthesis, sequela'),
    ('T84091A', 'Mech compl of internal left hip prosthesis, init encntr'),
    ('T84091D', 'Mech compl of internal left hip prosthesis, subs encntr'),
    ('T84091S', 'Mech compl of internal left hip prosthesis, sequela'),
    ('T84092A', 'Mech compl of internal right knee prosthesis, init encntr'),
    ('T84092D', 'Mech compl of internal right knee prosthesis, subs encntr'),
    ('T84092S', 'Mech compl of internal right knee prosthesis, sequela'),
    ('T84093A', 'Mech compl of internal left knee prosthesis, init encntr'),
    ('T84093D', 'Mech compl of internal left knee prosthesis, subs encntr'),
    ('T84093S', 'Mech compl of internal left knee prosthesis, sequela'),
    ('T84098A', 'Mech compl of other internal joint prosthesis, init encntr'),
    ('T84098D', 'Mech compl of other internal joint prosthesis, subs encntr'),
    ('T84098S', 'Mech compl of other internal joint prosthesis, sequela'),
    ('T84099A', 'Mech compl of unsp internal joint prosthesis, init encntr'),
    ('T84099D', 'Mech compl of unsp internal joint prosthesis, subs encntr'),
    ('T84099S', 'Mech compl of unspecified internal joint prosthesis, sequela'),
    ('T84110A', 'Breakdown (mechanical) of int fix of right humerus, init'),
    ('T84110D', 'Breakdown (mechanical) of int fix of right humerus, subs'),
    ('T84110S', 'Breakdown (mechanical) of int fix of right humerus, sequela'),
    ('T84111A', 'Breakdown (mechanical) of int fix of left humerus, init'),
    ('T84111D', 'Breakdown (mechanical) of int fix of left humerus, subs'),
    ('T84111S', 'Breakdown (mechanical) of int fix of left humerus, sequela'),
    ('T84112A', 'Breakdown (mechanical) of int fix of bone of r forearm, init'),
    ('T84112D', 'Breakdown (mechanical) of int fix of bone of r forearm, subs'),
    ('T84112S', 'Breakdown of int fix of bone of r forearm, sequela'),
    ('T84113A', 'Breakdown of int fix of bone of left forearm, init'),
    ('T84113D', 'Breakdown of int fix of bone of left forearm, subs'),
    ('T84113S', 'Breakdown of int fix of bone of left forearm, sequela'),
    ('T84114A', 'Breakdown (mechanical) of int fix of right femur, init'),
    ('T84114D', 'Breakdown (mechanical) of int fix of right femur, subs'),
    ('T84114S', 'Breakdown (mechanical) of int fix of right femur, sequela'),
    ('T84115A', 'Breakdown (mechanical) of int fix of left femur, init'),
    ('T84115D', 'Breakdown (mechanical) of int fix of left femur, subs'),
    ('T84115S', 'Breakdown (mechanical) of int fix of left femur, sequela'),
    ('T84116A', 'Breakdown (mechanical) of int fix of bone of r low leg, init'),
    ('T84116D', 'Breakdown (mechanical) of int fix of bone of r low leg, subs'),
    ('T84116S', 'Breakdown of int fix of bone of r low leg, sequela'),
    ('T84117A', 'Breakdown (mechanical) of int fix of bone of l low leg, init'),
    ('T84117D', 'Breakdown (mechanical) of int fix of bone of l low leg, subs'),
    ('T84117S', 'Breakdown of int fix of bone of l low leg, sequela'),
    ('T84119A', 'Breakdown (mechanical) of int fix of unsp bone of limb, init'),
    ('T84119D', 'Breakdown (mechanical) of int fix of unsp bone of limb, subs'),
    ('T84119S', 'Breakdown of int fix of unsp bone of limb, sequela'),
    ('T84120A', 'Displacement of int fix of right humerus, init'),
    ('T84120D', 'Displacement of int fix of right humerus, subs'),
    ('T84120S', 'Displacement of int fix of right humerus, sequela'),
    ('T84121A', 'Displacement of int fix of left humerus, init'),
    ('T84121D', 'Displacement of int fix of left humerus, subs'),
    ('T84121S', 'Displacement of int fix of left humerus, sequela'),
    ('T84122A', 'Displacement of int fix of bone of right forearm, init'),
    ('T84122D', 'Displacement of int fix of bone of right forearm, subs'),
    ('T84122S', 'Displacement of int fix of bone of right forearm, sequela'),
    ('T84123A', 'Displacement of int fix of bone of left forearm, init'),
    ('T84123D', 'Displacement of int fix of bone of left forearm, subs'),
    ('T84123S', 'Displacement of int fix of bone of left forearm, sequela'),
    ('T84124A', 'Displacement of int fix of right femur, init'),
    ('T84124D', 'Displacement of int fix of right femur, subs'),
    ('T84124S', 'Displacement of int fix of right femur, sequela'),
    ('T84125A', 'Displacement of internal fixation device of left femur, init'),
    ('T84125D', 'Displacement of internal fixation device of left femur, subs'),
    ('T84125S', 'Displacement of int fix of left femur, sequela'),
    ('T84126A', 'Displacement of int fix of bone of right lower leg, init'),
    ('T84126D', 'Displacement of int fix of bone of right lower leg, subs'),
    ('T84126S', 'Displacement of int fix of bone of right lower leg, sequela'),
    ('T84127A', 'Displacement of int fix of bone of left lower leg, init'),
    ('T84127D', 'Displacement of int fix of bone of left lower leg, subs'),
    ('T84127S', 'Displacement of int fix of bone of left lower leg, sequela'),
    ('T84129A', 'Displacement of int fix of unsp bone of limb, init'),
    ('T84129D', 'Displacement of int fix of unsp bone of limb, subs'),
    ('T84129S', 'Displacement of int fix of unsp bone of limb, sequela'),
    ('T84190A', 'Mech compl of int fix of right humerus, init'),
    ('T84190D', 'Mech compl of int fix of right humerus, subs'),
    ('T84190S', 'Mech compl of int fix of right humerus, sequela'),
    ('T84191A', 'Mech compl of internal fixation device of left humerus, init'),
    ('T84191D', 'Mech compl of internal fixation device of left humerus, subs'),
    ('T84191S', 'Mech compl of int fix of left humerus, sequela'),
    ('T84192A', 'Mech compl of int fix of bone of right forearm, init'),
    ('T84192D', 'Mech compl of int fix of bone of right forearm, subs'),
    ('T84192S', 'Mech compl of int fix of bone of right forearm, sequela'),
    ('T84193A', 'Mech compl of int fix of bone of left forearm, init'),
    ('T84193D', 'Mech compl of int fix of bone of left forearm, subs'),
    ('T84193S', 'Mech compl of int fix of bone of left forearm, sequela'),
    ('T84194A', 'Mech compl of internal fixation device of right femur, init'),
    ('T84194D', 'Mech compl of internal fixation device of right femur, subs'),
    ('T84194S', 'Mech compl of int fix of right femur, sequela'),
    ('T84195A', 'Mech compl of internal fixation device of left femur, init'),
    ('T84195D', 'Mech compl of internal fixation device of left femur, subs'),
    ('T84195S', 'Mech compl of int fix of left femur, sequela'),
    ('T84196A', 'Mech compl of int fix of bone of right lower leg, init'),
    ('T84196D', 'Mech compl of int fix of bone of right lower leg, subs'),
    ('T84196S', 'Mech compl of int fix of bone of right lower leg, sequela'),
    ('T84197A', 'Mech compl of int fix of bone of left lower leg, init'),
    ('T84197D', 'Mech compl of int fix of bone of left lower leg, subs'),
    ('T84197S', 'Mech compl of int fix of bone of left lower leg, sequela'),
    ('T84199A', 'Mech compl of int fix of unsp bone of limb, init'),
    ('T84199D', 'Mech compl of int fix of unsp bone of limb, subs'),
    ('T84199S', 'Mech compl of int fix of unsp bone of limb, sequela'),
    ('T84210A', 'Breakdown of int fix of bones of hand and fingers, init'),
    ('T84210D', 'Breakdown of int fix of bones of hand and fingers, subs'),
    ('T84210S', 'Breakdown of int fix of bones of hand and fingers, sequela'),
    ('T84213A', 'Breakdown of int fix of bones of foot and toes, init'),
    ('T84213D', 'Breakdown of int fix of bones of foot and toes, subs'),
    ('T84213S', 'Breakdown of int fix of bones of foot and toes, sequela'),
    ('T84216A', 'Breakdown (mechanical) of int fix of vertebrae, init'),
    ('T84216D', 'Breakdown (mechanical) of int fix of vertebrae, subs'),
    ('T84216S', 'Breakdown (mechanical) of int fix of vertebrae, sequela'),
    ('T84218A', 'Breakdown (mechanical) of int fix of bones, init'),
    ('T84218D', 'Breakdown (mechanical) of int fix of bones, subs'),
    ('T84218S', 'Breakdown (mechanical) of int fix of bones, sequela'),
    ('T84220A', 'Displacement of int fix of bones of hand and fingers, init'),
    ('T84220D', 'Displacement of int fix of bones of hand and fingers, subs'),
    ('T84220S', 'Displacmnt of int fix of bones of hand and fingers, sequela'),
    ('T84223A', 'Displacement of int fix of bones of foot and toes, init'),
    ('T84223D', 'Displacement of int fix of bones of foot and toes, subs'),
    ('T84223S', 'Displacement of int fix of bones of foot and toes, sequela'),
    ('T84226A', 'Displacement of internal fixation device of vertebrae, init'),
    ('T84226D', 'Displacement of internal fixation device of vertebrae, subs'),
    ('T84226S', 'Displacement of int fix of vertebrae, sequela'),
    ('T84228A', 'Displacement of internal fixation device of oth bones, init'),
    ('T84228D', 'Displacement of internal fixation device of oth bones, subs'),
    ('T84228S', 'Displacement of internal fixation device of bones, sequela'),
    ('T84290A', 'Mech compl of int fix of bones of hand and fingers, init'),
    ('T84290D', 'Mech compl of int fix of bones of hand and fingers, subs'),
    ('T84290S', 'Mech compl of int fix of bones of hand and fingers, sequela'),
    ('T84293A', 'Mech compl of int fix of bones of foot and toes, init'),
    ('T84293D', 'Mech compl of int fix of bones of foot and toes, subs'),
    ('T84293S', 'Mech compl of int fix of bones of foot and toes, sequela'),
    ('T84296A', 'Mech compl of internal fixation device of vertebrae, init'),
    ('T84296D', 'Mech compl of internal fixation device of vertebrae, subs'),
    ('T84296S', 'Mech compl of internal fixation device of vertebrae, sequela'),
    ('T84298A', 'Mech compl of internal fixation device of oth bones, init'),
    ('T84298D', 'Mech compl of internal fixation device of oth bones, subs'),
    ('T84298S', 'Mech compl of internal fixation device of oth bones, sequela'),
    ('T84310A', 'Breakdown (mechanical) of electronic bone stimulator, init'),
    ('T84310D', 'Breakdown (mechanical) of electronic bone stimulator, subs'),
    ('T84310S', 'Breakdown of electronic bone stimulator, sequela'),
    ('T84318A', 'Breakdown of bone devices, implants and grafts, init'),
    ('T84318D', 'Breakdown of bone devices, implants and grafts, subs'),
    ('T84318S', 'Breakdown of bone devices, implants and grafts, sequela'),
    ('T84320A', 'Displacement of electronic bone stimulator, init encntr'),
    ('T84320D', 'Displacement of electronic bone stimulator, subs encntr'),
    ('T84320S', 'Displacement of electronic bone stimulator, sequela'),
    ('T84328A', 'Displacement of oth bone devices, implants and grafts, init'),
    ('T84328D', 'Displacement of oth bone devices, implants and grafts, subs'),
    ('T84328S', 'Displacement of bone devices, implants and grafts, sequela'),
    ('T84390A', 'Mech compl of electronic bone stimulator, initial encounter'),
    ('T84390D', 'Mech compl of electronic bone stimulator, subs encntr'),
    ('T84390S', 'Mech compl of electronic bone stimulator, sequela'),
    ('T84398A', 'Mech compl of oth bone devices, implants and grafts, init'),
    ('T84398D', 'Mech compl of oth bone devices, implants and grafts, subs'),
    ('T84398S', 'Mech compl of oth bone devices, implants and grafts, sequela'),
    ('T84410A', 'Breakdown (mechanical) of muscle and tendon graft, init'),
    ('T84410D', 'Breakdown (mechanical) of muscle and tendon graft, subs'),
    ('T84410S', 'Breakdown (mechanical) of muscle and tendon graft, sequela'),
    ('T84418A', 'Brkdwn internal orth devices, implants and grafts, init'),
    ('T84418D', 'Brkdwn internal orth devices, implants and grafts, subs'),
    ('T84418S', 'Brkdwn internal orth devices, implants and grafts, sequela'),
    ('T84420A', 'Displacement of muscle and tendon graft, initial encounter'),
    ('T84420D', 'Displacement of muscle and tendon graft, subs encntr'),
    ('T84420S', 'Displacement of muscle and tendon graft, sequela'),
    ('T84428A', 'Displacmnt of internal orth devices, implnt and grafts, init'),
    ('T84428D', 'Displacmnt of internal orth devices, implnt and grafts, subs'),
    ('T84428S', 'Displacmnt of int orth devices, implnt and grafts, sequela'),
    ('T84490A', 'Mech compl of muscle and tendon graft, initial encounter'),
    ('T84490D', 'Mech compl of muscle and tendon graft, subsequent encounter'),
    ('T84490S', 'Mech compl of muscle and tendon graft, sequela'),
    ('T84498A', 'Mech compl of internal orth devices, implnt and grafts, init'),
    ('T84498D', 'Mech compl of internal orth devices, implnt and grafts, subs'),
    ('T84498S', 'Mech compl of int orth devices, implnt and grafts, sequela'),
    ('T8450XA', 'Infect/inflm reaction due to unsp int joint prosth, init'),
    ('T8450XD', 'Infect/inflm reaction due to unsp int joint prosth, subs'),
    ('T8450XS', 'Infect/inflm reaction due to unsp int joint prosth, sequela'),
    ('T8451XA', 'Infect/inflm reaction due to internal right hip prosth, init'),
    ('T8451XD', 'Infect/inflm reaction due to internal right hip prosth, subs'),
    ('T8451XS', 'Infect/inflm reaction due to internal r hip prosth, sequela'),
    ('T8452XA', 'Infect/inflm reaction due to internal left hip prosth, init'),
    ('T8452XD', 'Infect/inflm reaction due to internal left hip prosth, subs'),
    ('T8452XS', 'Infect/inflm reaction due to int left hip prosth, sequela'),
    ('T8453XA', 'Infect/inflm reaction due to internal r knee prosth, init'),
    ('T8453XD', 'Infect/inflm reaction due to internal r knee prosth, subs'),
    ('T8453XS', 'Infect/inflm reaction due to internal r knee prosth, sequela'),
    ('T8454XA', 'Infect/inflm reaction due to internal left knee prosth, init'),
    ('T8454XD', 'Infect/inflm reaction due to internal left knee prosth, subs'),
    ('T8454XS', 'Infect/inflm reaction due to internal l knee prosth, sequela'),
    ('T8459XA', 'Infect/inflm reaction due to oth internal joint prosth, init'),
    ('T8459XD', 'Infect/inflm reaction due to oth internal joint prosth, subs'),
    ('T8459XS', 'Infect/inflm reaction due to oth int joint prosth, sequela'),
    ('T8460XA', 'Infect/inflm reaction due to int fix of unsp site, init'),
    ('T8460XD', 'Infect/inflm reaction due to int fix of unsp site, subs'),
    ('T8460XS', 'Infect/inflm reaction due to int fix of unsp site, sequela'),
    ('T84610A', 'Infect/inflm reaction due to int fix of right humerus, init'),
    ('T84610D', 'Infect/inflm reaction due to int fix of right humerus, subs'),
    ('T84610S', 'Infect/inflm reaction due to int fix of r humerus, sequela'),
    ('T84611A', 'Infect/inflm reaction due to int fix of left humerus, init'),
    ('T84611D', 'Infect/inflm reaction due to int fix of left humerus, subs'),
    ('T84611S', 'Infect/inflm reaction due to int fix of l humerus, sequela'),
    ('T84612A', 'Infect/inflm reaction due to int fix of right radius, init'),
    ('T84612D', 'Infect/inflm reaction due to int fix of right radius, subs'),
    ('T84612S', 'Infect/inflm reaction due to int fix of r radius, sequela'),
    ('T84613A', 'Infect/inflm reaction due to int fix of left radius, init'),
    ('T84613D', 'Infect/inflm reaction due to int fix of left radius, subs'),
    ('T84613S', 'Infect/inflm reaction due to int fix of left radius, sequela'),
    ('T84614A', 'Infect/inflm reaction due to int fix of right ulna, init'),
    ('T84614D', 'Infect/inflm reaction due to int fix of right ulna, subs'),
    ('T84614S', 'Infect/inflm reaction due to int fix of right ulna, sequela'),
    ('T84615A', 'Infect/inflm reaction due to int fix of left ulna, init'),
    ('T84615D', 'Infect/inflm reaction due to int fix of left ulna, subs'),
    ('T84615S', 'Infect/inflm reaction due to int fix of left ulna, sequela'),
    ('T84619A', 'Infect/inflm react due to int fix of unsp bone of arm, init'),
    ('T84619D', 'Infect/inflm react due to int fix of unsp bone of arm, subs'),
    ('T84619S', 'Infect/inflm react due to int fix of unsp bone of arm, sqla'),
    ('T84620A', 'Infect/inflm reaction due to int fix of right femur, init'),
    ('T84620D', 'Infect/inflm reaction due to int fix of right femur, subs'),
    ('T84620S', 'Infect/inflm reaction due to int fix of right femur, sequela'),
    ('T84621A', 'Infect/inflm reaction due to int fix of left femur, init'),
    ('T84621D', 'Infect/inflm reaction due to int fix of left femur, subs'),
    ('T84621S', 'Infect/inflm reaction due to int fix of left femur, sequela'),
    ('T84622A', 'Infect/inflm reaction due to int fix of right tibia, init'),
    ('T84622D', 'Infect/inflm reaction due to int fix of right tibia, subs'),
    ('T84622S', 'Infect/inflm reaction due to int fix of right tibia, sequela'),
    ('T84623A', 'Infect/inflm reaction due to int fix of left tibia, init'),
    ('T84623D', 'Infect/inflm reaction due to int fix of left tibia, subs'),
    ('T84623S', 'Infect/inflm reaction due to int fix of left tibia, sequela'),
    ('T84624A', 'Infect/inflm reaction due to int fix of right fibula, init'),
    ('T84624D', 'Infect/inflm reaction due to int fix of right fibula, subs'),
    ('T84624S', 'Infect/inflm reaction due to int fix of r fibula, sequela'),
    ('T84625A', 'Infect/inflm reaction due to int fix of left fibula, init'),
    ('T84625D', 'Infect/inflm reaction due to int fix of left fibula, subs'),
    ('T84625S', 'Infect/inflm reaction due to int fix of left fibula, sequela'),
    ('T84629A', 'Infect/inflm react due to int fix of unsp bone of leg, init'),
    ('T84629D', 'Infect/inflm react due to int fix of unsp bone of leg, subs'),
    ('T84629S', 'Infect/inflm react due to int fix of unsp bone of leg, sqla'),
    ('T8463XA', 'Infect/inflm reaction due to int fix of spine, init'),
    ('T8463XD', 'Infect/inflm reaction due to int fix of spine, subs'),
    ('T8463XS', 'Infect/inflm reaction due to int fix of spine, sequela'),
    ('T8469XA', 'Infect/inflm reaction due to int fix of site, init'),
    ('T8469XD', 'Infect/inflm reaction due to int fix of site, subs'),
    ('T8469XS', 'Infect/inflm reaction due to int fix of site, sequela'),
    ('T847XXA', 'Infect/inflm react due to oth int orth prosth dev/grft, init'),
    ('T847XXD', 'Infect/inflm react due to oth int orth prosth dev/grft, subs'),
    ('T847XXS', 'Infect/inflm react due to oth int orth prosth dev/grft, sqla'),
    ('T8481XA', 'Embolism due to internal orthopedic prosth dev/grft, init'),
    ('T8481XD', 'Embolism due to internal orthopedic prosth dev/grft, subs'),
    ('T8481XS', 'Embolism due to internal orthopedic prosth dev/grft, sequela'),
    ('T8482XA', 'Fibrosis due to internal orthopedic prosth dev/grft, init'),
    ('T8482XD', 'Fibrosis due to internal orthopedic prosth dev/grft, subs'),
    ('T8482XS', 'Fibrosis due to internal orthopedic prosth dev/grft, sequela'),
    ('T8483XA', 'Hemorrhage due to internal orthopedic prosth dev/grft, init'),
    ('T8483XD', 'Hemorrhage due to internal orthopedic prosth dev/grft, subs'),
    ('T8483XS', 'Hemor due to internal orthopedic prosth dev/grft, sequela'),
    ('T8484XA', 'Pain due to internal orthopedic prosth dev/grft, init'),
    ('T8484XD', 'Pain due to internal orthopedic prosth dev/grft, subs'),
    ('T8484XS', 'Pain due to internal orthopedic prosth dev/grft, sequela'),
    ('T8485XA', 'Stenosis due to internal orthopedic prosth dev/grft, init'),
    ('T8485XD', 'Stenosis due to internal orthopedic prosth dev/grft, subs'),
    ('T8485XS', 'Stenosis due to internal orthopedic prosth dev/grft, sequela'),
    ('T8486XA', 'Thrombosis due to internal orthopedic prosth dev/grft, init'),
    ('T8486XD', 'Thrombosis due to internal orthopedic prosth dev/grft, subs'),
    ('T8486XS', 'Thrombosis due to internal orth prosth dev/grft, sequela'),
    ('T8489XA', 'Oth comp of internal orthopedic prosth dev/grft, init'),
    ('T8489XD', 'Oth comp of internal orthopedic prosth dev/grft, subs'),
    ('T8489XS', 'Oth comp of internal orthopedic prosth dev/grft, sequela'),
    ('T849XXA', 'Unsp comp of internal orthopedic prosth dev/grft, init'),
    ('T849XXD', 'Unsp comp of internal orthopedic prosth dev/grft, subs'),
    ('T849XXS', 'Unsp comp of internal orthopedic prosth dev/grft, sequela'),
    ('T8501XA', 'Breakdown of ventricular intracranial shunt, init'),
    ('T8501XD', 'Breakdown of ventricular intracranial shunt, subs'),
    ('T8501XS', 'Breakdown of ventricular intracranial shunt, sequela'),
    ('T8502XA', 'Displacement of ventricular intracranial shunt, init'),
    ('T8502XD', 'Displacement of ventricular intracranial shunt, subs'),
    ('T8502XS', 'Displacement of ventricular intracranial shunt, sequela'),
    ('T8503XA', 'Leakage of ventricular intracranial shunt, init'),
    ('T8503XD', 'Leakage of ventricular intracranial shunt, subs'),
    ('T8503XS', 'Leakage of ventricular intracranial shunt, sequela'),
    ('T8509XA', 'Mech compl of ventricular intracranial shunt, init'),
    ('T8509XD', 'Mech compl of ventricular intracranial shunt, subs'),
    ('T8509XS', 'Mech compl of ventricular intracranial shunt, sequela'),
    ('T85110A', 'Brkdwn implanted electronic neurostim of brain, init'),
    ('T85110D', 'Brkdwn implanted electronic neurostim of brain, subs'),
    ('T85110S', 'Brkdwn implanted electronic neurostim of brain, sequela'),
    ('T85111A', 'Brkdwn implanted electronic neurostim of periph nrv, init'),
    ('T85111D', 'Brkdwn implanted electronic neurostim of periph nrv, subs'),
    ('T85111S', 'Brkdwn implanted electronic neurostim of periph nrv, sequela'),
    ('T85112A', 'Brkdwn implanted electronic neurostim of spinal cord, init'),
    ('T85112D', 'Brkdwn implanted electronic neurostim of spinal cord, subs'),
    ('T85112S', 'Brkdwn implanted electrnc neurostim of spinal cord, sequela'),
    ('T85113A', 'Breakdown (mechanical) of implnt elec nstim, generator, init'),
    ('T85113D', 'Breakdown (mechanical) of implnt elec nstim, generator, subs'),
    ('T85113S', 'Breakdown of implnt elec nstim, generator, sequela'),
    ('T85118A', 'Brkdwn implanted electronic stimulator of nervous sys, init'),
    ('T85118D', 'Brkdwn implanted electronic stimulator of nervous sys, subs'),
    ('T85118S', 'Brkdwn implanted electrnc stimulator of nervous sys, sequela'),
    ('T85120A', 'Displacmnt of implanted electronic neurostim of brain, init'),
    ('T85120D', 'Displacmnt of implanted electronic neurostim of brain, subs'),
    ('T85120S', 'Displacmnt of implanted electrnc neurostim of brain, sequela'),
    ('T85121A', 'Displacmnt of implnt electrnc neurostim of periph nrv, init'),
    ('T85121D', 'Displacmnt of implnt electrnc neurostim of periph nrv, subs'),
    ('T85121S', 'Displacmnt of implnt electrnc neurostim of periph nrv, sqla'),
    ('T85122A', 'Displacmnt of implnt electrnc neurostim of spinal cord, init'),
    ('T85122D', 'Displacmnt of implnt electrnc neurostim of spinal cord, subs'),
    ('T85122S', 'Displacmnt of implnt electrnc neurostim of spinal cord, sqla'),
    ('T85123A', 'Displacement of implnt elec nstim, generator, init'),
    ('T85123D', 'Displacement of implnt elec nstim, generator, subs'),
    ('T85123S', 'Displacement of implnt elec nstim, generator, sequela'),
    ('T85128A', 'Displacmnt of implnt electrnc stimultr of nervous sys, init'),
    ('T85128D', 'Displacmnt of implnt electrnc stimultr of nervous sys, subs'),
    ('T85128S', 'Displacmnt of implnt electrnc stimultr of nrv sys, sequela'),
    ('T85190A', 'Mech compl of implanted electronic neurostim of brain, init'),
    ('T85190D', 'Mech compl of implanted electronic neurostim of brain, subs'),
    ('T85190S', 'Mech compl of implanted electrnc neurostim of brain, sequela'),
    ('T85191A', 'Mech compl of implnt electrnc neurostim of periph nrv, init'),
    ('T85191D', 'Mech compl of implnt electrnc neurostim of periph nrv, subs'),
    ('T85191S', 'Mech compl of implnt electrnc neurostim of periph nrv, sqla'),
    ('T85192A', 'Mech compl of implnt electrnc neurostim of spinal cord, init'),
    ('T85192D', 'Mech compl of implnt electrnc neurostim of spinal cord, subs'),
    ('T85192S', 'Mech compl of implnt electrnc neurostim of spinal cord, sqla'),
    ('T85193A', 'Mech compl of implnt elec nstim, generator, init'),
    ('T85193D', 'Mech compl of implnt elec nstim, generator, subs'),
    ('T85193S', 'Mech compl of implnt elec nstim, generator, sequela'),
    ('T85199A', 'Mech compl of implnt electrnc stimultr of nervous sys, init'),
    ('T85199D', 'Mech compl of implnt electrnc stimultr of nervous sys, subs'),
    ('T85199S', 'Mech compl of implnt electrnc stimultr of nrv sys, sequela'),
    ('T8521XA', 'Breakdown (mechanical) of intraocular lens, init encntr'),
    ('T8521XD', 'Breakdown (mechanical) of intraocular lens, subs encntr'),
    ('T8521XS', 'Breakdown (mechanical) of intraocular lens, sequela'),
    ('T8522XA', 'Displacement of intraocular lens, initial encounter'),
    ('T8522XD', 'Displacement of intraocular lens, subsequent encounter'),
    ('T8522XS', 'Displacement of intraocular lens, sequela'),
    ('T8529XA', 'Mech compl of intraocular lens, initial encounter'),
    ('T8529XD', 'Mech compl of intraocular lens, subsequent encounter'),
    ('T8529XS', 'Other mechanical complication of intraocular lens, sequela'),
    ('T85310A', 'Breakdown of prosthetic orbit of right eye, init'),
    ('T85310D', 'Breakdown of prosthetic orbit of right eye, subs'),
    ('T85310S', 'Breakdown of prosthetic orbit of right eye, sequela'),
    ('T85311A', 'Breakdown (mechanical) of prosthetic orbit of left eye, init'),
    ('T85311D', 'Breakdown (mechanical) of prosthetic orbit of left eye, subs'),
    ('T85311S', 'Breakdown of prosthetic orbit of left eye, sequela'),
    ('T85318A', 'Breakdown (mechanical) of ocular prosth dev/grft, init'),
    ('T85318D', 'Breakdown (mechanical) of ocular prosth dev/grft, subs'),
    ('T85318S', 'Breakdown (mechanical) of ocular prosth dev/grft, sequela'),
    ('T85320A', 'Displacement of prosthetic orbit of right eye, init encntr'),
    ('T85320D', 'Displacement of prosthetic orbit of right eye, subs encntr'),
    ('T85320S', 'Displacement of prosthetic orbit of right eye, sequela'),
    ('T85321A', 'Displacement of prosthetic orbit of left eye, init encntr'),
    ('T85321D', 'Displacement of prosthetic orbit of left eye, subs encntr'),
    ('T85321S', 'Displacement of prosthetic orbit of left eye, sequela'),
    ('T85328A', 'Displacement of ocular prosth dev/grft, init'),
    ('T85328D', 'Displacement of ocular prosth dev/grft, subs'),
    ('T85328S', 'Displacement of ocular prosth dev/grft, sequela'),
    ('T85390A', 'Mech compl of prosthetic orbit of right eye, init encntr'),
    ('T85390D', 'Mech compl of prosthetic orbit of right eye, subs encntr'),
    ('T85390S', 'Mech compl of prosthetic orbit of right eye, sequela'),
    ('T85391A', 'Mech compl of prosthetic orbit of left eye, init encntr'),
    ('T85391D', 'Mech compl of prosthetic orbit of left eye, subs encntr'),
    ('T85391S', 'Mech compl of prosthetic orbit of left eye, sequela'),
    ('T85398A', 'Mech compl of ocular prosth dev/grft, init'),
    ('T85398D', 'Mech compl of ocular prosth dev/grft, subs'),
    ('T85398S', 'Mech compl of ocular prosth dev/grft, sequela'),
    ('T8541XA', 'Breakdown of breast prosthesis and implant, init'),
    ('T8541XD', 'Breakdown of breast prosthesis and implant, subs'),
    ('T8541XS', 'Breakdown of breast prosthesis and implant, sequela'),
    ('T8542XA', 'Displacement of breast prosthesis and implant, init encntr'),
    ('T8542XD', 'Displacement of breast prosthesis and implant, subs encntr'),
    ('T8542XS', 'Displacement of breast prosthesis and implant, sequela'),
    ('T8543XA', 'Leakage of breast prosthesis and implant, initial encounter'),
    ('T8543XD', 'Leakage of breast prosthesis and implant, subs encntr'),
    ('T8543XS', 'Leakage of breast prosthesis and implant, sequela'),
    ('T8544XA', 'Capsular contracture of breast implant, initial encounter'),
    ('T8544XD', 'Capsular contracture of breast implant, subsequent encounter'),
    ('T8544XS', 'Capsular contracture of breast implant, sequela'),
    ('T8549XA', 'Mech compl of breast prosthesis and implant, init encntr'),
    ('T8549XD', 'Mech compl of breast prosthesis and implant, subs encntr'),
    ('T8549XS', 'Mech compl of breast prosthesis and implant, sequela'),
    ('T85510A', 'Breakdown (mechanical) of bile duct prosthesis, init encntr'),
    ('T85510D', 'Breakdown (mechanical) of bile duct prosthesis, subs encntr'),
    ('T85510S', 'Breakdown (mechanical) of bile duct prosthesis, sequela'),
    ('T85511A', 'Breakdown of esophageal anti-reflux device, init'),
    ('T85511D', 'Breakdown of esophageal anti-reflux device, subs'),
    ('T85511S', 'Breakdown of esophageal anti-reflux device, sequela'),
    ('T85518A', 'Breakdown (mechanical) of GI prosth dev/grft, init'),
    ('T85518D', 'Breakdown (mechanical) of GI prosth dev/grft, subs'),
    ('T85518S', 'Breakdown (mechanical) of GI prosth dev/grft, sequela'),
    ('T85520A', 'Displacement of bile duct prosthesis, initial encounter'),
    ('T85520D', 'Displacement of bile duct prosthesis, subsequent encounter'),
    ('T85520S', 'Displacement of bile duct prosthesis, sequela'),
    ('T85521A', 'Displacement of esophageal anti-reflux device, init encntr'),
    ('T85521D', 'Displacement of esophageal anti-reflux device, subs encntr'),
    ('T85521S', 'Displacement of esophageal anti-reflux device, sequela'),
    ('T85528A', 'Displacement of gastrointestinal prosth dev/grft, init'),
    ('T85528D', 'Displacement of gastrointestinal prosth dev/grft, subs'),
    ('T85528S', 'Displacement of gastrointestinal prosth dev/grft, sequela'),
    ('T85590A', 'Mech compl of bile duct prosthesis, initial encounter'),
    ('T85590D', 'Mech compl of bile duct prosthesis, subsequent encounter'),
    ('T85590S', 'Mech compl of bile duct prosthesis, sequela'),
    ('T85591A', 'Mech compl of esophageal anti-reflux device, init encntr'),
    ('T85591D', 'Mech compl of esophageal anti-reflux device, subs encntr'),
    ('T85591S', 'Mech compl of esophageal anti-reflux device, sequela'),
    ('T85598A', 'Mech compl of gastrointestinal prosth dev/grft, init'),
    ('T85598D', 'Mech compl of gastrointestinal prosth dev/grft, subs'),
    ('T85598S', 'Mech compl of gastrointestinal prosth dev/grft, sequela'),
    ('T85610A', 'Breakdown of cranial or spinal  infusion catheter, init'),
    ('T85610D', 'Breakdown of cranial or spinal infusion catheter, subs'),
    ('T85610S', 'Brkdwn of cranial or spinal  infusion catheter, sequela'),
    ('T85611A', 'Breakdown of intraperitoneal dialysis catheter, init'),
    ('T85611D', 'Breakdown of intraperitoneal dialysis catheter, subs'),
    ('T85611S', 'Breakdown of intraperitoneal dialysis catheter, sequela'),
    ('T85612A', 'Breakdown (mechanical) of permanent sutures, init encntr'),
    ('T85612D', 'Breakdown (mechanical) of permanent sutures, subs encntr'),
    ('T85612S', 'Breakdown (mechanical) of permanent sutures, sequela'),
    ('T85613A', 'Breakdown of artificial skin grft /decellular alloderm, init'),
    ('T85613D', 'Breakdown of artificial skin grft /decellular alloderm, subs'),
    ('T85613S', 'Brkdwn artificial skin grft /decellular alloderm, sequela'),
    ('T85614A', 'Breakdown (mechanical) of insulin pump, initial encounter'),
    ('T85614D', 'Breakdown (mechanical) of insulin pump, subsequent encounter'),
    ('T85614S', 'Breakdown (mechanical) of insulin pump, sequela'),
    ('T85615A', 'Brkdwn other nervous sys device, implant or graft, init'),
    ('T85615D', 'Brkdwn other nervous sys device, implant or graft, subs'),
    ('T85615S', 'Brkdwn other nervous sys device, implant or graft, sequela'),
    ('T85618A', 'Breakdown (mechanical) of internal prosth dev/grft, init'),
    ('T85618D', 'Breakdown (mechanical) of internal prosth dev/grft, subs'),
    ('T85618S', 'Breakdown (mechanical) of internal prosth dev/grft, sequela'),
    ('T85620A', 'Displacmnt of cranial or spinal infusion catheter, init'),
    ('T85620D', 'Displacmnt of cranial or spinal infusion catheter, subs'),
    ('T85620S', 'Displacmnt of cranial or spinal infusion cath, sequela'),
    ('T85621A', 'Displacement of intraperitoneal dialysis catheter, init'),
    ('T85621D', 'Displacement of intraperitoneal dialysis catheter, subs'),
    ('T85621S', 'Displacement of intraperitoneal dialysis catheter, sequela'),
    ('T85622A', 'Displacement of permanent sutures, initial encounter'),
    ('T85622D', 'Displacement of permanent sutures, subsequent encounter'),
    ('T85622S', 'Displacement of permanent sutures, sequela'),
    ('T85623A', 'Displacmnt of artif skin grft /decellular alloderm, init'),
    ('T85623D', 'Displacmnt of artif skin grft /decellular alloderm, subs'),
    ('T85623S', 'Displacmnt of artif skin grft /decellular alloderm, sequela'),
    ('T85624A', 'Displacement of insulin pump, initial encounter'),
    ('T85624D', 'Displacement of insulin pump, subsequent encounter'),
    ('T85624S', 'Displacement of insulin pump, sequela'),
    ('T85625A', 'Displacmnt of nervous sys device, implant or graft, init'),
    ('T85625D', 'Displacmnt of nervous sys device, implant or graft, subs'),
    ('T85625S', 'Displacmnt of nervous sys device, implant or graft, sequela'),
    ('T85628A', 'Displacement of internal prosth dev/grft, init'),
    ('T85628D', 'Displacement of internal prosth dev/grft, subs'),
    ('T85628S', 'Displacement of internal prosth dev/grft, sequela'),
    ('T85630A', 'Leakage of cranial or spinal infusion catheter, init'),
    ('T85630D', 'Leakage of cranial or spinal infusion catheter, subs'),
    ('T85630S', 'Leakage of cranial or spinal infusion catheter, sequela'),
    ('T85631A', 'Leakage of intraperitoneal dialysis catheter, init encntr'),
    ('T85631D', 'Leakage of intraperitoneal dialysis catheter, subs encntr'),
    ('T85631S', 'Leakage of intraperitoneal dialysis catheter, sequela'),
    ('T85633A', 'Leakage of insulin pump, initial encounter'),
    ('T85633D', 'Leakage of insulin pump, subsequent encounter'),
    ('T85633S', 'Leakage of insulin pump, sequela'),
    ('T85635A', 'Leakage of other nervous sys device, implant or graft, init'),
    ('T85635D', 'Leakage of other nervous sys device, implant or graft, subs'),
    ('T85635S', 'Leakage of nervous sys device, implant or graft, sequela'),
    ('T85638A', 'Leakage of internal prosth dev/grft, init'),
    ('T85638D', 'Leakage of internal prosth dev/grft, subs'),
    ('T85638S', 'Leakage of internal prosth dev/grft, sequela'),
    ('T85690A', 'Mech compl of cranial or spinal infusion catheter, init'),
    ('T85690D', 'Mech compl of cranial or spinal infusion catheter, subs'),
    ('T85690S', 'Mech compl of cranial or spinal infusion cath, sequela'),
    ('T85691A', 'Mech compl of intraperitoneal dialysis catheter, init encntr'),
    ('T85691D', 'Mech compl of intraperitoneal dialysis catheter, subs encntr'),
    ('T85691S', 'Mech compl of intraperitoneal dialysis catheter, sequela'),
    ('T85692A', 'Mech compl of permanent sutures, initial encounter'),
    ('T85692D', 'Mech compl of permanent sutures, subsequent encounter'),
    ('T85692S', 'Other mechanical complication of permanent sutures, sequela'),
    ('T85693A', 'Mech compl of artif skin grft /decellular alloderm, init'),
    ('T85693D', 'Mech compl of artif skin grft /decellular alloderm, subs'),
    ('T85693S', 'Mech compl of artif skin grft /decellular alloderm, sequela'),
    ('T85694A', 'Mech compl of insulin pump, initial encounter'),
    ('T85694D', 'Mech compl of insulin pump, subsequent encounter'),
    ('T85694S', 'Other mechanical complication of insulin pump, sequela'),
    ('T85695A', 'Mech compl of nervous sys device, implant or graft, init'),
    ('T85695D', 'Mech compl of nervous sys device, implant or graft, subs'),
    ('T85695S', 'Mech compl of nervous sys device, implant or graft, sequela'),
    ('T85698A', 'Mech compl of internal prosth dev/grft, init'),
    ('T85698D', 'Mech compl of internal prosth dev/grft, subs'),
    ('T85698S', 'Mech compl of internal prosth dev/grft, sequela'),
    ('T8571XA', 'Infect/inflm reaction due to periton dialysis catheter, init'),
    ('T8571XD', 'Infect/inflm reaction due to periton dialysis catheter, subs'),
    ('T8571XS', 'Infect/inflm reaction due to periton dialysis cath, sequela'),
    ('T8572XA', 'Infect/inflm reaction due to insulin pump, init'),
    ('T8572XD', 'Infect/inflm reaction due to insulin pump, subs'),
    ('T8572XS', 'Infect/inflm reaction due to insulin pump, sequela'),
    ('T85730A', 'I/I react d/t ventricular intracranial shunt, init'),
    ('T85730D', 'I/I react d/t ventricular intracranial shunt, subs'),
    ('T85730S', 'I/I react d/t ventricular intracranial shunt, sequela'),
    ('T85731A', 'I/I react d/t implnt elec nstim of brain, lead, init'),
    ('T85731D', 'I/I react d/t implnt elec nstim of brain, lead, subs'),
    ('T85731S', 'I/I react d/t implnt elec nstim of brain, lead, sequela'),
    ('T85732A', 'I/I react d/t implnt elec nstim of prph nrv, lead, init'),
    ('T85732D', 'I/I react d/t implnt elec nstim of prph nrv, lead, subs'),
    ('T85732S', 'I/I react d/t implnt elec nstim of prph nrv, lead, sequela'),
    ('T85733A', 'I/I react d/t implnt elec nstim of spinal cord, lead, init'),
    ('T85733D', 'I/I react d/t implnt elec nstim of spinal cord, lead, subs'),
    ('T85733S', 'I/I react d/t implnt elec nstim of spinal cord, lead, sqla'),
    ('T85734A', 'I/I react d/t implnt elec nstim, generator, init'),
    ('T85734D', 'I/I react d/t implnt elec nstim, generator, subs'),
    ('T85734S', 'I/I react d/t implnt elec nstim, generator, sequela'),
    ('T85735A', 'I/I react d/t cranial or spinal infusion catheter, init'),
    ('T85735D', 'I/I react d/t cranial or spinal infusion catheter, subs'),
    ('T85735S', 'I/I react d/t cranial or spinal infusion catheter, sequela'),
    ('T85738A', 'I/I react d/t other nrv sys device, implnt or graft, init'),
    ('T85738D', 'I/I react d/t other nrv sys device, implnt or graft, subs'),
    ('T85738S', 'I/I react d/t other nrv sys device, implnt or graft, sequela'),
    ('T8579XA', 'Infect/inflm reaction due to oth int prosth dev/grft, init'),
    ('T8579XD', 'Infect/inflm reaction due to oth int prosth dev/grft, subs'),
    ('T8579XS', 'Infect/inflm react due to oth int prosth dev/grft, sequela'),
    ('T85810A', 'Embolism due to nervous system prosth dev/grft, init'),
    ('T85810D', 'Embolism due to nervous system prosth dev/grft, subs'),
    ('T85810S', 'Embolism due to nervous system prosth dev/grft, sequela'),
    ('T85818A', 'Embolism due to other internal prosth dev/grft, init'),
    ('T85818D', 'Embolism due to other internal prosth dev/grft, subs'),
    ('T85818S', 'Embolism due to other internal prosth dev/grft, sequela'),
    ('T8581XA', 'Embolism due to internal prosth dev/grft, NEC, init'),
    ('T8581XD', 'Embolism due to internal prosth dev/grft, NEC, subs'),
    ('T8581XS', 'Embolism due to internal prosth dev/grft, NEC, sequela'),
    ('T85820A', 'Fibrosis due to nervous system prosth dev/grft, init'),
    ('T85820D', 'Fibrosis due to nervous system prosth dev/grft, subs'),
    ('T85820S', 'Fibrosis due to nervous system prosth dev/grft, sequela'),
    ('T85828A', 'Fibrosis due to other internal prosth dev/grft, init'),
    ('T85828D', 'Fibrosis due to other internal prosth dev/grft, subs'),
    ('T85828S', 'Fibrosis due to other internal prosth dev/grft, sequela'),
    ('T8582XA', 'Fibrosis due to internal prosth dev/grft, NEC, init'),
    ('T8582XD', 'Fibrosis due to internal prosth dev/grft, NEC, subs'),
    ('T8582XS', 'Fibrosis due to internal prosth dev/grft, NEC, sequela'),
    ('T85830A', 'Hemorrhage due to nervous system prosth dev/grft, init'),
    ('T85830D', 'Hemorrhage due to nervous system prosth dev/grft, subs'),
    ('T85830S', 'Hemorrhage due to nervous system prosth dev/grft, sequela'),
    ('T85838A', 'Hemorrhage due to other internal prosth dev/grft, init'),
    ('T85838D', 'Hemorrhage due to other internal prosth dev/grft, subs'),
    ('T85838S', 'Hemorrhage due to other internal prosth dev/grft, sequela'),
    ('T8583XA', 'Hemorrhage due to internal prosth dev/grft, NEC, init'),
    ('T8583XD', 'Hemorrhage due to internal prosth dev/grft, NEC, subs'),
    ('T8583XS', 'Hemorrhage due to internal prosth dev/grft, NEC, sequela'),
    ('T85840A', 'Pain due to nervous system prosth dev/grft, init'),
    ('T85840D', 'Pain due to nervous system prosth dev/grft, subs'),
    ('T85840S', 'Pain due to nervous system prosth dev/grft, sequela'),
    ('T85848A', 'Pain due to other internal prosth dev/grft, init'),
    ('T85848D', 'Pain due to other internal prosth dev/grft, subs'),
    ('T85848S', 'Pain due to other internal prosth dev/grft, sequela'),
    ('T8584XA', 'Pain due to internal prosth dev/grft, NEC, init'),
    ('T8584XD', 'Pain due to internal prosth dev/grft, NEC, subs'),
    ('T8584XS', 'Pain due to internal prosth dev/grft, NEC, sequela'),
    ('T85850A', 'Stenosis due to nervous system prosth dev/grft, init'),
    ('T85850D', 'Stenosis due to nervous system prosth dev/grft, subs'),
    ('T85850S', 'Stenosis due to nervous system prosth dev/grft, sequela'),
    ('T85858A', 'Stenosis due to other internal prosth dev/grft, init'),
    ('T85858D', 'Stenosis due to other internal prosth dev/grft, subs'),
    ('T85858S', 'Stenosis due to other internal prosth dev/grft, sequela'),
    ('T8585XA', 'Stenosis due to internal prosth dev/grft, NEC, init'),
    ('T8585XD', 'Stenosis due to internal prosth dev/grft, NEC, subs'),
    ('T8585XS', 'Stenosis due to internal prosth dev/grft, NEC, sequela'),
    ('T85860A', 'Thrombosis due to nervous system prosth dev/grft, init'),
    ('T85860D', 'Thrombosis due to nervous system prosth dev/grft, subs'),
    ('T85860S', 'Thrombosis due to nervous system prosth dev/grft, sequela'),
    ('T85868A', 'Thrombosis due to other internal prosth dev/grft, init'),
    ('T85868D', 'Thrombosis due to other internal prosth dev/grft, subs'),
    ('T85868S', 'Thrombosis due to other internal prosth dev/grft, sequela'),
    ('T8586XA', 'Thrombosis due to internal prosth dev/grft, NEC, init'),
    ('T8586XD', 'Thrombosis due to internal prosth dev/grft, NEC, subs'),
    ('T8586XS', 'Thrombosis due to internal prosth dev/grft, NEC, sequela'),
    ('T85890A', 'Oth complication of nervous system prosth dev/grft, init'),
    ('T85890D', 'Oth complication of nervous system prosth dev/grft, subs'),
    ('T85890S', 'Oth complication of nervous system prosth dev/grft, sequela'),
    ('T85898A', 'Oth complication of other internal prosth dev/grft, init'),
    ('T85898D', 'Oth complication of other internal prosth dev/grft, subs'),
    ('T85898S', 'Oth complication of other internal prosth dev/grft, sequela'),
    ('T8589XA', 'Oth complication of internal prosth dev/grft, NEC, init'),
    ('T8589XD', 'Oth complication of internal prosth dev/grft, NEC, subs'),
    ('T8589XS', 'Oth complication of internal prosth dev/grft, NEC, sequela'),
    ('T859XXA', 'Unsp complication of internal prosth dev/grft, init'),
    ('T859XXD', 'Unsp complication of internal prosth dev/grft, subs'),
    ('T859XXS', 'Unsp complication of internal prosth dev/grft, sequela'),
    ('T8600', 'Unspecified complication of bone marrow transplant'),
    ('T8601', 'Bone marrow transplant rejection'),
    ('T8602', 'Bone marrow transplant failure'),
    ('T8603', 'Bone marrow transplant infection'),
    ('T8609', 'Other complications of bone marrow transplant'),
    ('T8610', 'Unspecified complication of kidney transplant'),
    ('T8611', 'Kidney transplant rejection'),
    ('T8612', 'Kidney transplant failure'),
    ('T8613', 'Kidney transplant infection'),
    ('T8619', 'Other complication of kidney transplant'),
    ('T8620', 'Unspecified complication of heart transplant'),
    ('T8621', 'Heart transplant rejection'),
    ('T8622', 'Heart transplant failure'),
    ('T8623', 'Heart transplant infection'),
    ('T86290', 'Cardiac allograft vasculopathy'),
    ('T86298', 'Other complications of heart transplant'),
    ('T8630', 'Unspecified complication of heart-lung transplant'),
    ('T8631', 'Heart-lung transplant rejection'),
    ('T8632', 'Heart-lung transplant failure'),
    ('T8633', 'Heart-lung transplant infection'),
    ('T8639', 'Other complications of heart-lung transplant'),
    ('T8640', 'Unspecified complication of liver transplant'),
    ('T8641', 'Liver transplant rejection'),
    ('T8642', 'Liver transplant failure'),
    ('T8643', 'Liver transplant infection'),
    ('T8649', 'Other complications of liver transplant'),
    ('T865', 'Complications of stem cell transplant'),
    ('T86810', 'Lung transplant rejection'),
    ('T86811', 'Lung transplant failure'),
    ('T86812', 'Lung transplant infection'),
    ('T86818', 'Other complications of lung transplant'),
    ('T86819', 'Unspecified complication of lung transplant'),
    ('T86820', 'Skin graft (allograft) rejection'),
    ('T86821', 'Skin graft (allograft) (autograft) failure'),
    ('T86822', 'Skin graft (allograft) (autograft) infection'),
    ('T86828', 'Other complications of skin graft (allograft) (autograft)'),
    ('T86829', 'Unsp complication of skin graft (allograft) (autograft)'),
    ('T86830', 'Bone graft rejection'),
    ('T86831', 'Bone graft failure'),
    ('T86832', 'Bone graft infection'),
    ('T86838', 'Other complications of bone graft'),
    ('T86839', 'Unspecified complication of bone graft'),
    ('T86840', 'Corneal transplant rejection'),
    ('T868401', 'Corneal transplant rejection, right eye'),
    ('T868402', 'Corneal transplant rejection, left eye'),
    ('T868403', 'Corneal transplant rejection, bilateral'),
    ('T868409', 'Corneal transplant rejection, unspecified eye'),
    ('T86841', 'Corneal transplant failure'),
    ('T868411', 'Corneal transplant failure, right eye'),
    ('T868412', 'Corneal transplant failure, left eye'),
    ('T868413', 'Corneal transplant failure, bilateral'),
    ('T868419', 'Corneal transplant failure, unspecified eye'),
    ('T86842', 'Corneal transplant infection'),
    ('T868421', 'Corneal transplant infection, right eye'),
    ('T868422', 'Corneal transplant infection, left eye'),
    ('T868423', 'Corneal transplant infection, bilateral'),
    ('T868429', 'Corneal transplant infection, unspecified eye'),
    ('T86848', 'Other complications of corneal transplant'),
    ('T868481', 'Other complications of corneal transplant, right eye'),
    ('T868482', 'Other complications of corneal transplant, left eye'),
    ('T868483', 'Other complications of corneal transplant, bilateral'),
    ('T868489', 'Other complications of corneal transplant, unspecified eye'),
    ('T86849', 'Unspecified complication of corneal transplant'),
    ('T868491', 'Unspecified complication of corneal transplant, right eye'),
    ('T868492', 'Unspecified complication of corneal transplant, left eye'),
    ('T868493', 'Unspecified complication of corneal transplant, bilateral'),
    ('T868499', 'Unspecified complication of corneal transplant, unsp'),
    ('T86850', 'Intestine transplant rejection'),
    ('T86851', 'Intestine transplant failure'),
    ('T86852', 'Intestine transplant infection'),
    ('T86858', 'Other complications of intestine transplant'),
    ('T86859', 'Unspecified complication of intestine transplant'),
    ('T86890', 'Other transplanted tissue rejection'),
    ('T86891', 'Other transplanted tissue failure'),
    ('T86892', 'Other transplanted tissue infection'),
    ('T86898', 'Other complications of other transplanted tissue'),
    ('T86899', 'Unspecified complication of other transplanted tissue'),
    ('T8690', 'Unsp complication of unsp transplanted organ and tissue'),
    ('T8691', 'Unspecified transplanted organ and tissue rejection'),
    ('T8692', 'Unspecified transplanted organ and tissue failure'),
    ('T8693', 'Unspecified transplanted organ and tissue infection'),
    ('T8699', 'Other complications of unsp transplanted organ and tissue'),
    ('T870X1', 'Complications of reattached (part of) right upper extremity'),
    ('T870X2', 'Complications of reattached (part of) left upper extremity'),
    ('T870X9', 'Complications of reattached (part of) unsp upper extremity'),
    ('T871X1', 'Complications of reattached (part of) right lower extremity'),
    ('T871X2', 'Complications of reattached (part of) left lower extremity'),
    ('T871X9', 'Complications of reattached (part of) unsp lower extremity'),
    ('T872', 'Complications of other reattached body part'),
    ('T8730', 'Neuroma of amputation stump, unspecified extremity'),
    ('T8731', 'Neuroma of amputation stump, right upper extremity'),
    ('T8732', 'Neuroma of amputation stump, left upper extremity'),
    ('T8733', 'Neuroma of amputation stump, right lower extremity'),
    ('T8734', 'Neuroma of amputation stump, left lower extremity'),
    ('T8740', 'Infection of amputation stump, unspecified extremity'),
    ('T8741', 'Infection of amputation stump, right upper extremity'),
    ('T8742', 'Infection of amputation stump, left upper extremity'),
    ('T8743', 'Infection of amputation stump, right lower extremity'),
    ('T8744', 'Infection of amputation stump, left lower extremity'),
    ('T8750', 'Necrosis of amputation stump, unspecified extremity'),
    ('T8751', 'Necrosis of amputation stump, right upper extremity'),
    ('T8752', 'Necrosis of amputation stump, left upper extremity'),
    ('T8753', 'Necrosis of amputation stump, right lower extremity'),
    ('T8754', 'Necrosis of amputation stump, left lower extremity'),
    ('T8781', 'Dehiscence of amputation stump'),
    ('T8789', 'Other complications of amputation stump'),
    ('T879', 'Unspecified complications of amputation stump'),
    ('T880XXA', 'Infection following immunization, initial encounter'),
    ('T880XXD', 'Infection following immunization, subsequent encounter'),
    ('T880XXS', 'Infection following immunization, sequela'),
    ('T881XXA', 'Oth complications following immunization, NEC, init'),
    ('T881XXD', 'Oth complications following immunization, NEC, subs'),
    ('T881XXS', 'Oth complications following immunization, NEC, sequela'),
    ('T882XXA', 'Shock due to anesthesia, initial encounter'),
    ('T882XXD', 'Shock due to anesthesia, subsequent encounter'),
    ('T882XXS', 'Shock due to anesthesia, sequela'),
    ('T883XXA', 'Malignant hyperthermia due to anesthesia, initial encounter'),
    ('T883XXD', 'Malignant hyperthermia due to anesthesia, subs encntr'),
    ('T883XXS', 'Malignant hyperthermia due to anesthesia, sequela'),
    ('T884XXA', 'Failed or difficult intubation, initial encounter'),
    ('T884XXD', 'Failed or difficult intubation, subsequent encounter'),
    ('T884XXS', 'Failed or difficult intubation, sequela'),
    ('T8851XA', 'Hypothermia following anesthesia, initial encounter'),
    ('T8851XD', 'Hypothermia following anesthesia, subsequent encounter'),
    ('T8851XS', 'Hypothermia following anesthesia, sequela'),
    ('T8852XA', 'Failed moderate sedation during procedure, initial encounter'),
    ('T8852XD', 'Failed moderate sedation during procedure, subs encntr'),
    ('T8852XS', 'Failed moderate sedation during procedure, sequela'),
    ('T8853XA', 'Unintended awareness under general anesth during proc, init'),
    ('T8853XD', 'Unintended awareness under general anesth during proc, subs'),
    ('T8853XS', 'Unintended awareness under general anesth during proc, sqla'),
    ('T8859XA', 'Other complications of anesthesia, initial encounter'),
    ('T8859XD', 'Other complications of anesthesia, subsequent encounter'),
    ('T8859XS', 'Other complications of anesthesia, sequela'),
    ('T886XXA', 'Anaphyl reaction due to advrs eff drug/med prop admin, init'),
    ('T886XXD', 'Anaphyl reaction due to advrs eff drug/med prop admin, subs'),
    ('T886XXS', 'Anaphyl react due to advrs eff drug/med prop admin, sequela'),
    ('U070', 'Vaping-related disorder'),
    ('U071', 'COVID-19'),
    ('U099', 'Post COVID-19 condition, unspecified'),
    ('V0001XA', 'Ped on foot injured in collision w roller-skater, init'),
    ('V0001XD', 'Ped on foot injured in collision w roller-skater, subs'),
    ('V0001XS', 'Ped on foot injured in collision w roller-skater, sequela'),
    ('V0002XA', 'Pedestrian on foot injured in collision w skateboarder, init'),
    ('V0002XD', 'Pedestrian on foot injured in collision w skateboarder, subs'),
    ('V0002XS', 'Ped on foot injured in collision w skateboarder, sequela'),
    ('V00031A', 'Ped on foot inj clsn with rider of stnd electr scoot, init'),
    ('V00031D', 'Ped on foot inj clsn with rider of stnd electr scoot, subs'),
    ('V00031S', 'Ped on foot inj clsn with rider of stnd electr scoot, sqla'),
    ('V00038A', 'Ped on foot inj clsn with rider of stnd micr-mob conv, init'),
    ('V00038D', 'Ped on foot inj clsn with rider of stnd micr-mob conv, subs'),
    ('V00038S', 'Ped on foot inj clsn with rider of stnd micr-mob conv, sqla'),
    ('V0009XA', 'Ped on foot injured in collision w oth ped convey, init'),
    ('V0009XD', 'Ped on foot injured in collision w oth ped convey, subs'),
    ('V0009XS', 'Ped on foot injured in collision w oth ped convey, sequela'),
    ('V00111A', 'Fall from in-line roller-skates, initial encounter'),
    ('V00111D', 'Fall from in-line roller-skates, subsequent encounter'),
    ('V00111S', 'Fall from in-line roller-skates, sequela'),
    ('V00112A', 'In-line roller-skater colliding w stationary object, init'),
    ('V00112D', 'In-line roller-skater colliding w stationary object, subs'),
    ('V00112S', 'In-line roller-skater colliding w stationary object, sequela'),
    ('V00118A', 'Other in-line roller-skate accident, initial encounter'),
    ('V00118D', 'Other in-line roller-skate accident, subsequent encounter'),
    ('V00118S', 'Other in-line roller-skate accident, sequela'),
    ('V00121A', 'Fall from non-in-line roller-skates, initial encounter'),
    ('V00121D', 'Fall from non-in-line roller-skates, subsequent encounter'),
    ('V00121S', 'Fall from non-in-line roller-skates, sequela'),
    ('V00122A', 'Non-in-line roller-skater colliding w statnry obj, init'),
    ('V00122D', 'Non-in-line roller-skater colliding w statnry obj, subs'),
    ('V00122S', 'Non-in-line roller-skater colliding w statnry obj, sequela'),
    ('V00128A', 'Other non-in-line roller-skating accident, initial encounter'),
    ('V00128D', 'Other non-in-line roller-skating accident, subs encntr'),
    ('V00128S', 'Other non-in-line roller-skating accident, sequela'),
    ('V00131A', 'Fall from skateboard, initial encounter'),
    ('V00131D', 'Fall from skateboard, subsequent encounter'),
    ('V00131S', 'Fall from skateboard, sequela'),
    ('V00132A', 'Skateboarder colliding with stationary object, init encntr'),
    ('V00132D', 'Skateboarder colliding with stationary object, subs encntr'),
    ('V00132S', 'Skateboarder colliding with stationary object, sequela'),
    ('V00138A', 'Other skateboard accident, initial encounter'),
    ('V00138D', 'Other skateboard accident, subsequent encounter'),
    ('V00138S', 'Other skateboard accident, sequela'),
    ('V00141A', 'Fall from scooter (nonmotorized), initial encounter'),
    ('V00141D', 'Fall from scooter (nonmotorized), subsequent encounter'),
    ('V00141S', 'Fall from scooter (nonmotorized), sequela'),
    ('V00142A', 'Scooter (nonmotorized) colliding w stationary object, init'),
    ('V00142D', 'Scooter (nonmotorized) colliding w stationary object, subs'),
    ('V00142S', 'Scooter (nonmotorized) colliding w statnry obj, sequela'),
    ('V00148A', 'Other scooter (nonmotorized) accident, initial encounter'),
    ('V00148D', 'Other scooter (nonmotorized) accident, subsequent encounter'),
    ('V00148S', 'Other scooter (nonmotorized) accident, sequela'),
    ('V00151A', 'Fall from heelies, initial encounter'),
    ('V00151D', 'Fall from heelies, subsequent encounter'),
    ('V00151S', 'Fall from heelies, sequela'),
    ('V00152A', 'Heelies colliding with stationary object, initial encounter'),
    ('V00152D', 'Heelies colliding with stationary object, subs encntr'),
    ('V00152S', 'Heelies colliding with stationary object, sequela'),
    ('V00158A', 'Other heelies accident, initial encounter'),
    ('V00158D', 'Other heelies accident, subsequent encounter'),
    ('V00158S', 'Other heelies accident, sequela'),
    ('V00181A', 'Fall from oth rolling-type pedestrian conveyance, init'),
    ('V00181D', 'Fall from oth rolling-type pedestrian conveyance, subs'),
    ('V00181S', 'Fall from other rolling-type pedestrian conveyance, sequela'),
    ('V00182A', 'Ped on oth roll-type ped convey collid w statnry obj, init'),
    ('V00182D', 'Ped on oth roll-type ped convey collid w statnry obj, subs'),
    ('V00182S', 'Ped on oth roll-type ped convey collid w statnry obj, sqla'),
    ('V00188A', 'Oth accident on oth rolling-type pedestrian conveyance, init'),
    ('V00188D', 'Oth accident on oth rolling-type pedestrian conveyance, subs'),
    ('V00188S', 'Oth accident on oth roll-type pedestrian conveyance, sequela'),
    ('V00211A', 'Fall from ice-skates, initial encounter'),
    ('V00211D', 'Fall from ice-skates, subsequent encounter'),
    ('V00211S', 'Fall from ice-skates, sequela'),
    ('V00212A', 'Ice-skater colliding with stationary object, init encntr'),
    ('V00212D', 'Ice-skater colliding with stationary object, subs encntr'),
    ('V00212S', 'Ice-skater colliding with stationary object, sequela'),
    ('V00218A', 'Other ice-skates accident, initial encounter'),
    ('V00218D', 'Other ice-skates accident, subsequent encounter'),
    ('V00218S', 'Other ice-skates accident, sequela'),
    ('V00221A', 'Fall from sled, initial encounter'),
    ('V00221D', 'Fall from sled, subsequent encounter'),
    ('V00221S', 'Fall from sled, sequela'),
    ('V00222A', 'Sledder colliding with stationary object, initial encounter'),
    ('V00222D', 'Sledder colliding with stationary object, subs encntr'),
    ('V00222S', 'Sledder colliding with stationary object, sequela'),
    ('V00228A', 'Other sled accident, initial encounter'),
    ('V00228D', 'Other sled accident, subsequent encounter'),
    ('V00228S', 'Other sled accident, sequela'),
    ('V00281A', 'Fall from gliding-type pedestrian conveyance, init encntr'),
    ('V00281D', 'Fall from gliding-type pedestrian conveyance, subs encntr'),
    ('V00281S', 'Fall from other gliding-type pedestrian conveyance, sequela'),
    ('V00282A', 'Ped on gliding-type ped convey colliding w statnry obj, init'),
    ('V00282D', 'Ped on gliding-type ped convey colliding w statnry obj, subs'),
    ('V00282S', 'Ped on gliding-type ped convey collid w statnry obj, sequela'),
    ('V00288A', 'Oth accident on gliding-type pedestrian conveyance, init'),
    ('V00288D', 'Oth accident on gliding-type pedestrian conveyance, subs'),
    ('V00288S', 'Oth accident on gliding-type pedestrian conveyance, sequela'),
    ('V00311A', 'Fall from snowboard, initial encounter'),
    ('V00311D', 'Fall from snowboard, subsequent encounter'),
    ('V00311S', 'Fall from snowboard, sequela'),
    ('V00312A', 'Snowboarder colliding with stationary object, init encntr'),
    ('V00312D', 'Snowboarder colliding with stationary object, subs encntr'),
    ('V00312S', 'Snowboarder colliding with stationary object, sequela'),
    ('V00318A', 'Other snowboard accident, initial encounter'),
    ('V00318D', 'Other snowboard accident, subsequent encounter'),
    ('V00318S', 'Other snowboard accident, sequela'),
    ('V00321A', 'Fall from snow-skis, initial encounter'),
    ('V00321D', 'Fall from snow-skis, subsequent encounter'),
    ('V00321S', 'Fall from snow-skis, sequela'),
    ('V00322A', 'Snow-skier colliding with stationary object, init encntr'),
    ('V00322D', 'Snow-skier colliding with stationary object, subs encntr'),
    ('V00322S', 'Snow-skier colliding with stationary object, sequela'),
    ('V00328A', 'Other snow-ski accident, initial encounter'),
    ('V00328D', 'Other snow-ski accident, subsequent encounter'),
    ('V00328S', 'Other snow-ski accident, sequela'),
    ('V00381A', 'Fall from flat-bottomed pedestrian conveyance, init encntr'),
    ('V00381D', 'Fall from flat-bottomed pedestrian conveyance, subs encntr'),
    ('V00381S', 'Fall from other flat-bottomed pedestrian conveyance, sequela'),
    ('V00382A', 'Ped on flat-bottomed ped convey collid w statnry obj, init'),
    ('V00382D', 'Ped on flat-bottomed ped convey collid w statnry obj, subs'),
    ('V00382S', 'Ped on flat-bottomed ped convey collid w statnry obj, sqla'),
    ('V00388A', 'Oth accident on flat-bottomed pedestrian conveyance, init'),
    ('V00388D', 'Oth accident on flat-bottomed pedestrian conveyance, subs'),
    ('V00388S', 'Oth accident on flat-bottomed pedestrian conveyance, sequela'),
    ('V00811A', 'Fall from moving wheelchair (powered), initial encounter'),
    ('V00811D', 'Fall from moving wheelchair (powered), subsequent encounter'),
    ('V00811S', 'Fall from moving wheelchair (powered), sequela'),
    ('V00812A', 'Wheelchair (powered) colliding w stationary object, init'),
    ('V00812D', 'Wheelchair (powered) colliding w stationary object, subs'),
    ('V00812S', 'Wheelchair (powered) colliding w stationary object, sequela'),
    ('V00818A', 'Other accident with wheelchair (powered), initial encounter'),
    ('V00818D', 'Other accident with wheelchair (powered), subs encntr'),
    ('V00818S', 'Other accident with wheelchair (powered), sequela'),
    ('V00821A', 'Fall from baby stroller, initial encounter'),
    ('V00821D', 'Fall from baby stroller, subsequent encounter'),
    ('V00821S', 'Fall from baby stroller, sequela'),
    ('V00822A', 'Baby stroller colliding with stationary object, init encntr'),
    ('V00822D', 'Baby stroller colliding with stationary object, subs encntr'),
    ('V00822S', 'Baby stroller colliding with stationary object, sequela'),
    ('V00828A', 'Other accident with baby stroller, initial encounter'),
    ('V00828D', 'Other accident with baby stroller, subsequent encounter'),
    ('V00828S', 'Other accident with baby stroller, sequela'),
    ('V00831A', 'Fall from motorized mobility scooter, initial encounter'),
    ('V00831D', 'Fall from motorized mobility scooter, subsequent encounter'),
    ('V00831S', 'Fall from motorized mobility scooter, sequela'),
    ('V00832A', 'Motorized mobility scooter colliding w statnry obj, init'),
    ('V00832D', 'Motorized mobility scooter colliding w statnry obj, subs'),
    ('V00832S', 'Motorized mobility scooter colliding w statnry obj, sequela'),
    ('V00838A', 'Other accident with motorized mobility scooter, init encntr'),
    ('V00838D', 'Other accident with motorized mobility scooter, subs encntr'),
    ('V00838S', 'Other accident with motorized mobility scooter, sequela'),
    ('V00841A', 'Fall from standing electric scooter, initial encounter '),
    ('V00841D', 'Fall from standing electric scooter, subsequent encounter'),
    ('V00841S', 'Fall from standing electric scooter, sequela'),
    ('V00842A', 'Ped on stnd electr scoot colliding with statnry obj, init'),
    ('V00842D', 'Ped on stnd electr scoot colliding with statnry obj, subs'),
    ('V00842S', 'Ped on stnd electr scoot colliding with statnry obj, sequela'),
    ('V00848A', 'Other accident with stnd micr-mob conv, initial encounter'),
    ('V00848D', 'Other accident with stnd micr-mob conv, subsequent encounter'),
    ('V00848S', 'Other accident with stnd micr-mob conv, sequela '),
    ('V00891A', 'Fall from other pedestrian conveyance, initial encounter'),
    ('V00891D', 'Fall from other pedestrian conveyance, subsequent encounter'),
    ('V00891S', 'Fall from other pedestrian conveyance, sequela'),
    ('V00892A', 'Ped on oth pedestrian convey colliding w statnry obj, init'),
    ('V00892D', 'Ped on oth pedestrian convey colliding w statnry obj, subs'),
    ('V00892S', 'Ped on oth ped convey colliding w statnry obj, sequela'),
    ('V00898A', 'Other accident on other pedestrian conveyance, init encntr'),
    ('V00898D', 'Other accident on other pedestrian conveyance, subs encntr'),
    ('V00898S', 'Other accident on other pedestrian conveyance, sequela'),
    ('V0100XA', 'Ped on foot injured in collision w pedl cyc nontraf, init'),
    ('V0100XD', 'Ped on foot injured in collision w pedl cyc nontraf, subs'),
    ('V0100XS', 'Ped on foot injured in collision w pedl cyc nontraf, sequela'),
    ('V0101XA', 'Ped on rolr-skt injured in clsn w pedl cyc nontraf, init'),
    ('V0101XD', 'Ped on rolr-skt injured in clsn w pedl cyc nontraf, subs'),
    ('V0101XS', 'Ped on rolr-skt injured in clsn w pedl cyc nontraf, sequela'),
    ('V0102XA', 'Ped on sktbrd injured in collision w pedl cyc nontraf, init'),
    ('V0102XD', 'Ped on sktbrd injured in collision w pedl cyc nontraf, subs'),
    ('V0102XS', 'Ped on sktbrd injured in clsn w pedl cyc nontraf, sequela'),
    ('V01031A', 'Ped stnd electr scoot inj clsn with pedl cyc nontraf, init'),
    ('V01031D', 'Ped stnd electr scoot inj clsn with pedl cyc nontraf, subs'),
    ('V01031S', 'Ped stnd electr scoot inj clsn with pedl cyc nontraf, sqla'),
    ('V01038A', 'Ped oth stnd micr-mob conv inj clsn w pedl cyc nontraf, init'),
    ('V01038D', 'Ped oth stnd micr-mob conv inj clsn w pedl cyc nontraf, subs'),
    ('V01038S', 'Ped oth stnd micr-mob conv inj clsn w pedl cyc nontraf, sqla'),
    ('V0109XA', 'Ped w convey injured in collision w pedl cyc nontraf, init'),
    ('V0109XD', 'Ped w convey injured in collision w pedl cyc nontraf, subs'),
    ('V0109XS', 'Ped w convey injured in clsn w pedl cyc nontraf, sequela'),
    ('V0110XA', 'Ped on foot injured in collision w pedl cyc in traf, init'),
    ('V0110XD', 'Ped on foot injured in collision w pedl cyc in traf, subs'),
    ('V0110XS', 'Ped on foot injured in collision w pedl cyc in traf, sequela'),
    ('V0111XA', 'Ped on rolr-skt injured in clsn w pedl cyc in traf, init'),
    ('V0111XD', 'Ped on rolr-skt injured in clsn w pedl cyc in traf, subs'),
    ('V0111XS', 'Ped on rolr-skt injured in clsn w pedl cyc in traf, sequela'),
    ('V0112XA', 'Ped on sktbrd injured in collision w pedl cyc in traf, init'),
    ('V0112XD', 'Ped on sktbrd injured in collision w pedl cyc in traf, subs'),
    ('V0112XS', 'Ped on sktbrd injured in clsn w pedl cyc in traf, sequela'),
    ('V01131A', 'Ped stnd electr scoot inj clsn with pedl cyc in traf, init'),
    ('V01131D', 'Ped stnd electr scoot inj clsn with pedl cyc in traf, subs'),
    ('V01131S', 'Ped stnd electr scoot inj clsn with pedl cyc in traf, sqla'),
    ('V01138A', 'Ped oth stnd micr-mob conv inj clsn w pedl cyc in traf, init'),
    ('V01138D', 'Ped oth stnd micr-mob conv inj clsn w pedl cyc in traf, subs'),
    ('V01138S', 'Ped oth stnd micr-mob conv inj clsn w pedl cyc in traf, sqla'),
    ('V0119XA', 'Ped w convey injured in collision w pedl cyc in traf, init'),
    ('V0119XD', 'Ped w convey injured in collision w pedl cyc in traf, subs'),
    ('V0119XS', 'Ped w convey injured in clsn w pedl cyc in traf, sequela'),
    ('V0190XA', 'Ped on foot injured in collision w pedl cyc, unsp, init'),
    ('V0190XD', 'Ped on foot injured in collision w pedl cyc, unsp, subs'),
    ('V0190XS', 'Ped on foot injured in collision w pedl cyc, unsp, sequela'),
    ('V0191XA', 'Ped on rolr-skt injured in collision w pedl cyc, unsp, init'),
    ('V0191XD', 'Ped on rolr-skt injured in collision w pedl cyc, unsp, subs'),
    ('V0191XS', 'Ped on rolr-skt injured in clsn w pedl cyc, unsp, sequela'),
    ('V0192XA', 'Ped on sktbrd injured in collision w pedl cyc, unsp, init'),
    ('V0192XD', 'Ped on sktbrd injured in collision w pedl cyc, unsp, subs'),
    ('V0192XS', 'Ped on sktbrd injured in collision w pedl cyc, unsp, sequela'),
    ('V01931A', 'Ped on stnd electr scoot inj clsn with pedl cyc, unsp, init'),
    ('V01931D', 'Ped on stnd electr scoot inj clsn with pedl cyc, unsp, subs'),
    ('V01931S', 'Ped on stnd electr scoot inj clsn with pedl cyc, unsp, sqla'),
    ('V01938A', 'Ped oth stnd micr-mob conv inj clsn w pedl cyc, unsp, init'),
    ('V01938D', 'Ped oth stnd micr-mob conv inj clsn w pedl cyc, unsp, subs'),
    ('V01938S', 'Ped oth stnd micr-mob conv inj clsn w pedl cyc, unsp, sqla'),
    ('V0199XA', 'Ped w convey injured in collision w pedl cyc, unsp, init'),
    ('V0199XD', 'Ped w convey injured in collision w pedl cyc, unsp, subs'),
    ('V0199XS', 'Ped w convey injured in collision w pedl cyc, unsp, sequela'),
    ('V0200XA', 'Ped on foot injured in collision w 2/3-whl mv nontraf, init'),
    ('V0200XD', 'Ped on foot injured in collision w 2/3-whl mv nontraf, subs'),
    ('V0200XS', 'Ped on foot injured in clsn w 2/3-whl mv nontraf, sequela'),
    ('V0201XA', 'Ped on rolr-skt injured in clsn w 2/3-whl mv nontraf, init'),
    ('V0201XD', 'Ped on rolr-skt injured in clsn w 2/3-whl mv nontraf, subs'),
    ('V0201XS', 'Ped on rolr-skt inj in clsn w 2/3-whl mv nontraf, sequela'),
    ('V0202XA', 'Ped on sktbrd injured in clsn w 2/3-whl mv nontraf, init'),
    ('V0202XD', 'Ped on sktbrd injured in clsn w 2/3-whl mv nontraf, subs'),
    ('V0202XS', 'Ped on sktbrd injured in clsn w 2/3-whl mv nontraf, sequela'),
    ('V02031A', 'Ped on stnd electr scoot inj in clsn 2/3whl nontraf, init'),
    ('V02031D', 'Ped on stnd electr scoot inj in clsn 2/3whl nontraf, subs'),
    ('V02031S', 'Ped on stnd electr scoot inj in clsn 2/3whl nontraf, sequela'),
    ('V02038A', 'Ped other stnd micr-mob conv inj clsn 2/3whl nontraf, init'),
    ('V02038D', 'Ped other stnd micr-mob conv inj clsn 2/3whl nontraf, subs'),
    ('V02038S', 'Ped other stnd micr-mob conv inj clsn 2/3whl nontraf, sqla'),
    ('V0209XA', 'Ped w convey injured in collision w 2/3-whl mv nontraf, init'),
    ('V0209XD', 'Ped w convey injured in collision w 2/3-whl mv nontraf, subs'),
    ('V0209XS', 'Ped w convey injured in clsn w 2/3-whl mv nontraf, sequela'),
    ('V0210XA', 'Ped on foot injured in collision w 2/3-whl mv in traf, init'),
    ('V0210XD', 'Ped on foot injured in collision w 2/3-whl mv in traf, subs'),
    ('V0210XS', 'Ped on foot injured in clsn w 2/3-whl mv in traf, sequela'),
    ('V0211XA', 'Ped on rolr-skt injured in clsn w 2/3-whl mv in traf, init'),
    ('V0211XD', 'Ped on rolr-skt injured in clsn w 2/3-whl mv in traf, subs'),
    ('V0211XS', 'Ped on rolr-skt inj in clsn w 2/3-whl mv in traf, sequela'),
    ('V0212XA', 'Ped on sktbrd injured in clsn w 2/3-whl mv in traf, init'),
    ('V0212XD', 'Ped on sktbrd injured in clsn w 2/3-whl mv in traf, subs'),
    ('V0212XS', 'Ped on sktbrd injured in clsn w 2/3-whl mv in traf, sequela'),
    ('V02131A', 'Ped on stnd electr scoot inj in clsn 2/3whl in traf, init'),
    ('V02131D', 'Ped on stnd electr scoot inj in clsn 2/3whl in traf, subs'),
    ('V02131S', 'Ped on stnd electr scoot inj in clsn 2/3whl in traf, sequela'),
    ('V02138A', 'Ped other stnd micr-mob conv inj clsn 2/3whl in traf, init'),
    ('V02138D', 'Ped other stnd micr-mob conv inj clsn 2/3whl in traf, subs'),
    ('V02138S', 'Ped other stnd micr-mob conv inj clsn 2/3whl in traf, sqla'),
    ('V0219XA', 'Ped w convey injured in collision w 2/3-whl mv in traf, init'),
    ('V0219XD', 'Ped w convey injured in collision w 2/3-whl mv in traf, subs'),
    ('V0219XS', 'Ped w convey injured in clsn w 2/3-whl mv in traf, sequela'),
    ('V0290XA', 'Ped on foot injured in collision w 2/3-whl mv, unsp, init'),
    ('V0290XD', 'Ped on foot injured in collision w 2/3-whl mv, unsp, subs'),
    ('V0290XS', 'Ped on foot injured in collision w 2/3-whl mv, unsp, sequela'),
    ('V0291XA', 'Ped on rolr-skt injured in clsn w 2/3-whl mv, unsp, init'),
    ('V0291XD', 'Ped on rolr-skt injured in clsn w 2/3-whl mv, unsp, subs'),
    ('V0291XS', 'Ped on rolr-skt injured in clsn w 2/3-whl mv, unsp, sequela'),
    ('V0292XA', 'Ped on sktbrd injured in collision w 2/3-whl mv, unsp, init'),
    ('V0292XD', 'Ped on sktbrd injured in collision w 2/3-whl mv, unsp, subs'),
    ('V0292XS', 'Ped on sktbrd injured in clsn w 2/3-whl mv, unsp, sequela'),
    ('V02931A', 'Ped on stnd electr scoot injured in clsn 2/3whl, unsp, init'),
    ('V02931D', 'Ped on stnd electr scoot injured in clsn 2/3whl, unsp, subs'),
    ('V02931S', 'Ped on stnd electr scoot inj in clsn 2/3whl, unsp, sequela'),
    ('V02938A', 'Ped on other stnd micr-mob conv inj clsn 2/3whl, unsp, init'),
    ('V02938D', 'Ped on other stnd micr-mob conv inj clsn 2/3whl, unsp, subs'),
    ('V02938S', 'Ped on other stnd micr-mob conv inj clsn 2/3whl, unsp, sqla'),
    ('V0299XA', 'Ped w convey injured in collision w 2/3-whl mv, unsp, init'),
    ('V0299XD', 'Ped w convey injured in collision w 2/3-whl mv, unsp, subs'),
    ('V0299XS', 'Ped w convey injured in clsn w 2/3-whl mv, unsp, sequela'),
    ('V0300XA', 'Ped on foot injured pick-up truck, pk-up/van nontraf, init'),
    ('V0300XD', 'Ped on foot injured pick-up truck, pk-up/van nontraf, subs'),
    ('V0300XS', 'Ped on foot inj pick-up truck, pk-up/van nontraf, sequela'),
    ('V0301XA', 'Ped on rolr-skt inj pick-up truck, pk-up/van nontraf, init'),
    ('V0301XD', 'Ped on rolr-skt inj pick-up truck, pk-up/van nontraf, subs'),
    ('V0301XS', 'Ped on rolr-skt inj pk-up truck, pk-up/van nontraf, sequela'),
    ('V0302XA', 'Ped on sktbrd injured pick-up truck, pk-up/van nontraf, init'),
    ('V0302XD', 'Ped on sktbrd injured pick-up truck, pk-up/van nontraf, subs'),
    ('V0302XS', 'Ped on sktbrd inj pick-up truck, pk-up/van nontraf, sequela'),
    ('V03031A', 'Ped on stnd electr scoot inj in w/car/trk/van nontraf, init'),
    ('V03031D ', 'Ped on stnd electr scoot inj in w/car/trk/van nontraf, subs'),
    ('V03031S', 'Ped on stnd electr scoot inj in w/car/trk/van nontraf, sqla'),
    ('V03038A', 'Ped other stnd micr-mob conv inj w/car/trk/van nontraf, init'),
    ('V03038D', 'Ped other stnd micr-mob conv inj w/car/trk/van nontraf, subs'),
    ('V03038S', 'Ped other stnd micr-mob conv inj w/car/trk/van nontraf, sqla'),
    ('V0309XA', 'Ped w convey injured pick-up truck, pk-up/van nontraf, init'),
    ('V0309XD', 'Ped w convey injured pick-up truck, pk-up/van nontraf, subs'),
    ('V0309XS', 'Ped w convey inj pick-up truck, pk-up/van nontraf, sequela'),
    ('V0310XA', 'Ped on foot injured pick-up truck, pk-up/van in traf, init'),
    ('V0310XD', 'Ped on foot injured pick-up truck, pk-up/van in traf, subs'),
    ('V0310XS', 'Ped on foot inj pick-up truck, pk-up/van in traf, sequela'),
    ('V0311XA', 'Ped on rolr-skt inj pick-up truck, pk-up/van in traf, init'),
    ('V0311XD', 'Ped on rolr-skt inj pick-up truck, pk-up/van in traf, subs'),
    ('V0311XS', 'Ped on rolr-skt inj pk-up truck, pk-up/van in traf, sequela'),
    ('V0312XA', 'Ped on sktbrd injured pick-up truck, pk-up/van in traf, init'),
    ('V0312XD', 'Ped on sktbrd injured pick-up truck, pk-up/van in traf, subs'),
    ('V0312XS', 'Ped on sktbrd inj pick-up truck, pk-up/van in traf, sequela'),
    ('V03131A', 'Ped on stnd electr scoot inj in w/car/trk/van in traf, init'),
    ('V03131D', 'Ped on stnd electr scoot inj in w/car/trk/van in traf, subs'),
    ('V03131S', 'Ped on stnd electr scoot inj in w/car/trk/van in traf, sqla'),
    ('V03138A', 'Ped other stnd micr-mob conv inj w/car/trk/van in traf, init'),
    ('V03138D', 'Ped other stnd micr-mob conv inj w/car/trk/van in traf, subs'),
    ('V03138S', 'Ped other stnd micr-mob conv inj w/car/trk/van in traf, sqla'),
    ('V0319XA', 'Ped w convey injured pick-up truck, pk-up/van in traf, init'),
    ('V0319XD', 'Ped w convey injured pick-up truck, pk-up/van in traf, subs'),
    ('V0319XS', 'Ped w convey inj pick-up truck, pk-up/van in traf, sequela'),
    ('V0390XA', 'Ped on foot injured pick-up truck, pk-up/van, unsp, init'),
    ('V0390XD', 'Ped on foot injured pick-up truck, pk-up/van, unsp, subs'),
    ('V0390XS', 'Ped on foot injured pick-up truck, pk-up/van, unsp, sequela'),
    ('V0391XA', 'Ped on rolr-skt injured pick-up truck, pk-up/van, unsp, init'),
    ('V0391XD', 'Ped on rolr-skt injured pick-up truck, pk-up/van, unsp, subs'),
    ('V0391XS', 'Ped on rolr-skt inj pick-up truck, pk-up/van, unsp, sequela'),
    ('V0392XA', 'Ped on sktbrd injured pick-up truck, pk-up/van, unsp, init'),
    ('V0392XD', 'Ped on sktbrd injured pick-up truck, pk-up/van, unsp, subs'),
    ('V0392XS', 'Ped on sktbrd inj pick-up truck, pk-up/van, unsp, sequela'),
    ('V03931A', 'Ped on stnd electr scoot inj in w/car/trk/van, unsp, init'),
    ('V03931D', 'Ped on stnd electr scoot inj in w/car/trk/van, unsp, subs'),
    ('V03931S', 'Ped on stnd electr scoot inj in w/car/trk/van, unsp, sequela'),
    ('V03938A', 'Ped other stnd micr-mob conv inj w/car/trk/van, unsp, init'),
    ('V03938D', 'Ped other stnd micr-mob conv inj w/car/trk/van, unsp, subs'),
    ('V03938S', 'Ped other stnd micr-mob conv inj w/car/trk/van, unsp, sqla'),
    ('V0399XA', 'Ped w convey injured pick-up truck, pk-up/van, unsp, init'),
    ('V0399XD', 'Ped w convey injured pick-up truck, pk-up/van, unsp, subs'),
    ('V0399XS', 'Ped w convey injured pick-up truck, pk-up/van, unsp, sequela'),
    ('V0400XA', 'Ped on foot injured in collision w hv veh nontraf, init'),
    ('V0400XD', 'Ped on foot injured in collision w hv veh nontraf, subs'),
    ('V0400XS', 'Ped on foot injured in collision w hv veh nontraf, sequela'),
    ('V0401XA', 'Ped on rolr-skt injured in collision w hv veh nontraf, init'),
    ('V0401XD', 'Ped on rolr-skt injured in collision w hv veh nontraf, subs'),
    ('V0401XS', 'Ped on rolr-skt injured in clsn w hv veh nontraf, sequela'),
    ('V0402XA', 'Ped on sktbrd injured in collision w hv veh nontraf, init'),
    ('V0402XD', 'Ped on sktbrd injured in collision w hv veh nontraf, subs'),
    ('V0402XS', 'Ped on sktbrd injured in collision w hv veh nontraf, sequela'),
    ('V04031A', 'Ped on stnd electr scoot inj clsn with hv veh nontraf, init'),
    ('V04031D', 'Ped on stnd electr scoot inj clsn with hv veh nontraf, subs'),
    ('V04031S', 'Ped on stnd electr scoot inj clsn with hv veh nontraf, sqla'),
    ('V04038A', 'Ped oth stnd micr-mob conv inj clsn w hv veh nontraf, init'),
    ('V04038D', 'Ped oth stnd micr-mob conv inj clsn w hv veh nontraf, subs'),
    ('V04038S', 'Ped oth stnd micr-mob conv inj clsn w hv veh nontraf, sqla'),
    ('V0409XA', 'Ped w convey injured in collision w hv veh nontraf, init'),
    ('V0409XD', 'Ped w convey injured in collision w hv veh nontraf, subs'),
    ('V0409XS', 'Ped w convey injured in collision w hv veh nontraf, sequela'),
    ('V0410XA', 'Ped on foot injured in collision w hv veh in traf, init'),
    ('V0410XD', 'Ped on foot injured in collision w hv veh in traf, subs'),
    ('V0410XS', 'Ped on foot injured in collision w hv veh in traf, sequela'),
    ('V0411XA', 'Ped on rolr-skt injured in collision w hv veh in traf, init'),
    ('V0411XD', 'Ped on rolr-skt injured in collision w hv veh in traf, subs'),
    ('V0411XS', 'Ped on rolr-skt injured in clsn w hv veh in traf, sequela'),
    ('V0412XA', 'Ped on sktbrd injured in collision w hv veh in traf, init'),
    ('V0412XD', 'Ped on sktbrd injured in collision w hv veh in traf, subs'),
    ('V0412XS', 'Ped on sktbrd injured in collision w hv veh in traf, sequela'),
    ('V04131A', 'Ped on stnd electr scoot inj clsn with hv veh in traf, init'),
    ('V04131D', 'Ped on stnd electr scoot inj clsn with hv veh in traf, subs'),
    ('V04131S', 'Ped on stnd electr scoot inj clsn with hv veh in traf, sqla'),
    ('V04138A', 'Ped oth stnd micr-mob conv inj clsn w hv veh in traf, init'),
    ('V04138D', 'Ped oth stnd micr-mob conv inj clsn w hv veh in traf, subs'),
    ('V04138S', 'Ped oth stnd micr-mob conv inj clsn w hv veh in traf, sqla'),
    ('V0419XA', 'Ped w convey injured in collision w hv veh in traf, init'),
    ('V0419XD', 'Ped w convey injured in collision w hv veh in traf, subs'),
    ('V0419XS', 'Ped w convey injured in collision w hv veh in traf, sequela'),
    ('V0490XA', 'Pedestrian on foot injured in collision w hv veh, unsp, init'),
    ('V0490XD', 'Pedestrian on foot injured in collision w hv veh, unsp, subs'),
    ('V0490XS', 'Ped on foot injured in collision w hv veh, unsp, sequela'),
    ('V0491XA', 'Ped on rolr-skt injured in collision w hv veh, unsp, init'),
    ('V0491XD', 'Ped on rolr-skt injured in collision w hv veh, unsp, subs'),
    ('V0491XS', 'Ped on rolr-skt injured in collision w hv veh, unsp, sequela'),
    ('V0492XA', 'Ped on skateboard injured in collision w hv veh, unsp, init'),
    ('V0492XD', 'Ped on skateboard injured in collision w hv veh, unsp, subs'),
    ('V0492XS', 'Ped on sktbrd injured in collision w hv veh, unsp, sequela'),
    ('V04931A ', 'Ped on stnd electr scoot inj in clsn with hv veh, unsp, init'),
    ('V04931D', 'Ped on stnd electr scoot inj in clsn with hv veh, unsp, subs'),
    ('V04931S', 'Ped on stnd electr scoot inj in clsn with hv veh, unsp, sqla'),
    ('V04938A', 'Ped oth stnd micr-mob conv inj clsn with hv veh, unsp, init'),
    ('V04938D', 'Ped oth stnd micr-mob conv inj clsn with hv veh, unsp, subs'),
    ('V04938S', 'Ped oth stnd micr-mob conv inj clsn with hv veh, unsp, sqla'),
    ('V0499XA', 'Ped w convey injured in collision w hv veh, unsp, init'),
    ('V0499XD', 'Ped w convey injured in collision w hv veh, unsp, subs'),
    ('V0499XS', 'Ped w convey injured in collision w hv veh, unsp, sequela'),
    ('V0500XA', 'Ped on foot injured in clsn w rail trn/veh nontraf, init'),
    ('V0500XD', 'Ped on foot injured in clsn w rail trn/veh nontraf, subs'),
    ('V0500XS', 'Ped on foot injured in clsn w rail trn/veh nontraf, sequela'),
    ('V0501XA', 'Ped on rolr-skt injured in clsn w rail trn/veh nontraf, init'),
    ('V0501XD', 'Ped on rolr-skt injured in clsn w rail trn/veh nontraf, subs'),
    ('V0501XS', 'Ped on rolr-skt inj in clsn w rail trn/veh nontraf, sequela'),
    ('V0502XA', 'Ped on sktbrd injured in clsn w rail trn/veh nontraf, init'),
    ('V0502XD', 'Ped on sktbrd injured in clsn w rail trn/veh nontraf, subs'),
    ('V0502XS', 'Ped on sktbrd inj in clsn w rail trn/veh nontraf, sequela'),
    ('V05031A', 'Ped on stnd electr scoot inj in clsn train/veh nontraf, init'),
    ('V05031D', 'Ped on stnd electr scoot inj in clsn train/veh nontraf, subs'),
    ('V05031S', 'Ped on stnd electr scoot inj in clsn train/veh nontraf, sqla'),
    ('V05038A', 'Ped oth stnd micr-mob conv inj clsn train/veh nontraf, init'),
    ('V05038D', 'Ped oth stnd micr-mob conv inj clsn train/veh nontraf, subs'),
    ('V05038S', 'Ped oth stnd micr-mob conv inj clsn train/veh nontraf, sqla'),
    ('V0509XA', 'Ped w convey injured in clsn w rail trn/veh nontraf, init'),
    ('V0509XD', 'Ped w convey injured in clsn w rail trn/veh nontraf, subs'),
    ('V0509XS', 'Ped w convey injured in clsn w rail trn/veh nontraf, sequela'),
    ('V0510XA', 'Ped on foot injured in clsn w rail trn/veh in traf, init'),
    ('V0510XD', 'Ped on foot injured in clsn w rail trn/veh in traf, subs'),
    ('V0510XS', 'Ped on foot injured in clsn w rail trn/veh in traf, sequela'),
    ('V0511XA', 'Ped on rolr-skt injured in clsn w rail trn/veh in traf, init'),
    ('V0511XD', 'Ped on rolr-skt injured in clsn w rail trn/veh in traf, subs'),
    ('V0511XS', 'Ped on rolr-skt inj in clsn w rail trn/veh in traf, sequela'),
    ('V0512XA', 'Ped on sktbrd injured in clsn w rail trn/veh in traf, init'),
    ('V0512XD', 'Ped on sktbrd injured in clsn w rail trn/veh in traf, subs'),
    ('V0512XS', 'Ped on sktbrd inj in clsn w rail trn/veh in traf, sequela'),
    ('V05131A', 'Ped on stnd electr scoot inj in clsn train/veh in traf, init'),
    ('V05131D', 'Ped on stnd electr scoot inj in clsn train/veh in traf, subs'),
    ('V05131S', 'Ped on stnd electr scoot inj in clsn train/veh in traf, sqla'),
    ('V05138A', 'Ped oth stnd micr-mob conv inj clsn train/veh in traf, init'),
    ('V05138D', 'Ped oth stnd micr-mob conv inj clsn train/veh in traf, subs'),
    ('V05138S', 'Ped oth stnd micr-mob conv inj clsn train/veh in traf, sqla'),
    ('V0519XA', 'Ped w convey injured in clsn w rail trn/veh in traf, init'),
    ('V0519XD', 'Ped w convey injured in clsn w rail trn/veh in traf, subs'),
    ('V0519XS', 'Ped w convey injured in clsn w rail trn/veh in traf, sequela'),
    ('V0590XA', 'Ped on foot injured in collision w rail trn/veh, unsp, init'),
    ('V0590XD', 'Ped on foot injured in collision w rail trn/veh, unsp, subs'),
    ('V0590XS', 'Ped on foot injured in clsn w rail trn/veh, unsp, sequela'),
    ('V0591XA', 'Ped on rolr-skt injured in clsn w rail trn/veh, unsp, init'),
    ('V0591XD', 'Ped on rolr-skt injured in clsn w rail trn/veh, unsp, subs'),
    ('V0591XS', 'Ped on rolr-skt inj in clsn w rail trn/veh, unsp, sequela'),
    ('V0592XA', 'Ped on sktbrd injured in clsn w rail trn/veh, unsp, init'),
    ('V0592XD', 'Ped on sktbrd injured in clsn w rail trn/veh, unsp, subs'),
    ('V0592XS', 'Ped on sktbrd injured in clsn w rail trn/veh, unsp, sequela'),
    ('V05931A', 'Ped on stnd electr scoot inj in clsn train/veh, unsp, init'),
    ('V05931D', 'Ped on stnd electr scoot inj in clsn train/veh, unsp, subs'),
    ('V05931S', 'Ped on stnd electr scoot inj in clsn train/veh, unsp, sqla'),
    ('V05938A', 'Ped other stnd micr-mob conv inj clsn train/veh, unsp, init'),
    ('V05938D', 'Ped other stnd micr-mob conv inj clsn train/veh, unsp, subs'),
    ('V05938S', 'Ped other stnd micr-mob conv inj clsn train/veh, unsp, sqla'),
    ('V0599XA', 'Ped w convey injured in collision w rail trn/veh, unsp, init'),
    ('V0599XD', 'Ped w convey injured in collision w rail trn/veh, unsp, subs'),
    ('V0599XS', 'Ped w convey injured in clsn w rail trn/veh, unsp, sequela'),
    ('V0600XA', 'Ped on foot injured in clsn w nonmtr vehicle nontraf, init'),
    ('V0600XD', 'Ped on foot injured in clsn w nonmtr vehicle nontraf, subs'),
    ('V0600XS', 'Ped on foot inj in clsn w nonmtr vehicle nontraf, sequela'),
    ('V0601XA', 'Ped on rolr-skt inj in clsn w nonmtr vehicle nontraf, init'),
    ('V0601XD', 'Ped on rolr-skt inj in clsn w nonmtr vehicle nontraf, subs'),
    ('V0601XS', 'Ped on rolr-skt inj in clsn w nonmtr vehicle nontraf, sqla'),
    ('V0602XA', 'Ped on sktbrd injured in clsn w nonmtr vehicle nontraf, init'),
    ('V0602XD', 'Ped on sktbrd injured in clsn w nonmtr vehicle nontraf, subs'),
    ('V0602XS', 'Ped on sktbrd inj in clsn w nonmtr vehicle nontraf, sequela'),
    ('V06031A', 'Ped on stnd electr scoot inj clsn oth non-mv nontraf, init'),
    ('V06031D', 'Ped on stnd electr scoot inj clsn oth non-mv nontraf, subs'),
    ('V06031S', 'Ped on stnd electr scoot inj clsn oth non-mv nontraf, sqla'),
    ('V06038A', 'Ped oth stnd micr-mob conv inj clsn oth non-mv nontraf, init'),
    ('V06038D', 'Ped oth stnd micr-mob conv inj clsn oth non-mv nontraf, subs'),
    ('V06038S', 'Ped oth stnd micr-mob conv inj clsn oth non-mv nontraf, sqla'),
    ('V0609XA', 'Ped w convey injured in clsn w nonmtr vehicle nontraf, init'),
    ('V0609XD', 'Ped w convey injured in clsn w nonmtr vehicle nontraf, subs'),
    ('V0609XS', 'Ped w convey inj in clsn w nonmtr vehicle nontraf, sequela'),
    ('V0610XA', 'Ped on foot injured in clsn w nonmtr vehicle in traf, init'),
    ('V0610XD', 'Ped on foot injured in clsn w nonmtr vehicle in traf, subs'),
    ('V0610XS', 'Ped on foot inj in clsn w nonmtr vehicle in traf, sequela'),
    ('V0611XA', 'Ped on rolr-skt inj in clsn w nonmtr vehicle in traf, init'),
    ('V0611XD', 'Ped on rolr-skt inj in clsn w nonmtr vehicle in traf, subs'),
    ('V0611XS', 'Ped on rolr-skt inj in clsn w nonmtr vehicle in traf, sqla'),
    ('V0612XA', 'Ped on sktbrd injured in clsn w nonmtr vehicle in traf, init'),
    ('V0612XD', 'Ped on sktbrd injured in clsn w nonmtr vehicle in traf, subs'),
    ('V0612XS', 'Ped on sktbrd inj in clsn w nonmtr vehicle in traf, sequela'),
    ('V06131A', 'Ped on stnd electr scoot inj clsn oth non-mv in traf, init'),
    ('V06131D', 'Ped on stnd electr scoot inj clsn oth non-mv in traf, subs'),
    ('V06131S', 'Ped on stnd electr scoot inj clsn oth non-mv in traf, sqla'),
    ('V06138A', 'Ped oth stnd micr-mob conv inj clsn oth non-mv in traf, init'),
    ('V06138D', 'Ped oth stnd micr-mob conv inj clsn oth non-mv in traf, subs'),
    ('V06138S ', 'Ped oth stnd micr-mob conv inj clsn oth non-mv in traf, sqla'),
    ('V0619XA', 'Ped w convey injured in clsn w nonmtr vehicle in traf, init'),
    ('V0619XD', 'Ped w convey injured in clsn w nonmtr vehicle in traf, subs'),
    ('V0619XS', 'Ped w convey inj in clsn w nonmtr vehicle in traf, sequela'),
    ('V0690XA', 'Ped on foot injured in clsn w nonmtr vehicle, unsp, init'),
    ('V0690XD', 'Ped on foot injured in clsn w nonmtr vehicle, unsp, subs'),
    ('V0690XS', 'Ped on foot injured in clsn w nonmtr vehicle, unsp, sequela'),
    ('V0691XA', 'Ped on rolr-skt injured in clsn w nonmtr vehicle, unsp, init'),
    ('V0691XD', 'Ped on rolr-skt injured in clsn w nonmtr vehicle, unsp, subs'),
    ('V0691XS', 'Ped on rolr-skt inj in clsn w nonmtr vehicle, unsp, sequela'),
    ('V0692XA', 'Ped on sktbrd injured in clsn w nonmtr vehicle, unsp, init'),
    ('V0692XD', 'Ped on sktbrd injured in clsn w nonmtr vehicle, unsp, subs'),
    ('V0692XS', 'Ped on sktbrd inj in clsn w nonmtr vehicle, unsp, sequela'),
    ('V06931A', 'Ped on stnd electr scoot inj in clsn oth non-mv, unsp, init'),
    ('V06931D', 'Ped on stnd electr scoot inj in clsn oth non-mv, unsp, subs'),
    ('V06931S', 'Ped on stnd electr scoot inj in clsn oth non-mv, unsp, sqla'),
    ('V06938A', 'Ped other stnd micr-mob conv inj clsn oth non-mv, unsp, init'),
    ('V06938D', 'Ped other stnd micr-mob conv inj clsn oth non-mv, unsp, subs'),
    ('V06938S', 'Ped other stnd micr-mob conv inj clsn oth non-mv, unsp, sqla'),
    ('V0699XA', 'Ped w convey injured in clsn w nonmtr vehicle, unsp, init'),
    ('V0699XD', 'Ped w convey injured in clsn w nonmtr vehicle, unsp, subs'),
    ('V0699XS', 'Ped w convey injured in clsn w nonmtr vehicle, unsp, sequela'),
    ('V0900XA', 'Pedestrian injured nontraf involving unsp mv, init'),
    ('V0900XD', 'Pedestrian injured nontraf involving unsp mv, subs'),
    ('V0900XS', 'Pedestrian injured nontraf involving unsp mv, sequela'),
    ('V0901XA', 'Pedestrian injured nontraf involving military vehicle, init'),
    ('V0901XD', 'Pedestrian injured nontraf involving military vehicle, subs'),
    ('V0901XS', 'Ped injured nontraf involving military vehicle, sequela'),
    ('V0909XA', 'Pedestrian injured nontraf involving oth mv, init'),
    ('V0909XD', 'Pedestrian injured nontraf involving oth mv, subs'),
    ('V0909XS', 'Pedestrian injured nontraf involving oth mv, sequela'),
    ('V091XXA', 'Pedestrian injured in unsp nontraffic accident, init encntr'),
    ('V091XXD', 'Pedestrian injured in unsp nontraffic accident, subs encntr'),
    ('V091XXS', 'Pedestrian injured in unsp nontraffic accident, sequela'),
    ('V0920XA', 'Pedestrian injured in traf involving unsp mv, init'),
    ('V0920XD', 'Pedestrian injured in traf involving unsp mv, subs'),
    ('V0920XS', 'Pedestrian injured in traf involving unsp mv, sequela'),
    ('V0921XA', 'Pedestrian injured in traf involving military vehicle, init'),
    ('V0921XD', 'Pedestrian injured in traf involving military vehicle, subs'),
    ('V0921XS', 'Ped injured in traf involving military vehicle, sequela'),
    ('V0929XA', 'Pedestrian injured in traf involving oth mv, init'),
    ('V0929XD', 'Pedestrian injured in traf involving oth mv, subs'),
    ('V0929XS', 'Pedestrian injured in traf involving oth mv, sequela'),
    ('V093XXA', 'Pedestrian injured in unsp traffic accident, init encntr'),
    ('V093XXD', 'Pedestrian injured in unsp traffic accident, subs encntr'),
    ('V093XXS', 'Pedestrian injured in unspecified traffic accident, sequela'),
    ('V099XXA', 'Pedestrian injured in unsp transport accident, init encntr'),
    ('V099XXD', 'Pedestrian injured in unsp transport accident, subs encntr'),
    ('V099XXS', 'Pedestrian injured in unsp transport accident, sequela'),
    ('V100XXA', 'Pedl cyc driver injured in clsn w ped/anml nontraf, init'),
    ('V100XXD', 'Pedl cyc driver injured in clsn w ped/anml nontraf, subs'),
    ('V100XXS', 'Pedl cyc driver injured in clsn w ped/anml nontraf, sequela'),
    ('V101XXA', 'Pedl cyc passenger injured in clsn w ped/anml nontraf, init'),
    ('V101XXD', 'Pedl cyc passenger injured in clsn w ped/anml nontraf, subs'),
    ('V101XXS', 'Pedl cyc pasngr injured in clsn w ped/anml nontraf, sequela'),
    ('V102XXA', 'Unsp pedl cyclst injured in clsn w ped/anml nontraf, init'),
    ('V102XXD', 'Unsp pedl cyclst injured in clsn w ped/anml nontraf, subs'),
    ('V102XXS', 'Unsp pedl cyclst injured in clsn w ped/anml nontraf, sequela'),
    ('V103XXA', 'Prsn brd/alit pedl cyc injured in collision w ped/anml, init'),
    ('V103XXD', 'Prsn brd/alit pedl cyc injured in collision w ped/anml, subs'),
    ('V103XXS', 'Prsn brd/alit pedl cyc injured in clsn w ped/anml, sequela'),
    ('V104XXA', 'Pedl cyc driver injured in clsn w ped/anml in traf, init'),
    ('V104XXD', 'Pedl cyc driver injured in clsn w ped/anml in traf, subs'),
    ('V104XXS', 'Pedl cyc driver injured in clsn w ped/anml in traf, sequela'),
    ('V105XXA', 'Pedl cyc passenger injured in clsn w ped/anml in traf, init'),
    ('V105XXD', 'Pedl cyc passenger injured in clsn w ped/anml in traf, subs'),
    ('V105XXS', 'Pedl cyc pasngr injured in clsn w ped/anml in traf, sequela'),
    ('V109XXA', 'Unsp pedl cyclst injured in clsn w ped/anml in traf, init'),
    ('V109XXD', 'Unsp pedl cyclst injured in clsn w ped/anml in traf, subs'),
    ('V109XXS', 'Unsp pedl cyclst injured in clsn w ped/anml in traf, sequela'),
    ('V110XXA', 'Pedl cyc driver injured in clsn w oth pedl cyc nontraf, init'),
    ('V110XXD', 'Pedl cyc driver injured in clsn w oth pedl cyc nontraf, subs'),
    ('V110XXS', 'Pedl cyc driver inj in clsn w oth pedl cyc nontraf, sequela'),
    ('V111XXA', 'Pedl cyc pasngr injured in clsn w oth pedl cyc nontraf, init'),
    ('V111XXD', 'Pedl cyc pasngr injured in clsn w oth pedl cyc nontraf, subs'),
    ('V111XXS', 'Pedl cyc pasngr inj in clsn w oth pedl cyc nontraf, sequela'),
    ('V112XXA', 'Unsp pedl cyclst inj in clsn w oth pedl cyc nontraf, init'),
    ('V112XXD', 'Unsp pedl cyclst inj in clsn w oth pedl cyc nontraf, subs'),
    ('V112XXS', 'Unsp pedl cyclst inj in clsn w oth pedl cyc nontraf, sequela'),
    ('V113XXA', 'Prsn brd/alit pedl cyc injured in clsn w oth pedl cyc, init'),
    ('V113XXD', 'Prsn brd/alit pedl cyc injured in clsn w oth pedl cyc, subs'),
    ('V113XXS', 'Prsn brd/alit pedl cyc inj in clsn w oth pedl cyc, sequela'),
    ('V114XXA', 'Pedl cyc driver injured in clsn w oth pedl cyc in traf, init'),
    ('V114XXD', 'Pedl cyc driver injured in clsn w oth pedl cyc in traf, subs'),
    ('V114XXS', 'Pedl cyc driver inj in clsn w oth pedl cyc in traf, sequela'),
    ('V115XXA', 'Pedl cyc pasngr injured in clsn w oth pedl cyc in traf, init'),
    ('V115XXD', 'Pedl cyc pasngr injured in clsn w oth pedl cyc in traf, subs'),
    ('V115XXS', 'Pedl cyc pasngr inj in clsn w oth pedl cyc in traf, sequela'),
    ('V119XXA', 'Unsp pedl cyclst inj in clsn w oth pedl cyc in traf, init'),
    ('V119XXD', 'Unsp pedl cyclst inj in clsn w oth pedl cyc in traf, subs'),
    ('V119XXS', 'Unsp pedl cyclst inj in clsn w oth pedl cyc in traf, sequela'),
    ('V120XXA', 'Pedl cyc driver injured in clsn w 2/3-whl mv nontraf, init'),
    ('V120XXD', 'Pedl cyc driver injured in clsn w 2/3-whl mv nontraf, subs'),
    ('V120XXS', 'Pedl cyc driver inj in clsn w 2/3-whl mv nontraf, sequela'),
    ('V121XXA', 'Pedl cyc pasngr injured in clsn w 2/3-whl mv nontraf, init'),
    ('V121XXD', 'Pedl cyc pasngr injured in clsn w 2/3-whl mv nontraf, subs'),
    ('V121XXS', 'Pedl cyc pasngr inj in clsn w 2/3-whl mv nontraf, sequela'),
    ('V122XXA', 'Unsp pedl cyclst injured in clsn w 2/3-whl mv nontraf, init'),
    ('V122XXD', 'Unsp pedl cyclst injured in clsn w 2/3-whl mv nontraf, subs'),
    ('V122XXS', 'Unsp pedl cyclst inj in clsn w 2/3-whl mv nontraf, sequela'),
    ('V123XXA', 'Prsn brd/alit pedl cyc injured in clsn w 2/3-whl mv, init'),
    ('V123XXD', 'Prsn brd/alit pedl cyc injured in clsn w 2/3-whl mv, subs'),
    ('V123XXS', 'Prsn brd/alit pedl cyc injured in clsn w 2/3-whl mv, sequela'),
    ('V124XXA', 'Pedl cyc driver injured in clsn w 2/3-whl mv in traf, init'),
    ('V124XXD', 'Pedl cyc driver injured in clsn w 2/3-whl mv in traf, subs'),
    ('V124XXS', 'Pedl cyc driver inj in clsn w 2/3-whl mv in traf, sequela'),
    ('V125XXA', 'Pedl cyc pasngr injured in clsn w 2/3-whl mv in traf, init'),
    ('V125XXD', 'Pedl cyc pasngr injured in clsn w 2/3-whl mv in traf, subs'),
    ('V125XXS', 'Pedl cyc pasngr inj in clsn w 2/3-whl mv in traf, sequela'),
    ('V129XXA', 'Unsp pedl cyclst injured in clsn w 2/3-whl mv in traf, init'),
    ('V129XXD', 'Unsp pedl cyclst injured in clsn w 2/3-whl mv in traf, subs'),
    ('V129XXS', 'Unsp pedl cyclst inj in clsn w 2/3-whl mv in traf, sequela'),
    ('V130XXA', 'Pedl cyc driver inj pick-up truck, pk-up/van nontraf, init'),
    ('V130XXD', 'Pedl cyc driver inj pick-up truck, pk-up/van nontraf, subs'),
    ('V130XXS', 'Pedl cyc driver inj pk-up truck, pk-up/van nontraf, sequela'),
    ('V131XXA', 'Pedl cyc pasngr inj pick-up truck, pk-up/van nontraf, init'),
    ('V131XXD', 'Pedl cyc pasngr inj pick-up truck, pk-up/van nontraf, subs'),
    ('V131XXS', 'Pedl cyc pasngr inj pk-up truck, pk-up/van nontraf, sequela'),
    ('V132XXA', 'Unsp pedl cyclst inj pick-up truck, pk-up/van nontraf, init'),
    ('V132XXD', 'Unsp pedl cyclst inj pick-up truck, pk-up/van nontraf, subs'),
    ('V132XXS', 'Unsp pedl cyclst inj pk-up truck, pk-up/van nontraf, sequela'),
    ('V133XXA', 'Prsn brd/alit pedl cyc inj pick-up truck, pk-up/van, init'),
    ('V133XXD', 'Prsn brd/alit pedl cyc inj pick-up truck, pk-up/van, subs'),
    ('V133XXS', 'Prsn brd/alit pedl cyc inj pick-up truck, pk-up/van, sequela'),
    ('V134XXA', 'Pedl cyc driver inj pick-up truck, pk-up/van in traf, init'),
    ('V134XXD', 'Pedl cyc driver inj pick-up truck, pk-up/van in traf, subs'),
    ('V134XXS', 'Pedl cyc driver inj pk-up truck, pk-up/van in traf, sequela'),
    ('V135XXA', 'Pedl cyc pasngr inj pick-up truck, pk-up/van in traf, init'),
    ('V135XXD', 'Pedl cyc pasngr inj pick-up truck, pk-up/van in traf, subs'),
    ('V135XXS', 'Pedl cyc pasngr inj pk-up truck, pk-up/van in traf, sequela'),
    ('V139XXA', 'Unsp pedl cyclst inj pick-up truck, pk-up/van in traf, init'),
    ('V139XXD', 'Unsp pedl cyclst inj pick-up truck, pk-up/van in traf, subs'),
    ('V139XXS', 'Unsp pedl cyclst inj pk-up truck, pk-up/van in traf, sequela'),
    ('V140XXA', 'Pedl cyc driver injured in collision w hv veh nontraf, init'),
    ('V140XXD', 'Pedl cyc driver injured in collision w hv veh nontraf, subs'),
    ('V140XXS', 'Pedl cyc driver injured in clsn w hv veh nontraf, sequela'),
    ('V141XXA', 'Pedl cyc passenger injured in clsn w hv veh nontraf, init'),
    ('V141XXD', 'Pedl cyc passenger injured in clsn w hv veh nontraf, subs'),
    ('V141XXS', 'Pedl cyc passenger injured in clsn w hv veh nontraf, sequela'),
    ('V142XXA', 'Unsp pedl cyclst injured in collision w hv veh nontraf, init'),
    ('V142XXD', 'Unsp pedl cyclst injured in collision w hv veh nontraf, subs'),
    ('V142XXS', 'Unsp pedl cyclst injured in clsn w hv veh nontraf, sequela'),
    ('V143XXA', 'Prsn brd/alit pedl cyc injured in collision w hv veh, init'),
    ('V143XXD', 'Prsn brd/alit pedl cyc injured in collision w hv veh, subs'),
    ('V143XXS', 'Prsn brd/alit pedl cyc injured in clsn w hv veh, sequela'),
    ('V144XXA', 'Pedl cyc driver injured in collision w hv veh in traf, init'),
    ('V144XXD', 'Pedl cyc driver injured in collision w hv veh in traf, subs'),
    ('V144XXS', 'Pedl cyc driver injured in clsn w hv veh in traf, sequela'),
    ('V145XXA', 'Pedl cyc passenger injured in clsn w hv veh in traf, init'),
    ('V145XXD', 'Pedl cyc passenger injured in clsn w hv veh in traf, subs'),
    ('V145XXS', 'Pedl cyc passenger injured in clsn w hv veh in traf, sequela'),
    ('V149XXA', 'Unsp pedl cyclst injured in collision w hv veh in traf, init'),
    ('V149XXD', 'Unsp pedl cyclst injured in collision w hv veh in traf, subs'),
    ('V149XXS', 'Unsp pedl cyclst injured in clsn w hv veh in traf, sequela'),
    ('V150XXA', 'Pedl cyc driver injured in clsn w rail trn/veh nontraf, init'),
    ('V150XXD', 'Pedl cyc driver injured in clsn w rail trn/veh nontraf, subs'),
    ('V150XXS', 'Pedl cyc driver inj in clsn w rail trn/veh nontraf, sequela'),
    ('V151XXA', 'Pedl cyc pasngr injured in clsn w rail trn/veh nontraf, init'),
    ('V151XXD', 'Pedl cyc pasngr injured in clsn w rail trn/veh nontraf, subs'),
    ('V151XXS', 'Pedl cyc pasngr inj in clsn w rail trn/veh nontraf, sequela'),
    ('V152XXA', 'Unsp pedl cyclst inj in clsn w rail trn/veh nontraf, init'),
    ('V152XXD', 'Unsp pedl cyclst inj in clsn w rail trn/veh nontraf, subs'),
    ('V152XXS', 'Unsp pedl cyclst inj in clsn w rail trn/veh nontraf, sequela'),
    ('V153XXA', 'Prsn brd/alit pedl cyc injured in clsn w rail trn/veh, init'),
    ('V153XXD', 'Prsn brd/alit pedl cyc injured in clsn w rail trn/veh, subs'),
    ('V153XXS', 'Prsn brd/alit pedl cyc inj in clsn w rail trn/veh, sequela'),
    ('V154XXA', 'Pedl cyc driver injured in clsn w rail trn/veh in traf, init'),
    ('V154XXD', 'Pedl cyc driver injured in clsn w rail trn/veh in traf, subs'),
    ('V154XXS', 'Pedl cyc driver inj in clsn w rail trn/veh in traf, sequela'),
    ('V155XXA', 'Pedl cyc pasngr injured in clsn w rail trn/veh in traf, init'),
    ('V155XXD', 'Pedl cyc pasngr injured in clsn w rail trn/veh in traf, subs'),
    ('V155XXS', 'Pedl cyc pasngr inj in clsn w rail trn/veh in traf, sequela'),
    ('V159XXA', 'Unsp pedl cyclst inj in clsn w rail trn/veh in traf, init'),
    ('V159XXD', 'Unsp pedl cyclst inj in clsn w rail trn/veh in traf, subs'),
    ('V159XXS', 'Unsp pedl cyclst inj in clsn w rail trn/veh in traf, sequela'),
    ('V160XXA', 'Pedl cyc driver inj in clsn w nonmtr vehicle nontraf, init'),
    ('V160XXD', 'Pedl cyc driver inj in clsn w nonmtr vehicle nontraf, subs'),
    ('V160XXS', 'Pedl cyc driver inj in clsn w nonmtr vehicle nontraf, sqla'),
    ('V161XXA', 'Pedl cyc pasngr inj in clsn w nonmtr vehicle nontraf, init'),
    ('V161XXD', 'Pedl cyc pasngr inj in clsn w nonmtr vehicle nontraf, subs'),
    ('V161XXS', 'Pedl cyc pasngr inj in clsn w nonmtr vehicle nontraf, sqla'),
    ('V162XXA', 'Unsp pedl cyclst inj in clsn w nonmtr vehicle nontraf, init'),
    ('V162XXD', 'Unsp pedl cyclst inj in clsn w nonmtr vehicle nontraf, subs'),
    ('V162XXS', 'Unsp pedl cyclst inj in clsn w nonmtr vehicle nontraf, sqla'),
    ('V163XXA', 'Prsn brd/alit pedl cyc inj in clsn w nonmtr veh nontraf,init'),
    ('V163XXD', 'Prsn brd/alit pedl cyc inj in clsn w nonmtr veh nontraf,subs'),
    ('V163XXS', 'Prsn brd/alit pedl cyc inj in clsn w nonmtr veh nontraf,sqla'),
    ('V164XXA', 'Pedl cyc driver inj in clsn w nonmtr vehicle in traf, init'),
    ('V164XXD', 'Pedl cyc driver inj in clsn w nonmtr vehicle in traf, subs'),
    ('V164XXS', 'Pedl cyc driver inj in clsn w nonmtr vehicle in traf, sqla'),
    ('V165XXA', 'Pedl cyc pasngr inj in clsn w nonmtr vehicle in traf, init'),
    ('V165XXD', 'Pedl cyc pasngr inj in clsn w nonmtr vehicle in traf, subs'),
    ('V165XXS', 'Pedl cyc pasngr inj in clsn w nonmtr vehicle in traf, sqla'),
    ('V169XXA', 'Unsp pedl cyclst inj in clsn w nonmtr vehicle in traf, init'),
    ('V169XXD', 'Unsp pedl cyclst inj in clsn w nonmtr vehicle in traf, subs'),
    ('V169XXS', 'Unsp pedl cyclst inj in clsn w nonmtr vehicle in traf, sqla'),
    ('V170XXA', 'Pedl cyc driver inj in clsn w statnry object nontraf, init'),
    ('V170XXD', 'Pedl cyc driver inj in clsn w statnry object nontraf, subs'),
    ('V170XXS', 'Pedl cyc driver inj in clsn w statnry object nontraf, sqla'),
    ('V171XXA', 'Pedl cyc pasngr inj in clsn w statnry object nontraf, init'),
    ('V171XXD', 'Pedl cyc pasngr inj in clsn w statnry object nontraf, subs'),
    ('V171XXS', 'Pedl cyc pasngr inj in clsn w statnry object nontraf, sqla'),
    ('V172XXA', 'Unsp pedl cyclst inj in clsn w statnry object nontraf, init'),
    ('V172XXD', 'Unsp pedl cyclst inj in clsn w statnry object nontraf, subs'),
    ('V172XXS', 'Unsp pedl cyclst inj in clsn w statnry object nontraf, sqla'),
    ('V173XXA', 'Prsn brd/alit pedl cyc inj in clsn w statnry object, init'),
    ('V173XXD', 'Prsn brd/alit pedl cyc inj in clsn w statnry object, subs'),
    ('V173XXS', 'Prsn brd/alit pedl cyc inj in clsn w statnry object, sequela'),
    ('V174XXA', 'Pedl cyc driver inj in clsn w statnry object in traf, init'),
    ('V174XXD', 'Pedl cyc driver inj in clsn w statnry object in traf, subs'),
    ('V174XXS', 'Pedl cyc driver inj in clsn w statnry object in traf, sqla'),
    ('V175XXA', 'Pedl cyc pasngr inj in clsn w statnry object in traf, init'),
    ('V175XXD', 'Pedl cyc pasngr inj in clsn w statnry object in traf, subs'),
    ('V175XXS', 'Pedl cyc pasngr inj in clsn w statnry object in traf, sqla'),
    ('V179XXA', 'Unsp pedl cyclst inj in clsn w statnry object in traf, init'),
    ('V179XXD', 'Unsp pedl cyclst inj in clsn w statnry object in traf, subs'),
    ('V179XXS', 'Unsp pedl cyclst inj in clsn w statnry object in traf, sqla'),
    ('V180XXA', 'Pedl cyc driver injured in nonclsn trnsp acc nontraf, init'),
    ('V180XXD', 'Pedl cyc driver injured in nonclsn trnsp acc nontraf, subs'),
    ('V180XXS', 'Pedl cyc driver inj in nonclsn trnsp acc nontraf, sequela'),
    ('V181XXA', 'Pedl cyc pasngr injured in nonclsn trnsp acc nontraf, init'),
    ('V181XXD', 'Pedl cyc pasngr injured in nonclsn trnsp acc nontraf, subs'),
    ('V181XXS', 'Pedl cyc pasngr inj in nonclsn trnsp acc nontraf, sequela'),
    ('V182XXA', 'Unsp pedl cyclst injured in nonclsn trnsp acc nontraf, init'),
    ('V182XXD', 'Unsp pedl cyclst injured in nonclsn trnsp acc nontraf, subs'),
    ('V182XXS', 'Unsp pedl cyclst inj in nonclsn trnsp acc nontraf, sequela'),
    ('V183XXA', 'Prsn brd/alit pedl cyc injured in nonclsn trnsp acc, init'),
    ('V183XXD', 'Prsn brd/alit pedl cyc injured in nonclsn trnsp acc, subs'),
    ('V183XXS', 'Prsn brd/alit pedl cyc injured in nonclsn trnsp acc, sequela'),
    ('V184XXA', 'Pedl cyc driver injured in nonclsn trnsp acc in traf, init'),
    ('V184XXD', 'Pedl cyc driver injured in nonclsn trnsp acc in traf, subs'),
    ('V184XXS', 'Pedl cyc driver inj in nonclsn trnsp acc in traf, sequela'),
    ('V185XXA', 'Pedl cyc pasngr injured in nonclsn trnsp acc in traf, init'),
    ('V185XXD', 'Pedl cyc pasngr injured in nonclsn trnsp acc in traf, subs'),
    ('V185XXS', 'Pedl cyc pasngr inj in nonclsn trnsp acc in traf, sequela'),
    ('V189XXA', 'Unsp pedl cyclst injured in nonclsn trnsp acc in traf, init'),
    ('V189XXD', 'Unsp pedl cyclst injured in nonclsn trnsp acc in traf, subs'),
    ('V189XXS', 'Unsp pedl cyclst inj in nonclsn trnsp acc in traf, sequela'),
    ('V1900XA', 'Pedl cyc driver injured in collision w unsp mv nontraf, init'),
    ('V1900XD', 'Pedl cyc driver injured in collision w unsp mv nontraf, subs'),
    ('V1900XS', 'Pedl cyc driver injured in clsn w unsp mv nontraf, sequela'),
    ('V1909XA', 'Pedl cyc driver injured in collision w oth mv nontraf, init'),
    ('V1909XD', 'Pedl cyc driver injured in collision w oth mv nontraf, subs'),
    ('V1909XS', 'Pedl cyc driver injured in clsn w oth mv nontraf, sequela'),
    ('V1910XA', 'Pedl cyc passenger injured in clsn w unsp mv nontraf, init'),
    ('V1910XD', 'Pedl cyc passenger injured in clsn w unsp mv nontraf, subs'),
    ('V1910XS', 'Pedl cyc pasngr injured in clsn w unsp mv nontraf, sequela'),
    ('V1919XA', 'Pedl cyc passenger injured in clsn w oth mv nontraf, init'),
    ('V1919XD', 'Pedl cyc passenger injured in clsn w oth mv nontraf, subs'),
    ('V1919XS', 'Pedl cyc passenger injured in clsn w oth mv nontraf, sequela'),
    ('V1920XA', 'Unsp pedl cyclst injured in clsn w unsp mv nontraf, init'),
    ('V1920XD', 'Unsp pedl cyclst injured in clsn w unsp mv nontraf, subs'),
    ('V1920XS', 'Unsp pedl cyclst injured in clsn w unsp mv nontraf, sequela'),
    ('V1929XA', 'Unsp pedl cyclst injured in collision w oth mv nontraf, init'),
    ('V1929XD', 'Unsp pedl cyclst injured in collision w oth mv nontraf, subs'),
    ('V1929XS', 'Unsp pedl cyclst injured in clsn w oth mv nontraf, sequela'),
    ('V193XXA', 'Pedl cyclst (driver) injured in unsp nontraf, init'),
    ('V193XXD', 'Pedl cyclst (driver) injured in unsp nontraf, subs'),
    ('V193XXS', 'Pedl cyclst (driver) injured in unsp nontraf, sequela'),
    ('V1940XA', 'Pedl cyc driver injured in collision w unsp mv in traf, init'),
    ('V1940XD', 'Pedl cyc driver injured in collision w unsp mv in traf, subs'),
    ('V1940XS', 'Pedl cyc driver injured in clsn w unsp mv in traf, sequela'),
    ('V1949XA', 'Pedl cyc driver injured in collision w oth mv in traf, init'),
    ('V1949XD', 'Pedl cyc driver injured in collision w oth mv in traf, subs'),
    ('V1949XS', 'Pedl cyc driver injured in clsn w oth mv in traf, sequela'),
    ('V1950XA', 'Pedl cyc passenger injured in clsn w unsp mv in traf, init'),
    ('V1950XD', 'Pedl cyc passenger injured in clsn w unsp mv in traf, subs'),
    ('V1950XS', 'Pedl cyc pasngr injured in clsn w unsp mv in traf, sequela'),
    ('V1959XA', 'Pedl cyc passenger injured in clsn w oth mv in traf, init'),
    ('V1959XD', 'Pedl cyc passenger injured in clsn w oth mv in traf, subs'),
    ('V1959XS', 'Pedl cyc passenger injured in clsn w oth mv in traf, sequela'),
    ('V1960XA', 'Unsp pedl cyclst injured in clsn w unsp mv in traf, init'),
    ('V1960XD', 'Unsp pedl cyclst injured in clsn w unsp mv in traf, subs'),
    ('V1960XS', 'Unsp pedl cyclst injured in clsn w unsp mv in traf, sequela'),
    ('V1969XA', 'Unsp pedl cyclst injured in collision w oth mv in traf, init'),
    ('V1969XD', 'Unsp pedl cyclst injured in collision w oth mv in traf, subs'),
    ('V1969XS', 'Unsp pedl cyclst injured in clsn w oth mv in traf, sequela'),
    ('V1981XA', 'Pedl cyclst injured in trnsp acc w military vehicle, init'),
    ('V1981XD', 'Pedl cyclst injured in trnsp acc w military vehicle, subs'),
    ('V1981XS', 'Pedl cyclst injured in trnsp acc w military vehicle, sequela'),
    ('V1988XA', 'Pedl cyclst (driver) injured in oth transport acc, init'),
    ('V1988XD', 'Pedl cyclst (driver) injured in oth transport acc, subs'),
    ('V1988XS', 'Pedl cyclst (driver) injured in oth transport acc, sequela'),
    ('V199XXA', 'Pedl cyclst (driver) (passenger) injured in unsp traf, init'),
    ('V199XXD', 'Pedl cyclst (driver) (passenger) injured in unsp traf, subs'),
    ('V199XXS', 'Pedl cyclst (driver) injured in unsp traf, sequela'),
    ('V2001XA', 'Electc bike driver inj in clsn with ped/anml nontraf, init'),
    ('V2001XD', 'Electc bike driver inj in clsn with ped/anml nontraf, subs'),
    ('V2001XS', 'Electc bike driver inj in clsn with ped/anml nontraf, sqla'),
    ('V2009XA', 'Other mtrcy driver inj in clsn with ped/anml nontraf, init'),
    ('V2009XD', 'Other mtrcy driver inj in clsn with ped/anml nontraf, subs'),
    ('V2009XS', 'Other mtrcy driver inj in clsn with ped/anml nontraf, sqla'),
    ('V200XXA', 'Mtrcy driver injured in collision w ped/anml nontraf, init'),
    ('V200XXD', 'Mtrcy driver injured in collision w ped/anml nontraf, subs'),
    ('V200XXS', 'Mtrcy driver injured in clsn w ped/anml nontraf, sequela'),
    ('V2011XA', 'Electc bike pasngr inj in clsn with ped/anml nontraf, init'),
    ('V2011XD', 'Electc bike pasngr inj in clsn with ped/anml nontraf, subs'),
    ('V2011XS', 'Electc bike pasngr inj in clsn with ped/anml nontraf, sqla'),
    ('V2019XA', 'Other mtrcy pasngr inj in clsn with ped/anml nontraf, init'),
    ('V2019XD', 'Other mtrcy pasngr inj in clsn with ped/anml nontraf, subs'),
    ('V2019XS', 'Other mtrcy pasngr inj in clsn with ped/anml nontraf, sqla'),
    ('V201XXA', 'Mtrcy passenger injured in clsn w ped/anml nontraf, init'),
    ('V201XXD', 'Mtrcy passenger injured in clsn w ped/anml nontraf, subs'),
    ('V201XXS', 'Mtrcy passenger injured in clsn w ped/anml nontraf, sequela'),
    ('V2021XA', 'Unsp electc bike rider inj clsn with ped/anml nontraf, init'),
    ('V2021XD', 'Unsp electc bike rider inj clsn with ped/anml nontraf, subs'),
    ('V2021XS', 'Unsp electc bike rider inj clsn with ped/anml nontraf, sqla'),
    ('V2029XA', 'Unsp rider of mtrcy inj in clsn with ped/anml nontraf, init'),
    ('V2029XD', 'Unsp rider of mtrcy inj in clsn with ped/anml nontraf, subs'),
    ('V2029XS', 'Unsp rider of mtrcy inj in clsn with ped/anml nontraf, sqla'),
    ('V202XXA', 'Unsp mtrcy rider injured in clsn w ped/anml nontraf, init'),
    ('V202XXD', 'Unsp mtrcy rider injured in clsn w ped/anml nontraf, subs'),
    ('V202XXS', 'Unsp mtrcy rider injured in clsn w ped/anml nontraf, sequela'),
    ('V2031XA', 'Prsn brd/alit an electc bike inj in clsn with ped/anml, init'),
    ('V2031XD', 'Prsn brd/alit an electc bike inj in clsn with ped/anml, subs'),
    ('V2031XS', 'Prsn brd/alit an electc bike inj in clsn with ped/anml, sqla'),
    ('V2039XA', 'Prsn brd/alit other mtrcy inj in clsn with ped/anml, init'),
    ('V2039XD', 'Prsn brd/alit other mtrcy inj in clsn with ped/anml, subs'),
    ('V2039XS', 'Prsn brd/alit other mtrcy inj in clsn with ped/anml, sequela'),
    ('V203XXA', 'Prsn brd/alit mtrcy injured in collision w ped/anml, init'),
    ('V203XXD', 'Prsn brd/alit mtrcy injured in collision w ped/anml, subs'),
    ('V203XXS', 'Prsn brd/alit mtrcy injured in collision w ped/anml, sequela'),
    ('V2041XA', 'Electc bike driver inj in clsn with ped/anml in traf, init '),
    ('V2041XD', 'Electc bike driver inj in clsn with ped/anml in traf, subs'),
    ('V2041XS', 'Electc bike driver inj in clsn with ped/anml in traf, sqla'),
    ('V2049XA', 'Other mtrcy driver inj in clsn with ped/anml in traf, init'),
    ('V2049XD', 'Other mtrcy driver inj in clsn with ped/anml in traf, subs'),
    ('V2049XS', 'Other mtrcy driver inj in clsn with ped/anml in traf, sqla'),
    ('V204XXA', 'Mtrcy driver injured in collision w ped/anml in traf, init'),
    ('V204XXD', 'Mtrcy driver injured in collision w ped/anml in traf, subs'),
    ('V204XXS', 'Mtrcy driver injured in clsn w ped/anml in traf, sequela'),
    ('V2051XA', 'Electc bike pasngr inj in clsn with ped/anml in traf, init'),
    ('V2051XD', 'Electc bike pasngr inj in clsn with ped/anml in traf, subs'),
    ('V2051XS', 'Electc bike pasngr inj in clsn with ped/anml in traf, sqla'),
    ('V2059XA', 'Other mtrcy pasngr inj in clsn with ped/anml in traf, init '),
    ('V2059XD', 'Other mtrcy pasngr inj in clsn with ped/anml in traf, subs'),
    ('V2059XS', 'Other mtrcy pasngr inj in clsn with ped/anml in traf, sqla'),
    ('V205XXA', 'Mtrcy passenger injured in clsn w ped/anml in traf, init'),
    ('V205XXD', 'Mtrcy passenger injured in clsn w ped/anml in traf, subs'),
    ('V205XXS', 'Mtrcy passenger injured in clsn w ped/anml in traf, sequela'),
    ('V2091XA ', 'Unsp electc bike rider inj clsn with ped/anml in traf, init'),
    ('V2091XD', 'Unsp electc bike rider inj clsn with ped/anml in traf, subs'),
    ('V2091XS', 'Unsp electc bike rider inj clsn with ped/anml in traf, sqla'),
    ('V2099XA', 'Unsp rider of mtrcy inj in clsn with ped/anml in traf, init'),
    ('V2099XD', 'Unsp rider of mtrcy inj in clsn with ped/anml in traf, subs'),
    ('V2099XS', 'Unsp rider of mtrcy inj in clsn with ped/anml in traf, sqla'),
    ('V209XXA', 'Unsp mtrcy rider injured in clsn w ped/anml in traf, init'),
    ('V209XXD', 'Unsp mtrcy rider injured in clsn w ped/anml in traf, subs'),
    ('V209XXS', 'Unsp mtrcy rider injured in clsn w ped/anml in traf, sequela'),
    ('V2101XA', 'Electc bike driver inj in clsn with pedl cyc nontraf, init '),
    ('V2101XD', 'Electc bike driver inj in clsn with pedl cyc nontraf, subs'),
    ('V2101XS', 'Electc bike driver inj in clsn with pedl cyc nontraf, sqla'),
    ('V2109XA', 'Other mtrcy driver inj in clsn with pedl cyc nontraf, init '),
    ('V2109XD', 'Other mtrcy driver inj in clsn with pedl cyc nontraf, subs'),
    ('V2109XS', 'Other mtrcy driver inj in clsn with pedl cyc nontraf, sqla'),
    ('V210XXA', 'Mtrcy driver injured in collision w pedl cyc nontraf, init'),
    ('V210XXD', 'Mtrcy driver injured in collision w pedl cyc nontraf, subs'),
    ('V210XXS', 'Mtrcy driver injured in clsn w pedl cyc nontraf, sequela'),
    ('V2111XA', 'Electc bike pasngr inj in clsn with pedl cyc nontraf, init '),
    ('V2111XD', 'Electc bike pasngr inj in clsn with pedl cyc nontraf, subs '),
    ('V2111XS', 'Electc bike pasngr inj in clsn with pedl cyc nontraf, sqla'),
    ('V2119XA', 'Other mtrcy pasngr inj in clsn with pedl cyc nontraf, init '),
    ('V2119XD', 'Other mtrcy pasngr inj in clsn with pedl cyc nontraf, subs'),
    ('V2119XS', 'Other mtrcy pasngr inj in clsn with pedl cyc nontraf, sqla '),
    ('V211XXA', 'Mtrcy passenger injured in clsn w pedl cyc nontraf, init'),
    ('V211XXD', 'Mtrcy passenger injured in clsn w pedl cyc nontraf, subs'),
    ('V211XXS', 'Mtrcy passenger injured in clsn w pedl cyc nontraf, sequela'),
    ('V2121XA', 'Unsp electc bike rider inj clsn with pedl cyc nontraf, init'),
    ('V2121XD', 'Unsp electc bike rider inj clsn with pedl cyc nontraf, subs'),
    ('V2121XS', 'Unsp electc bike rider inj clsn with pedl cyc nontraf, sqla'),
    ('V2129XA ', 'Unsp rider of mtrcy inj in clsn with pedl cyc nontraf, init'),
    ('V2129XD', 'Unsp rider of mtrcy inj in clsn with pedl cyc nontraf, subs'),
    ('V2129XS', 'Unsp rider of mtrcy inj in clsn with pedl cyc nontraf, sqla'),
    ('V212XXA', 'Unsp mtrcy rider injured in clsn w pedl cyc nontraf, init'),
    ('V212XXD', 'Unsp mtrcy rider injured in clsn w pedl cyc nontraf, subs'),
    ('V212XXS', 'Unsp mtrcy rider injured in clsn w pedl cyc nontraf, sequela'),
    ('V2131XA', 'Prsn brd/alit other mtrcy inj in clsn with pedl cyc, init '),
    ('V2131XD', 'Prsn brd/alit other mtrcy inj in clsn with pedl cyc, subs'),
    ('V2131XS', 'Prsn brd/alit other mtrcy inj in clsn with pedl cyc, sqla'),
    ('V2139XA', 'Prsn brd/alit other mtrcy inj in clsn with pedl cyc, init '),
    ('V2139XD', 'Prsn brd/alit other mtrcy inj in clsn with pedl cyc, subs'),
    ('V2139XS', 'Prsn brd/alit other mtrcy inj in clsn with pedl cyc, sequela'),
    ('V213XXA', 'Prsn brd/alit mtrcy injured in collision w pedal cycle, init'),
    ('V213XXD', 'Prsn brd/alit mtrcy injured in collision w pedal cycle, subs'),
    ('V213XXS', 'Prsn brd/alit mtrcy injured in collision w pedl cyc, sequela'),
    ('V2141XA', 'Electc bike driver inj in clsn with pedl cyc in traf, init'),
    ('V2141XD', 'Electc bike driver inj in clsn with pedl cyc in traf, subs'),
    ('V2141XS', 'Electc bike driver inj in clsn with pedl cyc in traf, sqla'),
    ('V2149XA', 'Other mtrcy driver inj in clsn with pedl cyc in traf, init '),
    ('V2149XD', 'Other mtrcy driver inj in clsn with pedl cyc in traf, subs'),
    ('V2149XS', 'Other mtrcy driver inj in clsn with pedl cyc in traf, sqla'),
    ('V214XXA', 'Mtrcy driver injured in collision w pedl cyc in traf, init'),
    ('V214XXD', 'Mtrcy driver injured in collision w pedl cyc in traf, subs'),
    ('V214XXS', 'Mtrcy driver injured in clsn w pedl cyc in traf, sequela'),
    ('V2151XA', 'Electc bike pasngr inj in clsn with pedl cyc in traf, init '),
    ('V2151XD', 'Electc bike pasngr inj in clsn with pedl cyc in traf, subs '),
    ('V2151XS', 'Electc bike pasngr inj in clsn with pedl cyc in traf, sqla'),
    ('V2159XA', 'Other mtrcy pasngr inj in clsn with pedl cyc in traf, init'),
    ('V2159XD', 'Other mtrcy pasngr inj in clsn with pedl cyc in traf, subs'),
    ('V2159XS', 'Other mtrcy pasngr inj in clsn with pedl cyc in traf, sqla'),
    ('V215XXA', 'Mtrcy passenger injured in clsn w pedl cyc in traf, init'),
    ('V215XXD', 'Mtrcy passenger injured in clsn w pedl cyc in traf, subs'),
    ('V215XXS', 'Mtrcy passenger injured in clsn w pedl cyc in traf, sequela'),
    ('V2191XA', 'Unsp electc bike rider inj clsn with pedl cyc in traf, init'),
    ('V2191XD', 'Unsp electc bike rider inj clsn with pedl cyc in traf, subs'),
    ('V2191XS', 'Unsp electc bike rider inj clsn with pedl cyc in traf, sqla'),
    ('V2199XA', 'Unsp rider of mtrcy inj in clsn with pedl cyc in traf, init'),
    ('V2199XD', 'Unsp rider of mtrcy inj in clsn with pedl cyc in traf, subs'),
    ('V2199XS', 'Unsp rider of mtrcy inj in clsn with pedl cyc in traf, sqla'),
    ('V219XXA', 'Unsp mtrcy rider injured in clsn w pedl cyc in traf, init'),
    ('V219XXD', 'Unsp mtrcy rider injured in clsn w pedl cyc in traf, subs'),
    ('V219XXS', 'Unsp mtrcy rider injured in clsn w pedl cyc in traf, sequela'),
    ('V2201XA ', 'Electc bike driver injured in collision 2/3whl nontraf, init'),
    ('V2201XD', 'Electc bike driver injured in collision 2/3whl nontraf, subs'),
    ('V2201XS', 'Electc bike driver injured in collision 2/3whl nontraf, sequela'),
    ('V2209XA', 'Other mtrcy driver injured in collision 2/3whl nontraf, init'),
    ('V2209XD', 'Other mtrcy driver injured in collision 2/3whl nontraf, subs'),
    ('V2209XS', 'Other mtrcy driver injured in collision 2/3whl nontraf, sequela'),
    ('V220XXA', 'Mtrcy driver injured in collision w 2/3-whl mv nontraf, init'),
    ('V220XXD', 'Mtrcy driver injured in collision w 2/3-whl mv nontraf, subs'),
    ('V220XXS', 'Mtrcy driver injured in clsn w 2/3-whl mv nontraf, sequela'),
    ('V2211XA', 'Electc bike passenger injured in clsn 2/3whl nontraf, init'),
    ('V2211XD', 'Electc bike passenger injured in clsn 2/3whl nontraf, subs'),
    ('V2211XS', 'Electc bike pasngr injured in clsn 2/3whl nontraf, sequela'),
    ('V2219XA', 'Other mtrcy passenger injured in clsn 2/3whl nontraf, init'),
    ('V2219XD', 'Other mtrcy passenger injured in clsn 2/3whl nontraf, subs'),
    ('V2219XS', 'Other mtrcy pasngr injured in clsn 2/3whl nontraf, sequela'),
    ('V221XXA', 'Mtrcy passenger injured in clsn w 2/3-whl mv nontraf, init'),
    ('V221XXD', 'Mtrcy passenger injured in clsn w 2/3-whl mv nontraf, subs'),
    ('V221XXS', 'Mtrcy pasngr injured in clsn w 2/3-whl mv nontraf, sequela'),
    ('V2221XA', 'Unsp electc bike rider injured in clsn 2/3whl nontraf, init'),
    ('V2221XD', 'Unsp electc bike rider injured in clsn 2/3whl nontraf, subs'),
    ('V2221XS', 'Unsp electc bike rider inj in clsn 2/3whl nontraf, sequela'),
    ('V2229XA', 'Unsp rider of mtrcy injured in clsn 2/3whl nontraf, init'),
    ('V2229XD', 'Unsp rider of mtrcy injured in clsn 2/3whl nontraf, subs'),
    ('V2229XS', 'Unsp rider of mtrcy injured in clsn 2/3whl nontraf, sequela'),
    ('V222XXA', 'Unsp mtrcy rider injured in clsn w 2/3-whl mv nontraf, init'),
    ('V222XXD', 'Unsp mtrcy rider injured in clsn w 2/3-whl mv nontraf, subs'),
    ('V222XXS', 'Unsp mtrcy rider inj in clsn w 2/3-whl mv nontraf, sequela'),
    ('V2231XA', 'Prsn brd/alit an electc bike injured in clsn 2/3whl, init'),
    ('V2231XD', 'Prsn brd/alit an electc bike injured in clsn 2/3whl, subs'),
    ('V2231XS', 'Prsn brd/alit an electc bike injured in clsn 2/3whl, sequela'),
    ('V2239XA', 'Prsn brd/alit other mtrcy injured in collision 2/3whl, init'),
    ('V2239XD', 'Prsn brd/alit other mtrcy injured in collision 2/3whl, subs'),
    ('V2239XS', 'Prsn brd/alit other mtrcy injured in clsn 2/3whl, sequela'),
    ('V223XXA', 'Prsn brd/alit mtrcy injured in collision w 2/3-whl mv, init'),
    ('V223XXD', 'Prsn brd/alit mtrcy injured in collision w 2/3-whl mv, subs'),
    ('V223XXS', 'Prsn brd/alit mtrcy injured in clsn w 2/3-whl mv, sequela'),
    ('V2241XA', 'Electc bike driver injured in collision 2/3whl in traf, init '),
    ('V2241XD', 'Electc bike driver injured in collision 2/3whl in traf, subs'),
    ('V2241XS', 'Electc bike driver injured in clsn 2/3whl in traf, sequela'),
    ('V2249XA', 'Other mtrcy driver injured in collision 2/3whl in traf, init'),
    ('V2249XD', 'Other mtrcy driver injured in collision 2/3whl in traf, subs'),
    ('V2249XS', 'Other mtrcy driver injured in clsn 2/3whl in traf, sequela'),
    ('V224XXA', 'Mtrcy driver injured in collision w 2/3-whl mv in traf, init'),
    ('V224XXD', 'Mtrcy driver injured in collision w 2/3-whl mv in traf, subs'),
    ('V224XXS', 'Mtrcy driver injured in clsn w 2/3-whl mv in traf, sequela'),
    ('V2251XA', 'Electc bike passenger injured in clsn 2/3whl in traf, init'),
    ('V2251XD', 'Electc bike passenger injured in clsn 2/3whl in traf, subs'),
    ('V2251XS', 'Electc bike pasngr injured in clsn 2/3whl in traf, sequela'),
    ('V2259XA', 'Other mtrcy passenger injured in clsn 2/3whl in traf, init'),
    ('V2259XD', 'Other mtrcy passenger injured in clsn 2/3whl in traf, subs'),
    ('V2259XS', 'Other mtrcy pasngr injured in clsn 2/3whl in traf, sequela'),
    ('V225XXA', 'Mtrcy passenger injured in clsn w 2/3-whl mv in traf, init'),
    ('V225XXD', 'Mtrcy passenger injured in clsn w 2/3-whl mv in traf, subs'),
    ('V225XXS', 'Mtrcy pasngr injured in clsn w 2/3-whl mv in traf, sequela'),
    ('V2291XA', 'Unsp electc bike rider injured in clsn 2/3whl in traf, init'),
    ('V2291XD', 'Unsp electc bike rider injured in clsn 2/3whl in traf, subs'),
    ('V2291XS', 'Unsp electc bike rider inj in clsn 2/3whl in traf, sequela'),
    ('V2299XA', 'Unsp rider of mtrcy injured in clsn 2/3whl in traf, init'),
    ('V2299XD', 'Unsp rider of mtrcy injured in clsn 2/3whl in traf, subs'),
    ('V2299XS', 'Unsp rider of mtrcy injured in clsn 2/3whl in traf, sequela'),
    ('V229XXA', 'Unsp mtrcy rider injured in clsn w 2/3-whl mv in traf, init'),
    ('V229XXD', 'Unsp mtrcy rider injured in clsn w 2/3-whl mv in traf, subs'),
    ('V229XXS', 'Unsp mtrcy rider inj in clsn w 2/3-whl mv in traf, sequela'),
    ('V2301XA', 'Electc bike driver injured pick-up truck/van nontraf, init'),
    ('V2301XD', 'Electc bike driver injured pick-up truck/van nontraf, subs'),
    ('V2301XS', 'Electc bike driver inj pick-up truck/van nontraf, sequela'),
    ('V2309XA', 'Other mtrcy driver injured pick-up truck/van nontraf, init'),
    ('V2309XD', 'Other mtrcy driver injured pick-up truck/van nontraf, subs'),
    ('V2309XS', 'Other mtrcy driver inj pick-up truck/van nontraf, sequela'),
    ('V230XXA', 'Mtrcy driver injured pick-up truck, pk-up/van nontraf, init'),
    ('V230XXD', 'Mtrcy driver injured pick-up truck, pk-up/van nontraf, subs'),
    ('V230XXS', 'Mtrcy driver inj pick-up truck, pk-up/van nontraf, sequela'),
    ('V2311XA', 'Electc bike pasngr injured pick-up truck/van nontraf, init'),
    ('V2311XD', 'Electc bike pasngr injured pick-up truck/van nontraf, subs'),
    ('V2311XS', 'Electc bike pasngr inj pick-up truck/van nontraf, sequela'),
    ('V2319XA', 'Other mtrcy pasngr injured pick-up truck/van nontraf, init'),
    ('V2319XD', 'Other mtrcy pasngr injured pick-up truck/van nontraf, subs'),
    ('V2319XS', 'Other mtrcy pasngr inj pick-up truck/van nontraf, sequela'),
    ('V231XXA', 'Mtrcy pasngr injured pick-up truck, pk-up/van nontraf, init'),
    ('V231XXD', 'Mtrcy pasngr injured pick-up truck, pk-up/van nontraf, subs'),
    ('V231XXS', 'Mtrcy pasngr inj pick-up truck, pk-up/van nontraf, sequela'),
    ('V2321XA', 'Unsp electc bike rider inj pick-up truck/van nontraf, init'),
    ('V2321XD', 'Unsp electc bike rider inj pick-up truck/van nontraf, subs'),
    ('V2321XS', 'Unsp electc bike rider inj pk-up truck/van nontraf, sequela'),
    ('V2329XA', 'Unsp rider of mtrcy injured pick-up truck/van nontraf, init'),
    ('V2329XD', 'Unsp rider of mtrcy injured pick-up truck/van nontraf, subs'),
    ('V2329XS', 'Unsp rider of mtrcy inj pick-up truck/van nontraf, sequela'),
    ('V232XXA', 'Unsp mtrcy rider inj pick-up truck, pk-up/van nontraf, init'),
    ('V232XXD', 'Unsp mtrcy rider inj pick-up truck, pk-up/van nontraf, subs'),
    ('V232XXS', 'Unsp mtrcy rider inj pk-up truck, pk-up/van nontraf, sequela'),
    ('V2331XA', 'Prsn brd/alit an electc bike injured pick-up truck/van, init'),
    ('V2331XD', 'Prsn brd/alit an electc bike injured pick-up truck/van, subs'),
    ('V2331XS', 'Prsn brd/alit an electc bike inj pick-up truck/van, sequela'),
    ('V2339XA', 'Prsn brd/alit other mtrcy injured pick-up truck/van, init'),
    ('V2339XD', 'Prsn brd/alit other mtrcy injured pick-up truck/van, subs'),
    ('V2339XS', 'Prsn brd/alit other mtrcy injured pick-up truck/van, sequela'),
    ('V233XXA', 'Prsn brd/alit mtrcy injured pick-up truck, pk-up/van, init'),
    ('V233XXD', 'Prsn brd/alit mtrcy injured pick-up truck, pk-up/van, subs'),
    ('V233XXS', 'Prsn brd/alit mtrcy inj pick-up truck, pk-up/van, sequela'),
    ('V2341XA', 'Electc bike driver injured pick-up truck/van in traf, init'),
    ('V2341XD', 'Electc bike driver injured pick-up truck/van in traf, subs'),
    ('V2341XS', 'Electc bike driver inj pick-up truck/van in traf, sequela'),
    ('V2349XA', 'Other mtrcy driver injured pick-up truck/van in traf, init'),
    ('V2349XD', 'Other mtrcy driver injured pick-up truck/van in traf, subs'),
    ('V2349XS', 'Other mtrcy driver inj pick-up truck/van in traf, sequela'),
    ('V234XXA', 'Mtrcy driver injured pick-up truck, pk-up/van in traf, init'),
    ('V234XXD', 'Mtrcy driver injured pick-up truck, pk-up/van in traf, subs'),
    ('V234XXS', 'Mtrcy driver inj pick-up truck, pk-up/van in traf, sequela'),
    ('V2351XA', 'Electc bike pasngr injured pick-up truck/van in traf, init'),
    ('V2351XD', 'Electc bike pasngr injured pick-up truck/van in traf, subs'),
    ('V2351XS', 'Electc bike pasngr inj pick-up truck/van in traf, sequela'),
    ('V2359XA', 'Other mtrcy pasngr injured pick-up truck/van in traf, init'),
    ('V2359XD', 'Other mtrcy pasngr injured pick-up truck/van in traf, subs'),
    ('V2359XS', 'Other mtrcy pasngr inj pick-up truck/van in traf, sequela'),
    ('V235XXA', 'Mtrcy pasngr injured pick-up truck, pk-up/van in traf, init'),
    ('V235XXD', 'Mtrcy pasngr injured pick-up truck, pk-up/van in traf, subs'),
    ('V235XXS', 'Mtrcy pasngr inj pick-up truck, pk-up/van in traf, sequela'),
    ('V2391XA', 'Unsp electc bike rider inj pick-up truck/van in traf, init'),
    ('V2391XD', 'Unsp electc bike rider inj pick-up truck/van in traf, subs'),
    ('V2391XS', 'Unsp electc bike rider inj pk-up truck/van in traf, sequela'),
    ('V2399XA', 'Unsp rider of mtrcy injured pick-up truck/van in traf, init'),
    ('V2399XD', 'Unsp rider of mtrcy injured pick-up truck/van in traf, subs'),
    ('V2399XS', 'Unsp rider of mtrcy inj pick-up truck/van in traf, sequela'),
    ('V239XXA', 'Unsp mtrcy rider inj pick-up truck, pk-up/van in traf, init'),
    ('V239XXD', 'Unsp mtrcy rider inj pick-up truck, pk-up/van in traf, subs'),
    ('V239XXS', 'Unsp mtrcy rider inj pk-up truck, pk-up/van in traf, sequela'),
    ('V2401XA', 'Electc bike driver injured in clsn with hv veh nontraf, init'),
    ('V2401XD', 'Electc bike driver injured in clsn with hv veh nontraf, subs'),
    ('V2401XS', 'Electc bike driver inj in clsn with hv veh nontraf, sequela'),
    ('V2409XA', 'Other mtrcy driver injured in clsn with hv veh nontraf, init'),
    ('V2409XD', 'Other mtrcy driver injured in clsn with hv veh nontraf, subs'),
    ('V2409XS', 'Other mtrcy driver inj in clsn with hv veh nontraf, sequela'),
    ('V240XXA', 'Mtrcy driver injured in collision w hv veh nontraf, init'),
    ('V240XXD', 'Mtrcy driver injured in collision w hv veh nontraf, subs'),
    ('V240XXS', 'Mtrcy driver injured in collision w hv veh nontraf, sequela'),
    ('V2411XA', 'Electc bike pasngr injured in clsn with hv veh nontraf, init'),
    ('V2411XD', 'Electc bike pasngr injured in clsn with hv veh nontraf, subs'),
    ('V2411XS', 'Electc bike pasngr inj in clsn with hv veh nontraf, sequela'),
    ('V2419XA', 'Other mtrcy pasngr injured in clsn with hv veh nontraf, init'),
    ('V2419XD', 'Other mtrcy pasngr injured in clsn with hv veh nontraf, subs'),
    ('V2419XS', 'Other mtrcy pasngr inj in clsn with hv veh nontraf, sequela'),
    ('V241XXA', 'Mtrcy passenger injured in collision w hv veh nontraf, init'),
    ('V241XXD', 'Mtrcy passenger injured in collision w hv veh nontraf, subs'),
    ('V241XXS', 'Mtrcy passenger injured in clsn w hv veh nontraf, sequela'),
    ('V2421XA', 'Unsp electc bike rider inj in clsn with hv veh nontraf, init'),
    ('V2421XD', 'Unsp electc bike rider inj in clsn with hv veh nontraf, subs'),
    ('V2421XS', 'Unsp electc bike rider inj in clsn with hv veh nontraf, sqla'),
    ('V2429XA', 'Unsp rider of mtrcy inj in clsn with hv veh nontraf, init'),
    ('V2429XD', 'Unsp rider of mtrcy inj in clsn with hv veh nontraf, aubs'),
    ('V2429XS', 'Unsp rider of mtrcy inj in clsn with hv veh nontraf, sequela'),
    ('V242XXA', 'Unsp mtrcy rider injured in collision w hv veh nontraf, init'),
    ('V242XXD', 'Unsp mtrcy rider injured in collision w hv veh nontraf, subs'),
    ('V242XXS', 'Unsp mtrcy rider injured in clsn w hv veh nontraf, sequela'),
    ('V2431XA', 'Prsn brd/alit an electc bike inj in clsn with hv veh, init'),
    ('V2431XD', 'Prsn brd/alit an electc bike inj in clsn with hv veh, subs'),
    ('V2431XS', 'Prsn brd/alit an electc bike inj in clsn with hv veh, sqla'),
    ('V2439XA', 'Prsn brd/alit other mtrcy injured in clsn with hv veh, init'),
    ('V2439XD', 'Prsn brd/alit other mtrcy injured in clsn with hv veh, subs'),
    ('V2439XS', 'Prsn brd/alit other mtrcy inj in clsn with hv veh, sequela'),
    ('V243XXA', 'Prsn brd/alit mtrcy injured in collision w hv veh, init'),
    ('V243XXD', 'Prsn brd/alit mtrcy injured in collision w hv veh, subs'),
    ('V243XXS', 'Prsn brd/alit mtrcy injured in collision w hv veh, sequela'),
    ('V2441XA', 'Electc bike driver injured in clsn with hv veh in traf, init'),
    ('V2441XD', 'Electc bike driver injured in clsn with hv veh in traf, subs'),
    ('V2441XS', 'Electc bike driver inj in clsn with hv veh in traf, sequela'),
    ('V2449XA', 'Other mtrcy driver injured in clsn with hv veh in traf, init'),
    ('V2449XD', 'Other mtrcy driver injured in clsn with hv veh in traf, subs'),
    ('V2449XS', 'Other mtrcy driver inj in clsn with hv veh in traf, sequela'),
    ('V244XXA', 'Mtrcy driver injured in collision w hv veh in traf, init'),
    ('V244XXD', 'Mtrcy driver injured in collision w hv veh in traf, subs'),
    ('V244XXS', 'Mtrcy driver injured in collision w hv veh in traf, sequela'),
    ('V2451XA', 'Electc bike pasngr injured in clsn with hv veh in traf, init'),
    ('V2451XD', 'Electc bike pasngr injured in clsn with hv veh in traf, subs'),
    ('V2451XS', 'Electc bike pasngr inj in clsn with hv veh in traf, sequela'),
    ('V2459XA', 'Other mtrcy pasngr injured in clsn with hv veh in traf, init'),
    ('V2459XD', 'Other mtrcy pasngr injured in clsn with hv veh in traf, subs'),
    ('V2459XS', 'Other mtrcy pasngr inj in clsn with hv veh in traf, sequela'),
    ('V245XXA', 'Mtrcy passenger injured in collision w hv veh in traf, init'),
    ('V245XXD', 'Mtrcy passenger injured in collision w hv veh in traf, subs'),
    ('V245XXS', 'Mtrcy passenger injured in clsn w hv veh in traf, sequela'),
    ('V2491XA', 'Unsp electc bike rider inj in clsn with hv veh in traf, init'),
    ('V2491XD', 'Unsp electc bike rider inj in clsn with hv veh in traf, subs'),
    ('V2491XS', 'Unsp electc bike rider inj in clsn with hv veh in traf, sqla'),
    ('V2499XA', 'Unsp rider of mtrcy inj in clsn with hv veh in traf, init'),
    ('V2499XD', 'Unsp rider of mtrcy inj in clsn with hv veh in traf, subs'),
    ('V2499XS', 'Unsp rider of mtrcy inj in clsn with hv veh in traf, sequela'),
    ('V249XXA', 'Unsp mtrcy rider injured in collision w hv veh in traf, init'),
    ('V249XXD', 'Unsp mtrcy rider injured in collision w hv veh in traf, subs'),
    ('V249XXS', 'Unsp mtrcy rider injured in clsn w hv veh in traf, sequela'),
    ('V2501XA', 'Electc bike driver injured in clsn train/veh nontraf, init'),
    ('V2501XD', 'Electc bike driver injured in clsn train/veh nontraf, subs'),
    ('V2501XS', 'Electc bike driver inj in clsn train/veh nontraf, sequela'),
    ('V2509XA', 'Other mtrcy driver injured in clsn train/veh nontraf, init'),
    ('V2509XD', 'Other mtrcy driver injured in clsn train/veh nontraf, subs'),
    ('V2509XS', 'Other mtrcy driver inj in clsn train/veh nontraf, sequela'),
    ('V250XXA', 'Mtrcy driver injured in clsn w rail trn/veh nontraf, init'),
    ('V250XXD', 'Mtrcy driver injured in clsn w rail trn/veh nontraf, subs'),
    ('V250XXS', 'Mtrcy driver injured in clsn w rail trn/veh nontraf, sequela'),
    ('V2511XA', 'Electc bike pasngr injured in clsn train/veh nontraf, init'),
    ('V2511XD', 'Electc bike pasngr injured in clsn train/veh nontraf, subs'),
    ('V2511XS', 'Electc bike pasngr inj in clsn train/veh nontraf, sequela'),
    ('V2519XA', 'Other mtrcy pasngr injured in clsn train/veh nontraf, init '),
    ('V2519XD', 'Other mtrcy pasngr injured in clsn train/veh nontraf, subs'),
    ('V2519XS', 'Other mtrcy pasngr inj in clsn train/veh nontraf, sequela'),
    ('V251XXA', 'Mtrcy passenger injured in clsn w rail trn/veh nontraf, init'),
    ('V251XXD', 'Mtrcy passenger injured in clsn w rail trn/veh nontraf, subs'),
    ('V251XXS', 'Mtrcy pasngr injured in clsn w rail trn/veh nontraf, sequela'),
    ('V2521XA', 'Unsp electc bike rider inj in clsn train/veh nontraf, init'),
    ('V2521XD', 'Unsp electc bike rider inj in clsn train/veh nontraf, subs'),
    ('V2521XS', 'Unsp electc bike rider inj in clsn train/veh nontraf, sqla'),
    ('V2529XA', 'Unsp rider of mtrcy injured in clsn train/veh nontraf, init'),
    ('V2529XD', 'Unsp rider of mtrcy injured in clsn train/veh nontraf, subs'),
    ('V2529XS', 'Unsp rider of mtrcy inj in clsn train/veh nontraf, sequela'),
    ('V252XXA', 'Unsp mtrcy rider inj in clsn w rail trn/veh nontraf, init'),
    ('V252XXD', 'Unsp mtrcy rider inj in clsn w rail trn/veh nontraf, subs'),
    ('V252XXS', 'Unsp mtrcy rider inj in clsn w rail trn/veh nontraf, sequela'),
    ('V2531XA', 'Prsn brd/alit an electc bike injured in clsn train/veh, init'),
    ('V2531XD', 'Prsn brd/alit an electc bike injured in clsn train/veh, subs'),
    ('V2531XS', 'Prsn brd/alit an electc bike inj in clsn train/veh, sequela'),
    ('V2539XA', 'Prsn brd/alit other mtrcy injured in clsn train/veh, init'),
    ('V2539XD', 'Prsn brd/alit other mtrcy injured in clsn train/veh, subs'),
    ('V2539XS', 'Prsn brd/alit other mtrcy injured in clsn train/veh, sequela'),
    ('V253XXA', 'Prsn brd/alit mtrcy injured in clsn w rail trn/veh, init'),
    ('V253XXD', 'Prsn brd/alit mtrcy injured in clsn w rail trn/veh, subs'),
    ('V253XXS', 'Prsn brd/alit mtrcy injured in clsn w rail trn/veh, sequela'),
    ('V2541XA', 'Electc bike driver injured in clsn train/veh in traf, init'),
    ('V2541XD', 'Electc bike driver injured in clsn train/veh in traf, subs'),
    ('V2541XS', 'Electc bike driver inj in clsn train/veh in traf, sequela'),
    ('V2549XA', 'Other mtrcy driver injured in clsn train/veh in traf, init'),
    ('V2549XD', 'Other mtrcy driver injured in clsn train/veh in traf, subs'),
    ('V2549XS', 'Other mtrcy driver inj in clsn train/veh in traf, sequela'),
    ('V254XXA', 'Mtrcy driver injured in clsn w rail trn/veh in traf, init'),
    ('V254XXD', 'Mtrcy driver injured in clsn w rail trn/veh in traf, subs'),
    ('V254XXS', 'Mtrcy driver injured in clsn w rail trn/veh in traf, sequela'),
    ('V2551XA', 'Electc bike pasngr injured in clsn train/veh in traf, init'),
    ('V2551XD', 'Electc bike pasngr injured in clsn train/veh in traf, subs'),
    ('V2551XS', 'Electc bike pasngr inj in clsn train/veh in traf, sequela'),
    ('V2559XA', 'Other mtrcy pasngr injured in clsn train/veh in traf, init'),
    ('V2559XD', 'Other mtrcy pasngr injured in clsn train/veh in traf, subs'),
    ('V2559XS', 'Other mtrcy pasngr inj in clsn train/veh in traf, sequela'),
    ('V255XXA', 'Mtrcy passenger injured in clsn w rail trn/veh in traf, init'),
    ('V255XXD', 'Mtrcy passenger injured in clsn w rail trn/veh in traf, subs'),
    ('V255XXS', 'Mtrcy pasngr injured in clsn w rail trn/veh in traf, sequela'),
    ('V2591XA', 'Unsp electc bike rider inj in clsn train/veh in traf, init'),
    ('V2591XD', 'Unsp electc bike rider inj in clsn train/veh in traf, subs'),
    ('V2591XS', 'Unsp electc bike rider inj in clsn train/veh in traf, sqla'),
    ('V2599XA', 'Unsp rider of mtrcy injured in clsn train/veh in traf, init'),
    ('V2599XD', 'Unsp rider of mtrcy injured in clsn train/veh in traf, subs'),
    ('V2599XS', 'Unsp rider of mtrcy inj in clsn train/veh in traf, sequela'),
    ('V259XXA', 'Unsp mtrcy rider inj in clsn w rail trn/veh in traf, init'),
    ('V259XXD', 'Unsp mtrcy rider inj in clsn w rail trn/veh in traf, subs'),
    ('V259XXS', 'Unsp mtrcy rider inj in clsn w rail trn/veh in traf, sequela'),
    ('V2601XA', 'Electc bike driver injured in clsn oth non-mv nontraf, init'),
    ('V2601XD', 'Electc bike driver injured in clsn oth non-mv nontraf, subs'),
    ('V2601XS', 'Electc bike driver inj in clsn oth non-mv nontraf, sequela'),
    ('V2609XA', 'Other mtrcy driver injured in clsn oth non-mv nontraf, init'),
    ('V2609XD', 'Other mtrcy driver injured in clsn oth non-mv nontraf, subs'),
    ('V2609XS', 'Other mtrcy driver inj in clsn oth non-mv nontraf, sequela'),
    ('V260XXA', 'Mtrcy driver injured in clsn w nonmtr vehicle nontraf, init'),
    ('V260XXD', 'Mtrcy driver injured in clsn w nonmtr vehicle nontraf, subs'),
    ('V260XXS', 'Mtrcy driver inj in clsn w nonmtr vehicle nontraf, sequela'),
    ('V2611XA', 'Electc bike pasngr injured in clsn oth non-mv nontraf, init'),
    ('V2611XD', 'Electc bike pasngr injured in clsn oth non-mv nontraf, subs'),
    ('V2611XS', 'Electc bike pasngr inj in clsn oth non-mv nontraf, sequela'),
    ('V2619XA', 'Other mtrcy pasngr injured in clsn oth non-mv nontraf, init'),
    ('V2619XD', 'Other mtrcy pasngr injured in clsn oth non-mv nontraf, subs'),
    ('V2619XS', 'Other mtrcy pasngr inj in clsn oth non-mv nontraf, sequela'),
    ('V261XXA', 'Mtrcy pasngr injured in clsn w nonmtr vehicle nontraf, init'),
    ('V261XXD', 'Mtrcy pasngr injured in clsn w nonmtr vehicle nontraf, subs'),
    ('V261XXS', 'Mtrcy pasngr inj in clsn w nonmtr vehicle nontraf, sequela'),
    ('V2621XA', 'Unsp electc bike rider inj in clsn oth non-mv nontraf, init'),
    ('V2621XD', 'Unsp electc bike rider inj in clsn oth non-mv nontraf, subs'),
    ('V2621XS', 'Unsp electc bike rider inj in clsn oth non-mv nontraf, sqla'),
    ('V2629XA', 'Unsp rider of mtrcy injured in clsn oth non-mv nontraf, init'),
    ('V2629XD', 'Unsp rider of mtrcy injured in clsn oth non-mv nontraf, subs'),
    ('V2629XS', 'Unsp rider of mtrcy inj in clsn oth non-mv nontraf, sequela'),
    ('V262XXA', 'Unsp mtrcy rider inj in clsn w nonmtr vehicle nontraf, init'),
    ('V262XXD', 'Unsp mtrcy rider inj in clsn w nonmtr vehicle nontraf, subs'),
    ('V262XXS', 'Unsp mtrcy rider inj in clsn w nonmtr vehicle nontraf, sqla'),
    ('V2631XA', 'Prsn brd/alit an electc bike inj in clsn oth non-mv, init '),
    ('V2631XD', 'Prsn brd/alit an electc bike inj in clsn oth non-mv, subs'),
    ('V2631XS', 'Prsn brd/alit an electc bike inj in clsn oth non-mv, sequela'),
    ('V2639XA', 'Prsn brd/alit other mtrcy injured in clsn oth non-mv, init'),
    ('V2639XD', 'Prsn brd/alit other mtrcy injured in clsn oth non-mv, subs'),
    ('V2639XS', 'Prsn brd/alit other mtrcy inj in clsn oth non-mv, sequela'),
    ('V263XXA', 'Prsn brd/alit mtrcy injured in clsn w nonmtr vehicle, init'),
    ('V263XXD', 'Prsn brd/alit mtrcy injured in clsn w nonmtr vehicle, subs'),
    ('V263XXS', 'Prsn brd/alit mtrcy inj in clsn w nonmtr vehicle, sequela'),
    ('V2641XA', 'Electc bike driver injured in clsn oth non-mv in traf, init'),
    ('V2641XD', 'Electc bike driver injured in clsn oth non-mv in traf, subs'),
    ('V2641XS', 'Electc bike driver inj in clsn oth non-mv in traf, sequela'),
    ('V2649XA', 'Other mtrcy driver injured in clsn oth non-mv in traf, init'),
    ('V2649XD', 'Other mtrcy driver injured in clsn oth non-mv in traf, subs'),
    ('V2649XS', 'Other mtrcy driver inj in clsn oth non-mv in traf, sequela'),
    ('V264XXA', 'Mtrcy driver injured in clsn w nonmtr vehicle in traf, init'),
    ('V264XXD', 'Mtrcy driver injured in clsn w nonmtr vehicle in traf, subs'),
    ('V264XXS', 'Mtrcy driver inj in clsn w nonmtr vehicle in traf, sequela'),
    ('V2651XA', 'Electc bike pasngr injured in clsn oth non-mv in traf, init'),
    ('V2651XD', 'Electc bike pasngr injured in clsn oth non-mv in traf, subs'),
    ('V2651XS', 'Electc bike pasngr inj in clsn oth non-mv in traf, sequela'),
    ('V2659XA', 'Other mtrcy pasngr injured in clsn oth non-mv in traf, init'),
    ('V2659XD', 'Other mtrcy pasngr injured in clsn oth non-mv in traf, subs'),
    ('V2659XS', 'Other mtrcy pasngr inj in clsn oth non-mv in traf, sequela'),
    ('V265XXA', 'Mtrcy pasngr injured in clsn w nonmtr vehicle in traf, init'),
    ('V265XXD', 'Mtrcy pasngr injured in clsn w nonmtr vehicle in traf, subs'),
    ('V265XXS', 'Mtrcy pasngr inj in clsn w nonmtr vehicle in traf, sequela'),
    ('V2691XA', 'Unsp electc bike rider inj in clsn oth non-mv in traf, init'),
    ('V2691XD', 'Unsp electc bike rider inj in clsn oth non-mv in traf, subs'),
    ('V2691XS', 'Unsp electc bike rider inj in clsn oth non-mv in traf, sqla'),
    ('V2699XA', 'Unsp rider of mtrcy injured in clsn oth non-mv in traf, init'),
    ('V2699XD', 'Unsp rider of mtrcy injured in clsn oth non-mv in traf, subs'),
    ('V2699XS', 'Unsp rider of mtrcy inj in clsn oth non-mv in traf, sequela'),
    ('V269XXA', 'Unsp mtrcy rider inj in clsn w nonmtr vehicle in traf, init'),
    ('V269XXD', 'Unsp mtrcy rider inj in clsn w nonmtr vehicle in traf, subs'),
    ('V269XXS', 'Unsp mtrcy rider inj in clsn w nonmtr vehicle in traf, sqla'),
    ('V2701XA', 'Electc bike drvr inj clsn with statnry object nontraf, init'),
    ('V2701XD', 'Electc bike drvr inj clsn with statnry object nontraf, subs'),
    ('V2701XS', 'Electc bike drvr inj clsn with statnry object nontraf, sqla'),
    ('V2709XA', 'Other mtrcy drvr inj clsn with statnry object nontraf, init'),
    ('V2709XD', 'Other mtrcy drvr inj clsn with statnry object nontraf, subs'),
    ('V2709XS', 'Other mtrcy drvr inj clsn with statnry object nontraf, sqla'),
    ('V270XXA', 'Mtrcy driver injured in clsn w statnry object nontraf, init'),
    ('V270XXD', 'Mtrcy driver injured in clsn w statnry object nontraf, subs'),
    ('V270XXS', 'Mtrcy driver inj in clsn w statnry object nontraf, sequela'),
    ('V2711XA', 'Electc bike pasngr inj clsn with statnry obj nontraf, init'),
    ('V2711XD', 'Electc bike pasngr inj clsn with statnry obj nontraf, subs'),
    ('V2711XS', 'Electc bike pasngr inj clsn with statnry obj nontraf, sqla'),
    ('V2719XA', 'Other mtrcy pasngr inj clsn with statnry obj nontraf, init'),
    ('V2719XD', 'Other mtrcy pasngr inj clsn with statnry obj nontraf, subs'),
    ('V2719XS', 'Other mtrcy pasngr inj clsn with statnry obj nontraf, sqla'),
    ('V271XXA', 'Mtrcy pasngr injured in clsn w statnry object nontraf, init'),
    ('V271XXD', 'Mtrcy pasngr injured in clsn w statnry object nontraf, subs'),
    ('V271XXS', 'Mtrcy pasngr inj in clsn w statnry object nontraf, sequela'),
    ('V2721XA', 'Unsp electc bike rider inj clsn w statnry obj nontraf, init'),
    ('V2721XD', 'Unsp electc bike rider inj clsn w statnry obj nontraf, subs'),
    ('V2721XS', 'Unsp electc bike rider inj clsn w statnry obj nontraf, sqla'),
    ('V2729XA', 'Unsp rider of mtrcy inj clsn with statnry obj nontraf, init'),
    ('V2729XD', 'Unsp rider of mtrcy inj clsn with statnry obj nontraf, subs'),
    ('V2729XS', 'Unsp rider of mtrcy inj clsn with statnry obj nontraf, sqla'),
    ('V272XXA', 'Unsp mtrcy rider inj in clsn w statnry object nontraf, init'),
    ('V272XXD', 'Unsp mtrcy rider inj in clsn w statnry object nontraf, subs'),
    ('V272XXS', 'Unsp mtrcy rider inj in clsn w statnry object nontraf, sqla'),
    ('V2731XA', 'Prsn brd/alit an electc bike inj clsn with statnry obj, init'),
    ('V2731XD', 'Prsn brd/alit an electc bike inj clsn with statnry obj, subs'),
    ('V2731XS', 'Prsn brd/alit an electc bike inj clsn with statnry obj, sqla'),
    ('V2739XA', 'Prsn brd/alit other mtrcy inj clsn with statnry object, init'),
    ('V2739XD', 'Prsn brd/alit other mtrcy inj clsn with statnry object, subs'),
    ('V2739XS', 'Prsn brd/alit other mtrcy inj clsn with statnry object, sqla'),
    ('V273XXA', 'Prsn brd/alit mtrcy injured in clsn w statnry object, init'),
    ('V273XXD', 'Prsn brd/alit mtrcy injured in clsn w statnry object, subs'),
    ('V273XXS', 'Prsn brd/alit mtrcy inj in clsn w statnry object, sequela'),
    ('V2741XA', 'Electc bike drvr inj clsn with statnry object in traf, init'),
    ('V2741XD', 'Electc bike drvr inj clsn with statnry object in traf, subs'),
    ('V2741XS', 'Electc bike drvr inj clsn with statnry object in traf, sqla'),
    ('V2749XA', 'Other mtrcy drvr inj clsn with statnry object in traf, init'),
    ('V2749XD', 'Other mtrcy drvr inj clsn with statnry object in traf, subs'),
    ('V2749XS', 'Other mtrcy drvr inj clsn with statnry object in traf, sqla'),
    ('V274XXA', 'Mtrcy driver injured in clsn w statnry object in traf, init'),
    ('V274XXD', 'Mtrcy driver injured in clsn w statnry object in traf, subs'),
    ('V274XXS', 'Mtrcy driver inj in clsn w statnry object in traf, sequela'),
    ('V2751XA', 'Electc bike pasngr inj clsn with statnry obj in traf, init'),
    ('V2751XD', 'Electc bike pasngr inj clsn with statnry obj in traf, subs'),
    ('V2751XS', 'Electc bike pasngr inj clsn with statnry obj in traf, sqla'),
    ('V2759XA', 'Other mtrcy pasngr inj clsn with statnry obj in traf, init'),
    ('V2759XD', 'Other mtrcy pasngr inj clsn with statnry obj in traf, subs'),
    ('V2759XS', 'Other mtrcy pasngr inj clsn with statnry obj in traf, sqla'),
    ('V275XXA', 'Mtrcy pasngr injured in clsn w statnry object in traf, init'),
    ('V275XXD', 'Mtrcy pasngr injured in clsn w statnry object in traf, subs'),
    ('V275XXS', 'Mtrcy pasngr inj in clsn w statnry object in traf, sequela'),
    ('V2791XA', 'Unsp electc bike rider inj clsn w statnry obj in traf, init'),
    ('V2791XD', 'Unsp electc bike rider inj clsn w statnry obj in traf, subs'),
    ('V2791XS', 'Unsp electc bike rider inj clsn w statnry obj in traf, sqla'),
    ('V2799XA', 'Unsp rider of mtrcy inj clsn with statnry obj in traf, init'),
    ('V2799XD', 'Unsp rider of mtrcy inj clsn with statnry obj in traf, subs'),
    ('V2799XS', 'Unsp rider of mtrcy inj clsn with statnry obj in traf, sqla'),
    ('V279XXA', 'Unsp mtrcy rider inj in clsn w statnry object in traf, init'),
    ('V279XXD', 'Unsp mtrcy rider inj in clsn w statnry object in traf, subs'),
    ('V279XXS', 'Unsp mtrcy rider inj in clsn w statnry object in traf, sqla'),
    ('V2801XA', 'Electc bike driver inj in nonclsn trnsp acc nontraf, init'),
    ('V2801XD', 'Electc bike driver inj in nonclsn trnsp acc nontraf, subs'),
    ('V2801XS', 'Electc bike driver inj in nonclsn trnsp acc nontraf, sequela'),
    ('V2809XA', 'Other mtrcy driver inj in nonclsn trnsp acc nontraf, init'),
    ('V2809XD', 'Other mtrcy driver inj in nonclsn trnsp acc nontraf, subs'),
    ('V2809XS', 'Other mtrcy driver inj in nonclsn trnsp acc nontraf, sequela'),
    ('V280XXA', 'Mtrcy driver injured in nonclsn trnsp accident nontraf, init'),
    ('V280XXD', 'Mtrcy driver injured in nonclsn trnsp accident nontraf, subs'),
    ('V280XXS', 'Mtrcy driver injured in nonclsn trnsp acc nontraf, sequela'),
    ('V2811XA', 'Electc bike pasngr inj in nonclsn trnsp acc nontraf, init'),
    ('V2811XD', 'Electc bike pasngr inj in nonclsn trnsp acc nontraf, subs'),
    ('V2811XS', 'Electc bike pasngr inj in nonclsn trnsp acc nontraf, sequela'),
    ('V2819XA', 'Other mtrcy pasngr inj in nonclsn trnsp acc nontraf, init'),
    ('V2819XD', 'Other mtrcy pasngr inj in nonclsn trnsp acc nontraf, subs'),
    ('V2819XS', 'Other mtrcy pasngr inj in nonclsn trnsp acc nontraf, sequela'),
    ('V281XXA', 'Mtrcy pasngr injured in nonclsn trnsp accident nontraf, init'),
    ('V281XXD', 'Mtrcy pasngr injured in nonclsn trnsp accident nontraf, subs'),
    ('V281XXS', 'Mtrcy pasngr injured in nonclsn trnsp acc nontraf, sequela'),
    ('V2821XA', 'Unsp electc bike rider inj nonclsn trnsp acc nontraf, init'),
    ('V2821XD', 'Unsp electc bike rider inj nonclsn trnsp acc nontraf, subs'),
    ('V2821XS', 'Unsp electc bike rider inj nonclsn trnsp acc nontraf, sqla'),
    ('V2829XA', 'Unsp rider of mtrcy inj in nonclsn trnsp acc nontraf, init'),
    ('V2829XD', 'Unsp rider of mtrcy inj in nonclsn trnsp acc nontraf, subs'),
    ('V2829XS', 'Unsp rider of mtrcy inj in nonclsn trnsp acc nontraf, sqla'),
    ('V282XXA', 'Unsp mtrcy rider injured in nonclsn trnsp acc nontraf, init'),
    ('V282XXD', 'Unsp mtrcy rider injured in nonclsn trnsp acc nontraf, subs'),
    ('V282XXS', 'Unsp mtrcy rider inj in nonclsn trnsp acc nontraf, sequela'),
    ('V2831XA', 'Prsn brd/alit an electc bike inj in nonclsn trnsp acc, init'),
    ('V2831XD', 'Prsn brd/alit an electc bike inj in nonclsn trnsp acc, subs'),
    ('V2831XS', 'Prsn brd/alit an electc bike inj in nonclsn trnsp acc, sqla'),
    ('V2839XA', 'Prsn brd/alit other mtrcy injured in nonclsn trnsp acc, init'),
    ('V2839XD', 'Prsn brd/alit other mtrcy injured in nonclsn trnsp acc, subs'),
    ('V2839XS', 'Prsn brd/alit other mtrcy inj in nonclsn trnsp acc, sequela'),
    ('V283XXA', 'Prsn brd/alit mtrcy injured in nonclsn trnsp accident, init'),
    ('V283XXD', 'Prsn brd/alit mtrcy injured in nonclsn trnsp accident, subs'),
    ('V283XXS', 'Prsn brd/alit mtrcy injured in nonclsn trnsp acc, sequela'),
    ('V2841XA', 'Electc bike driver inj in nonclsn trnsp acc in traf, init'),
    ('V2841XD', 'Electc bike driver inj in nonclsn trnsp acc in traf, subs'),
    ('V2841XS', 'Electc bike driver inj in nonclsn trnsp acc in traf, sequela'),
    ('V2849XA', 'Other mtrcy driver inj in nonclsn trnsp acc in traf, init'),
    ('V2849XD', 'Other mtrcy driver inj in nonclsn trnsp acc in traf, subs'),
    ('V2849XS', 'Other mtrcy driver inj in nonclsn trnsp acc in traf, sequela'),
    ('V284XXA', 'Mtrcy driver injured in nonclsn trnsp accident in traf, init'),
    ('V284XXD', 'Mtrcy driver injured in nonclsn trnsp accident in traf, subs'),
    ('V284XXS', 'Mtrcy driver injured in nonclsn trnsp acc in traf, sequela'),
    ('V2851XA', 'Electc bike pasngr inj in nonclsn trnsp acc in traf, init'),
    ('V2851XD', 'Electc bike pasngr inj in nonclsn trnsp acc in traf, subs'),
    ('V2851XS', 'Electc bike pasngr inj in nonclsn trnsp acc in traf, sequela'),
    ('V2859XA', 'Other mtrcy pasngr inj in nonclsn trnsp acc in traf, init'),
    ('V2859XD', 'Other mtrcy pasngr inj in nonclsn trnsp acc in traf, subs'),
    ('V2859XS', 'Other mtrcy pasngr inj in nonclsn trnsp acc in traf, sequela'),
    ('V285XXA', 'Mtrcy pasngr injured in nonclsn trnsp accident in traf, init'),
    ('V285XXD', 'Mtrcy pasngr injured in nonclsn trnsp accident in traf, subs'),
    ('V285XXS', 'Mtrcy pasngr injured in nonclsn trnsp acc in traf, sequela'),
    ('V2891XA', 'Unsp electc bike rider inj nonclsn trnsp acc in traf, init'),
    ('V2891XD', 'Unsp electc bike rider inj nonclsn trnsp acc in traf, subs'),
    ('V2891XS', 'Unsp electc bike rider inj nonclsn trnsp acc in traf, sqla'),
    ('V2899XA', 'Unsp rider of mtrcy inj in nonclsn trnsp acc in traf, init'),
    ('V2899XD', 'Unsp rider of mtrcy inj in nonclsn trnsp acc in traf, subs'),
    ('V2899XS', 'Unsp rider of mtrcy inj in nonclsn trnsp acc in traf, sqla'),
    ('V289XXA', 'Unsp mtrcy rider injured in nonclsn trnsp acc in traf, init'),
    ('V289XXD', 'Unsp mtrcy rider injured in nonclsn trnsp acc in traf, subs'),
    ('V289XXS', 'Unsp mtrcy rider inj in nonclsn trnsp acc in traf, sequela'),
    ('V29001A', 'Electc bike driver inj in clsn with unsp mv nontraf, init'),
    ('V29001D', 'Electc bike driver inj in clsn with unsp mv nontraf, subs'),
    ('V29001S', 'Electc bike driver inj in clsn with unsp mv nontraf, sequela'),
    ('V29008A ', 'Other mtrcy driver inj in clsn with unsp mv nontraf, init'),
    ('V29008D', 'Other mtrcy driver inj in clsn with unsp mv nontraf, subs'),
    ('V29008S', 'Other mtrcy driver inj in clsn with unsp mv nontraf, sequela'),
    ('V2900XA', 'Mtrcy driver injured in collision w unsp mv nontraf, init'),
    ('V2900XD', 'Mtrcy driver injured in collision w unsp mv nontraf, subs'),
    ('V2900XS', 'Mtrcy driver injured in collision w unsp mv nontraf, sequela'),
    ('V29091A', 'Electc bike driver injured in clsn with oth mv nontraf, init'),
    ('V29091D', 'Electc bike driver injured in clsn with oth mv nontraf, subs'),
    ('V29091S', 'Electc bike driver inj in clsn with oth mv nontraf, sequela'),
    ('V29098A', 'Other mtrcy driver injured in clsn with oth mv nontraf, init'),
    ('V29098D', 'Other mtrcy driver injured in clsn with oth mv nontraf, subs'),
    ('V29098S', 'Other mtrcy driver inj in clsn with oth mv nontraf, sequela'),
    ('V2909XA', 'Mtrcy driver injured in collision w oth mv nontraf, init'),
    ('V2909XD', 'Mtrcy driver injured in collision w oth mv nontraf, subs'),
    ('V2909XS', 'Mtrcy driver injured in collision w oth mv nontraf, sequela'),
    ('V29101A', 'Electc bike pasngr inj in clsn with unsp mv nontraf, init'),
    ('V29101D', 'Electc bike pasngr inj in clsn with unsp mv nontraf, subs'),
    ('V29101S', 'Electc bike pasngr inj in clsn with unsp mv nontraf, sequela'),
    ('V29108A', 'Other mtrcy pasngr inj in clsn with unsp mv nontraf, init'),
    ('V29108D', 'Other mtrcy pasngr inj in clsn with unsp mv nontraf, subs'),
    ('V29108S', 'Other mtrcy pasngr inj in clsn with unsp mv nontraf, sequela'),
    ('V2910XA', 'Mtrcy passenger injured in collision w unsp mv nontraf, init'),
    ('V2910XD', 'Mtrcy passenger injured in collision w unsp mv nontraf, subs'),
    ('V2910XS', 'Mtrcy passenger injured in clsn w unsp mv nontraf, sequela'),
    ('V29191A', 'Electc bike pasngr injured in clsn with oth mv nontraf, init'),
    ('V29191D', 'Electc bike pasngr injured in clsn with oth mv nontraf, subs'),
    ('V29191S', 'Electc bike pasngr inj in clsn with oth mv nontraf, sequela'),
    ('V29198A', 'Other mtrcy pasngr injured in clsn with oth mv nontraf, init'),
    ('V29198D', 'Other mtrcy pasngr injured in clsn with oth mv nontraf, subs'),
    ('V29198S', 'Other mtrcy pasngr inj in clsn with oth mv nontraf, sequela'),
    ('V2919XA', 'Mtrcy passenger injured in collision w oth mv nontraf, init'),
    ('V2919XD', 'Mtrcy passenger injured in collision w oth mv nontraf, subs'),
    ('V2919XS', 'Mtrcy passenger injured in clsn w oth mv nontraf, sequela'),
    ('V29201A', 'Unsp electc bike rider inj clsn with unsp mv nontraf, init'),
    ('V29201D', 'Unsp electc bike rider inj clsn with unsp mv nontraf, subs'),
    ('V29201S', 'Unsp electc bike rider inj clsn with unsp mv nontraf, sqla'),
    ('V29208A', 'Unsp rider of mtrcy inj in clsn with unsp mv nontraf, init'),
    ('V29208D', 'Unsp rider of mtrcy inj in clsn with unsp mv nontraf, subs'),
    ('V29208S', 'Unsp rider of mtrcy inj in clsn with unsp mv nontraf, sqla'),
    ('V2920XA', 'Unsp mtrcy rider injured in clsn w unsp mv nontraf, init'),
    ('V2920XD', 'Unsp mtrcy rider injured in clsn w unsp mv nontraf, subs'),
    ('V2920XS', 'Unsp mtrcy rider injured in clsn w unsp mv nontraf, sequela'),
    ('V29291A', 'Unsp electc bike rider inj in clsn with oth mv nontraf, init'),
    ('V29291D', 'Unsp electc bike rider inj in clsn with oth mv nontraf, subs'),
    ('V29291S', 'Unsp electc bike rider inj in clsn with oth mv nontraf, sqla'),
    ('V29298A', 'Unsp rider of mtrcy inj in clsn with oth mv nontraf, init'),
    ('V29298D', 'Unsp rider of mtrcy inj in clsn with oth mv nontraf, subs'),
    ('V29298S', 'Unsp rider of mtrcy inj in clsn with oth mv nontraf, sequela'),
    ('V2929XA', 'Unsp mtrcy rider injured in collision w oth mv nontraf, init'),
    ('V2929XD', 'Unsp mtrcy rider injured in collision w oth mv nontraf, subs'),
    ('V2929XS', 'Unsp mtrcy rider injured in clsn w oth mv nontraf, sequela'),
    ('V2931XA', 'Electc bike (driver) injured in unspecified nontraf, init'),
    ('V2931XD', 'Electc bike (driver) injured in unspecified nontraf, subs'),
    ('V2931XS', 'Electc bike (driver) injured in unspecified nontraf, sequela'),
    ('V2939XA', 'Other motorcycle (driver) injured in unsp nontraf, init'),
    ('V2939XD', 'Other motorcycle (driver) injured in unsp nontraf, subs'),
    ('V2939XS', 'Other motorcycle (driver) injured in unsp nontraf, sequela'),
    ('V293XXA', 'Motorcycle rider (driver) injured in unsp nontraf, init'),
    ('V293XXD', 'Motorcycle rider (driver) injured in unsp nontraf, subs'),
    ('V293XXS', 'Motorcycle rider (driver) injured in unsp nontraf, sequela'),
    ('V29401A', 'Electc bike driver inj in clsn with unsp mv in traf, init'),
    ('V29401D', 'Electc bike driver inj in clsn with unsp mv in traf, subs'),
    ('V29401S', 'Electc bike driver inj in clsn with unsp mv in traf, sequela'),
    ('V29408A', 'Other mtrcy driver inj in clsn with unsp mv in traf, init'),
    ('V29408D', 'Other mtrcy driver inj in clsn with unsp mv in traf, subs'),
    ('V29408S', 'Other mtrcy driver inj in clsn with unsp mv in traf, sequela'),
    ('V2940XA', 'Mtrcy driver injured in collision w unsp mv in traf, init'),
    ('V2940XD', 'Mtrcy driver injured in collision w unsp mv in traf, subs'),
    ('V2940XS', 'Mtrcy driver injured in collision w unsp mv in traf, sequela'),
    ('V29491A', 'Electc bike driver injured in clsn with oth mv in traf, init'),
    ('V29491D', 'Electc bike driver injured in clsn with oth mv in traf, subs'),
    ('V29491S', 'Electc bike driver inj in clsn with oth mv in traf, sequela'),
    ('V29498A', 'Other mtrcy driver injured in clsn with oth mv in traf, init'),
    ('V29498D', 'Other mtrcy driver injured in clsn with oth mv in traf, subs'),
    ('V29498S', 'Other mtrcy driver inj in clsn with oth mv in traf, sequela'),
    ('V2949XA', 'Mtrcy driver injured in collision w oth mv in traf, init'),
    ('V2949XD', 'Mtrcy driver injured in collision w oth mv in traf, subs'),
    ('V2949XS', 'Mtrcy driver injured in collision w oth mv in traf, sequela'),
    ('V29501A', 'Electc bike pasngr inj in clsn with unsp mv in traf, init'),
    ('V29501D', 'Electc bike pasngr inj in clsn with unsp mv in traf, subs'),
    ('V29501S', 'Electc bike pasngr inj in clsn with unsp mv in traf, sequela'),
    ('V29508A', 'Other mtrcy pasngr inj in clsn with unsp mv in traf, init'),
    ('V29508D', 'Other mtrcy pasngr inj in clsn with unsp mv in traf, subs'),
    ('V29508S', 'Other mtrcy pasngr inj in clsn with unsp mv in traf, sequela'),
    ('V2950XA', 'Mtrcy passenger injured in collision w unsp mv in traf, init'),
    ('V2950XD', 'Mtrcy passenger injured in collision w unsp mv in traf, subs'),
    ('V2950XS', 'Mtrcy passenger injured in clsn w unsp mv in traf, sequela'),
    ('V29591A', 'Electc bike pasngr injured in clsn with oth mv in traf, init'),
    ('V29591D', 'Electc bike pasngr injured in clsn with oth mv in traf, subs'),
    ('V29591S', 'Electc bike pasngr inj in clsn with oth mv in traf, sequela'),
    ('V29598A', 'Other mtrcy pasngr injured in clsn with oth mv in traf, init'),
    ('V29598D', 'Other mtrcy pasngr injured in clsn with oth mv in traf, subs'),
    ('V29598S', 'Other mtrcy pasngr inj in clsn with oth mv in traf, sequela'),
    ('V2959XA', 'Mtrcy passenger injured in collision w oth mv in traf, init'),
    ('V2959XD', 'Mtrcy passenger injured in collision w oth mv in traf, subs'),
    ('V2959XS', 'Mtrcy passenger injured in clsn w oth mv in traf, sequela'),
    ('V29601A', 'Unsp electc bike rider inj clsn with unsp mv in traf, init'),
    ('V29601D', 'Unsp electc bike rider inj clsn with unsp mv in traf, subs'),
    ('V29601S', 'Unsp electc bike rider inj clsn with unsp mv in traf, sqla'),
    ('V29608A', 'Unsp rider of mtrcy inj in clsn with unsp mv in traf, init'),
    ('V29608D', 'Unsp rider of mtrcy inj in clsn with unsp mv in traf, subs'),
    ('V29608S', 'Unsp rider of mtrcy inj in clsn with unsp mv in traf, sqla'),
    ('V2960XA', 'Unsp mtrcy rider injured in clsn w unsp mv in traf, init'),
    ('V2960XD', 'Unsp mtrcy rider injured in clsn w unsp mv in traf, subs'),
    ('V2960XS', 'Unsp mtrcy rider injured in clsn w unsp mv in traf, sequela'),
    ('V29691A', 'Unsp electc bike rider inj in clsn with oth mv in traf, init'),
    ('V29691D', 'Unsp electc bike rider inj in clsn with oth mv in traf, subs'),
    ('V29691S', 'Unsp electc bike rider inj in clsn with oth mv in traf, sqla'),
    ('V29698A', 'Unsp rider of mtrcy inj in clsn with oth mv in traf, init'),
    ('V29698D', 'Unsp rider of mtrcy inj in clsn with oth mv in traf, subs'),
    ('V29698S', 'Unsp rider of mtrcy inj in clsn with oth mv in traf, sequela'),
    ('V2969XA', 'Unsp mtrcy rider injured in collision w oth mv in traf, init'),
    ('V2969XD', 'Unsp mtrcy rider injured in collision w oth mv in traf, subs'),
    ('V2969XS', 'Unsp mtrcy rider injured in clsn w oth mv in traf, sequela'),
    ('V29811A', 'Electc bike rider inj in trnsp acc with miltry vehicle, init'),
    ('V29811D', 'Electc bike rider inj in trnsp acc with miltry vehicle, subs'),
    ('V29811S', 'Electc bike rider inj in trnsp acc with miltry vehicle, sqla'),
    ('V29818A', 'Rider of mtrcy inj in trnsp acc with miltry vehicle, init'),
    ('V29818D', 'Rider of mtrcy inj in trnsp acc with miltry vehicle, subs'),
    ('V29818S', 'Rider of mtrcy inj in trnsp acc with miltry vehicle, sequela'),
    ('V2981XA', 'Mtrcy rider injured in trnsp acc w military vehicle, init'),
    ('V2981XD', 'Mtrcy rider injured in trnsp acc w military vehicle, subs'),
    ('V2981XS', 'Mtrcy rider injured in trnsp acc w military vehicle, sequela'),
    ('V29881A', 'Electc bike rider (driver) injured in oth trnsp acc, init'),
    ('V29881D', 'Electc bike rider (driver) injured in oth trnsp acc, subs'),
    ('V29881S', 'Electc bike rider (driver) injured in oth trnsp acc, sequela'),
    ('V29888A', 'Rider (driver) of other mtrcy injured in oth trnsp acc, init'),
    ('V29888D', 'Rider (driver) of other mtrcy injured in oth trnsp acc, subs'),
    ('V29888S', 'Rider of other mtrcy injured in oth trnsp acc, sequela'),
    ('V2988XA', 'Mtrcy rider (driver) injured in oth transport acc, init'),
    ('V2988XD', 'Mtrcy rider (driver) injured in oth transport acc, subs'),
    ('V2988XS', 'Mtrcy rider (driver) injured in oth transport acc, sequela'),
    ('V2991XA', 'Electc bike rider (driver) injured in unspecified traf, init'),
    ('V2991XD', 'Electc bike rider (driver) injured in unspecified traf, subs'),
    ('V2991XS', 'Electc bike rider (driver) injured in unspecified traf, sequela'),
    ('V2999XA', 'Rider (driver) of other mtrcy injured in unsp traf, init'),
    ('V2999XD', 'Rider (driver) of other mtrcy injured in unsp traf, subs'),
    ('V2999XS', 'Rider (driver) of other mtrcy injured in unsp traf, sequela'),
    ('V299XXA', 'Motorcycle rider (driver) injured in unsp traf, init'),
    ('V299XXD', 'Motorcycle rider (driver) injured in unsp traf, subs'),
    ('V299XXS', 'Motorcycle rider (driver) injured in unsp traf, sequela'),
    ('V300XXA', 'Driver of 3-whl mv injured in clsn w ped/anml nontraf, init'),
    ('V300XXD', 'Driver of 3-whl mv injured in clsn w ped/anml nontraf, subs'),
    ('V300XXS', 'Driver of 3-whl mv inj in clsn w ped/anml nontraf, sequela'),
    ('V301XXA', 'Pasngr in 3-whl mv injured in clsn w ped/anml nontraf, init'),
    ('V301XXD', 'Pasngr in 3-whl mv injured in clsn w ped/anml nontraf, subs'),
    ('V301XXS', 'Pasngr in 3-whl mv inj in clsn w ped/anml nontraf, sequela'),
    ('V302XXA', 'Person outside 3-whl mv inj in clsn w ped/anml nontraf, init'),
    ('V302XXD', 'Person outside 3-whl mv inj in clsn w ped/anml nontraf, subs'),
    ('V302XXS', 'Person outsd 3-whl mv inj in clsn w ped/anml nontraf, sqla'),
    ('V303XXA', 'Occup of 3-whl mv injured in clsn w ped/anml nontraf, init'),
    ('V303XXD', 'Occup of 3-whl mv injured in clsn w ped/anml nontraf, subs'),
    ('V303XXS', 'Occup of 3-whl mv inj in clsn w ped/anml nontraf, sequela'),
    ('V304XXA', 'Prsn brd/alit a 3-whl mv injured in clsn w ped/anml, init'),
    ('V304XXD', 'Prsn brd/alit a 3-whl mv injured in clsn w ped/anml, subs'),
    ('V304XXS', 'Prsn brd/alit a 3-whl mv injured in clsn w ped/anml, sequela'),
    ('V305XXA', 'Driver of 3-whl mv injured in clsn w ped/anml in traf, init'),
    ('V305XXD', 'Driver of 3-whl mv injured in clsn w ped/anml in traf, subs'),
    ('V305XXS', 'Driver of 3-whl mv inj in clsn w ped/anml in traf, sequela'),
    ('V306XXA', 'Pasngr in 3-whl mv injured in clsn w ped/anml in traf, init'),
    ('V306XXD', 'Pasngr in 3-whl mv injured in clsn w ped/anml in traf, subs'),
    ('V306XXS', 'Pasngr in 3-whl mv inj in clsn w ped/anml in traf, sequela'),
    ('V307XXA', 'Person outside 3-whl mv inj in clsn w ped/anml in traf, init'),
    ('V307XXD', 'Person outside 3-whl mv inj in clsn w ped/anml in traf, subs'),
    ('V307XXS', 'Person outsd 3-whl mv inj in clsn w ped/anml in traf, sqla'),
    ('V309XXA', 'Occup of 3-whl mv injured in clsn w ped/anml in traf, init'),
    ('V309XXD', 'Occup of 3-whl mv injured in clsn w ped/anml in traf, subs'),
    ('V309XXS', 'Occup of 3-whl mv inj in clsn w ped/anml in traf, sequela'),
    ('V310XXA', 'Driver of 3-whl mv injured in clsn w pedl cyc nontraf, init'),
    ('V310XXD', 'Driver of 3-whl mv injured in clsn w pedl cyc nontraf, subs'),
    ('V310XXS', 'Driver of 3-whl mv inj in clsn w pedl cyc nontraf, sequela'),
    ('V311XXA', 'Pasngr in 3-whl mv injured in clsn w pedl cyc nontraf, init'),
    ('V311XXD', 'Pasngr in 3-whl mv injured in clsn w pedl cyc nontraf, subs'),
    ('V311XXS', 'Pasngr in 3-whl mv inj in clsn w pedl cyc nontraf, sequela'),
    ('V312XXA', 'Person outside 3-whl mv inj in clsn w pedl cyc nontraf, init'),
    ('V312XXD', 'Person outside 3-whl mv inj in clsn w pedl cyc nontraf, subs'),
    ('V312XXS', 'Person outsd 3-whl mv inj in clsn w pedl cyc nontraf, sqla'),
    ('V313XXA', 'Occup of 3-whl mv injured in clsn w pedl cyc nontraf, init'),
    ('V313XXD', 'Occup of 3-whl mv injured in clsn w pedl cyc nontraf, subs'),
    ('V313XXS', 'Occup of 3-whl mv inj in clsn w pedl cyc nontraf, sequela'),
    ('V314XXA', 'Prsn brd/alit a 3-whl mv injured in clsn w pedl cyc, init'),
    ('V314XXD', 'Prsn brd/alit a 3-whl mv injured in clsn w pedl cyc, subs'),
    ('V314XXS', 'Prsn brd/alit a 3-whl mv injured in clsn w pedl cyc, sequela'),
    ('V315XXA', 'Driver of 3-whl mv injured in clsn w pedl cyc in traf, init'),
    ('V315XXD', 'Driver of 3-whl mv injured in clsn w pedl cyc in traf, subs'),
    ('V315XXS', 'Driver of 3-whl mv inj in clsn w pedl cyc in traf, sequela'),
    ('V316XXA', 'Pasngr in 3-whl mv injured in clsn w pedl cyc in traf, init'),
    ('V316XXD', 'Pasngr in 3-whl mv injured in clsn w pedl cyc in traf, subs'),
    ('V316XXS', 'Pasngr in 3-whl mv inj in clsn w pedl cyc in traf, sequela'),
    ('V317XXA', 'Person outside 3-whl mv inj in clsn w pedl cyc in traf, init'),
    ('V317XXD', 'Person outside 3-whl mv inj in clsn w pedl cyc in traf, subs'),
    ('V317XXS', 'Person outsd 3-whl mv inj in clsn w pedl cyc in traf, sqla'),
    ('V319XXA', 'Occup of 3-whl mv injured in clsn w pedl cyc in traf, init'),
    ('V319XXD', 'Occup of 3-whl mv injured in clsn w pedl cyc in traf, subs'),
    ('V319XXS', 'Occup of 3-whl mv inj in clsn w pedl cyc in traf, sequela'),
    ('V320XXA', 'Driver of 3-whl mv inj in clsn w 2/3-whl mv nontraf, init'),
    ('V320XXD', 'Driver of 3-whl mv inj in clsn w 2/3-whl mv nontraf, subs'),
    ('V320XXS', 'Driver of 3-whl mv inj in clsn w 2/3-whl mv nontraf, sequela'),
    ('V321XXA', 'Pasngr in 3-whl mv inj in clsn w 2/3-whl mv nontraf, init'),
    ('V321XXD', 'Pasngr in 3-whl mv inj in clsn w 2/3-whl mv nontraf, subs'),
    ('V321XXS', 'Pasngr in 3-whl mv inj in clsn w 2/3-whl mv nontraf, sequela'),
    ('V322XXA', 'Person outsd 3-whl mv inj in clsn w 2/3-whl mv nontraf, init'),
    ('V322XXD', 'Person outsd 3-whl mv inj in clsn w 2/3-whl mv nontraf, subs'),
    ('V322XXS', 'Person outsd 3-whl mv inj in clsn w 2/3-whl mv nontraf, sqla'),
    ('V323XXA', 'Occup of 3-whl mv injured in clsn w 2/3-whl mv nontraf, init'),
    ('V323XXD', 'Occup of 3-whl mv injured in clsn w 2/3-whl mv nontraf, subs'),
    ('V323XXS', 'Occup of 3-whl mv inj in clsn w 2/3-whl mv nontraf, sequela'),
    ('V324XXA', 'Prsn brd/alit a 3-whl mv injured in clsn w 2/3-whl mv, init'),
    ('V324XXD', 'Prsn brd/alit a 3-whl mv injured in clsn w 2/3-whl mv, subs'),
    ('V324XXS', 'Prsn brd/alit a 3-whl mv inj in clsn w 2/3-whl mv, sequela'),
    ('V325XXA', 'Driver of 3-whl mv inj in clsn w 2/3-whl mv in traf, init'),
    ('V325XXD', 'Driver of 3-whl mv inj in clsn w 2/3-whl mv in traf, subs'),
    ('V325XXS', 'Driver of 3-whl mv inj in clsn w 2/3-whl mv in traf, sequela'),
    ('V326XXA', 'Pasngr in 3-whl mv inj in clsn w 2/3-whl mv in traf, init'),
    ('V326XXD', 'Pasngr in 3-whl mv inj in clsn w 2/3-whl mv in traf, subs'),
    ('V326XXS', 'Pasngr in 3-whl mv inj in clsn w 2/3-whl mv in traf, sequela'),
    ('V327XXA', 'Person outsd 3-whl mv inj in clsn w 2/3-whl mv in traf, init'),
    ('V327XXD', 'Person outsd 3-whl mv inj in clsn w 2/3-whl mv in traf, subs'),
    ('V327XXS', 'Person outsd 3-whl mv inj in clsn w 2/3-whl mv in traf, sqla'),
    ('V329XXA', 'Occup of 3-whl mv injured in clsn w 2/3-whl mv in traf, init'),
    ('V329XXD', 'Occup of 3-whl mv injured in clsn w 2/3-whl mv in traf, subs'),
    ('V329XXS', 'Occup of 3-whl mv inj in clsn w 2/3-whl mv in traf, sequela'),
    ('V330XXA', 'Driver of 3-whl mv inj pk-up truck, pk-up/van nontraf, init'),
    ('V330XXD', 'Driver of 3-whl mv inj pk-up truck, pk-up/van nontraf, subs'),
    ('V330XXS', 'Driver of 3-whl mv inj pk-up truck, pk-up/van nontraf, sqla'),
    ('V331XXA', 'Pasngr in 3-whl mv inj pk-up truck, pk-up/van nontraf, init'),
    ('V331XXD', 'Pasngr in 3-whl mv inj pk-up truck, pk-up/van nontraf, subs'),
    ('V331XXS', 'Pasngr in 3-whl mv inj pk-up truck, pk-up/van nontraf, sqla'),
    ('V332XXA', 'Prsn outsd 3-whl mv inj pk-up truck, pk-up/van nontraf, init'),
    ('V332XXD', 'Prsn outsd 3-whl mv inj pk-up truck, pk-up/van nontraf, subs'),
    ('V332XXS', 'Prsn outsd 3-whl mv inj pk-up truck, pk-up/van nontraf, sqla'),
    ('V333XXA', 'Occup of 3-whl mv inj pick-up truck, pk-up/van nontraf, init'),
    ('V333XXD', 'Occup of 3-whl mv inj pick-up truck, pk-up/van nontraf, subs'),
    ('V333XXS', 'Occup of 3-whl mv inj pk-up truck, pk-up/van nontraf, sqla'),
    ('V334XXA', 'Prsn brd/alit a 3-whl mv inj pick-up truck, pk-up/van, init'),
    ('V334XXD', 'Prsn brd/alit a 3-whl mv inj pick-up truck, pk-up/van, subs'),
    ('V334XXS', 'Prsn brd/alit a 3-whl mv inj pk-up truck, pk-up/van, sequela'),
    ('V335XXA', 'Driver of 3-whl mv inj pk-up truck, pk-up/van in traf, init'),
    ('V335XXD', 'Driver of 3-whl mv inj pk-up truck, pk-up/van in traf, subs'),
    ('V335XXS', 'Driver of 3-whl mv inj pk-up truck, pk-up/van in traf, sqla'),
    ('V336XXA', 'Pasngr in 3-whl mv inj pk-up truck, pk-up/van in traf, init'),
    ('V336XXD', 'Pasngr in 3-whl mv inj pk-up truck, pk-up/van in traf, subs'),
    ('V336XXS', 'Pasngr in 3-whl mv inj pk-up truck, pk-up/van in traf, sqla'),
    ('V337XXA', 'Prsn outsd 3-whl mv inj pk-up truck, pk-up/van in traf, init'),
    ('V337XXD', 'Prsn outsd 3-whl mv inj pk-up truck, pk-up/van in traf, subs'),
    ('V337XXS', 'Prsn outsd 3-whl mv inj pk-up truck, pk-up/van in traf, sqla'),
    ('V339XXA', 'Occup of 3-whl mv inj pick-up truck, pk-up/van in traf, init'),
    ('V339XXD', 'Occup of 3-whl mv inj pick-up truck, pk-up/van in traf, subs'),
    ('V339XXS', 'Occup of 3-whl mv inj pk-up truck, pk-up/van in traf, sqla'),
    ('V340XXA', 'Driver of 3-whl mv injured in clsn w hv veh nontraf, init'),
    ('V340XXD', 'Driver of 3-whl mv injured in clsn w hv veh nontraf, subs'),
    ('V340XXS', 'Driver of 3-whl mv injured in clsn w hv veh nontraf, sequela'),
    ('V341XXA', 'Passenger in 3-whl mv injured in clsn w hv veh nontraf, init'),
    ('V341XXD', 'Passenger in 3-whl mv injured in clsn w hv veh nontraf, subs'),
    ('V341XXS', 'Pasngr in 3-whl mv injured in clsn w hv veh nontraf, sequela'),
    ('V342XXA', 'Person outside 3-whl mv inj in clsn w hv veh nontraf, init'),
    ('V342XXD', 'Person outside 3-whl mv inj in clsn w hv veh nontraf, subs'),
    ('V342XXS', 'Person outsd 3-whl mv inj in clsn w hv veh nontraf, sequela'),
    ('V343XXA', 'Occup of 3-whl mv injured in clsn w hv veh nontraf, init'),
    ('V343XXD', 'Occup of 3-whl mv injured in clsn w hv veh nontraf, subs'),
    ('V343XXS', 'Occup of 3-whl mv injured in clsn w hv veh nontraf, sequela'),
    ('V344XXA', 'Prsn brd/alit a 3-whl mv injured in collision w hv veh, init'),
    ('V344XXD', 'Prsn brd/alit a 3-whl mv injured in collision w hv veh, subs'),
    ('V344XXS', 'Prsn brd/alit a 3-whl mv injured in clsn w hv veh, sequela'),
    ('V345XXA', 'Driver of 3-whl mv injured in clsn w hv veh in traf, init'),
    ('V345XXD', 'Driver of 3-whl mv injured in clsn w hv veh in traf, subs'),
    ('V345XXS', 'Driver of 3-whl mv injured in clsn w hv veh in traf, sequela'),
    ('V346XXA', 'Passenger in 3-whl mv injured in clsn w hv veh in traf, init'),
    ('V346XXD', 'Passenger in 3-whl mv injured in clsn w hv veh in traf, subs'),
    ('V346XXS', 'Pasngr in 3-whl mv injured in clsn w hv veh in traf, sequela'),
    ('V347XXA', 'Person outside 3-whl mv inj in clsn w hv veh in traf, init'),
    ('V347XXD', 'Person outside 3-whl mv inj in clsn w hv veh in traf, subs'),
    ('V347XXS', 'Person outsd 3-whl mv inj in clsn w hv veh in traf, sequela'),
    ('V349XXA', 'Occup of 3-whl mv injured in clsn w hv veh in traf, init'),
    ('V349XXD', 'Occup of 3-whl mv injured in clsn w hv veh in traf, subs'),
    ('V349XXS', 'Occup of 3-whl mv injured in clsn w hv veh in traf, sequela'),
    ('V350XXA', 'Driver of 3-whl mv inj in clsn w rail trn/veh nontraf, init'),
    ('V350XXD', 'Driver of 3-whl mv inj in clsn w rail trn/veh nontraf, subs'),
    ('V350XXS', 'Driver of 3-whl mv inj in clsn w rail trn/veh nontraf, sqla'),
    ('V351XXA', 'Pasngr in 3-whl mv inj in clsn w rail trn/veh nontraf, init'),
    ('V351XXD', 'Pasngr in 3-whl mv inj in clsn w rail trn/veh nontraf, subs'),
    ('V351XXS', 'Pasngr in 3-whl mv inj in clsn w rail trn/veh nontraf, sqla'),
    ('V352XXA', 'Prsn outsd 3-whl mv inj in clsn w rail trn/veh nontraf, init'),
    ('V352XXD', 'Prsn outsd 3-whl mv inj in clsn w rail trn/veh nontraf, subs'),
    ('V352XXS', 'Prsn outsd 3-whl mv inj in clsn w rail trn/veh nontraf, sqla'),
    ('V353XXA', 'Occup of 3-whl mv inj in clsn w rail trn/veh nontraf, init'),
    ('V353XXD', 'Occup of 3-whl mv inj in clsn w rail trn/veh nontraf, subs'),
    ('V353XXS', 'Occup of 3-whl mv inj in clsn w rail trn/veh nontraf, sqla'),
    ('V354XXA', 'Prsn brd/alit a 3-whl mv inj in clsn w rail trn/veh, init'),
    ('V354XXD', 'Prsn brd/alit a 3-whl mv inj in clsn w rail trn/veh, subs'),
    ('V354XXS', 'Prsn brd/alit a 3-whl mv inj in clsn w rail trn/veh, sequela'),
    ('V355XXA', 'Driver of 3-whl mv inj in clsn w rail trn/veh in traf, init'),
    ('V355XXD', 'Driver of 3-whl mv inj in clsn w rail trn/veh in traf, subs'),
    ('V355XXS', 'Driver of 3-whl mv inj in clsn w rail trn/veh in traf, sqla'),
    ('V356XXA', 'Pasngr in 3-whl mv inj in clsn w rail trn/veh in traf, init'),
    ('V356XXD', 'Pasngr in 3-whl mv inj in clsn w rail trn/veh in traf, subs'),
    ('V356XXS', 'Pasngr in 3-whl mv inj in clsn w rail trn/veh in traf, sqla'),
    ('V357XXA', 'Prsn outsd 3-whl mv inj in clsn w rail trn/veh in traf, init'),
    ('V357XXD', 'Prsn outsd 3-whl mv inj in clsn w rail trn/veh in traf, subs'),
    ('V357XXS', 'Prsn outsd 3-whl mv inj in clsn w rail trn/veh in traf, sqla'),
    ('V359XXA', 'Occup of 3-whl mv inj in clsn w rail trn/veh in traf, init'),
    ('V359XXD', 'Occup of 3-whl mv inj in clsn w rail trn/veh in traf, subs'),
    ('V359XXS', 'Occup of 3-whl mv inj in clsn w rail trn/veh in traf, sqla'),
    ('V360XXA', 'Driver of 3-whl mv inj in clsn w nonmtr veh nontraf, init'),
    ('V360XXD', 'Driver of 3-whl mv inj in clsn w nonmtr veh nontraf, subs'),
    ('V360XXS', 'Driver of 3-whl mv inj in clsn w nonmtr veh nontraf, sqla'),
    ('V361XXA', 'Pasngr in 3-whl mv inj in clsn w nonmtr veh nontraf, init'),
    ('V361XXD', 'Pasngr in 3-whl mv inj in clsn w nonmtr veh nontraf, subs'),
    ('V361XXS', 'Pasngr in 3-whl mv inj in clsn w nonmtr veh nontraf, sqla'),
    ('V362XXA', 'Person outsd 3-whl mv inj in clsn w nonmtr veh nontraf, init'),
    ('V362XXD', 'Person outsd 3-whl mv inj in clsn w nonmtr veh nontraf, subs'),
    ('V362XXS', 'Person outsd 3-whl mv inj in clsn w nonmtr veh nontraf, sqla'),
    ('V363XXA', 'Occup of 3-whl mv inj in clsn w nonmtr vehicle nontraf, init'),
    ('V363XXD', 'Occup of 3-whl mv inj in clsn w nonmtr vehicle nontraf, subs'),
    ('V363XXS', 'Occup of 3-whl mv inj in clsn w nonmtr vehicle nontraf, sqla'),
    ('V364XXA', 'Prsn brd/alit a 3-whl mv inj in clsn w nonmtr vehicle, init'),
    ('V364XXD', 'Prsn brd/alit a 3-whl mv inj in clsn w nonmtr vehicle, subs'),
    ('V364XXS', 'Prsn brd/alit a 3-whl mv inj in clsn w nonmtr vehicle, sqla'),
    ('V365XXA', 'Driver of 3-whl mv inj in clsn w nonmtr veh in traf, init'),
    ('V365XXD', 'Driver of 3-whl mv inj in clsn w nonmtr veh in traf, subs'),
    ('V365XXS', 'Driver of 3-whl mv inj in clsn w nonmtr veh in traf, sqla'),
    ('V366XXA', 'Pasngr in 3-whl mv inj in clsn w nonmtr veh in traf, init'),
    ('V366XXD', 'Pasngr in 3-whl mv inj in clsn w nonmtr veh in traf, subs'),
    ('V366XXS', 'Pasngr in 3-whl mv inj in clsn w nonmtr veh in traf, sqla'),
    ('V367XXA', 'Person outsd 3-whl mv inj in clsn w nonmtr veh in traf, init'),
    ('V367XXD', 'Person outsd 3-whl mv inj in clsn w nonmtr veh in traf, subs'),
    ('V367XXS', 'Person outsd 3-whl mv inj in clsn w nonmtr veh in traf, sqla'),
    ('V369XXA', 'Occup of 3-whl mv inj in clsn w nonmtr vehicle in traf, init'),
    ('V369XXD', 'Occup of 3-whl mv inj in clsn w nonmtr vehicle in traf, subs'),
    ('V369XXS', 'Occup of 3-whl mv inj in clsn w nonmtr vehicle in traf, sqla'),
    ('V370XXA', 'Drvr of 3-whl mv inj in clsn w statnry object nontraf, init'),
    ('V370XXD', 'Drvr of 3-whl mv inj in clsn w statnry object nontraf, subs'),
    ('V370XXS', 'Drvr of 3-whl mv inj in clsn w statnry object nontraf, sqla'),
    ('V371XXA', 'Pasngr in 3-whl mv inj in clsn w statnry obj nontraf, init'),
    ('V371XXD', 'Pasngr in 3-whl mv inj in clsn w statnry obj nontraf, subs'),
    ('V371XXS', 'Pasngr in 3-whl mv inj in clsn w statnry obj nontraf, sqla'),
    ('V372XXA', 'Prsn outsd 3-whl mv inj in clsn w statnry obj nontraf, init'),
    ('V372XXD', 'Prsn outsd 3-whl mv inj in clsn w statnry obj nontraf, subs'),
    ('V372XXS', 'Prsn outsd 3-whl mv inj in clsn w statnry obj nontraf, sqla'),
    ('V373XXA', 'Occup of 3-whl mv inj in clsn w statnry object nontraf, init'),
    ('V373XXD', 'Occup of 3-whl mv inj in clsn w statnry object nontraf, subs'),
    ('V373XXS', 'Occup of 3-whl mv inj in clsn w statnry object nontraf, sqla'),
    ('V374XXA', 'Prsn brd/alit a 3-whl mv inj in clsn w statnry object, init'),
    ('V374XXD', 'Prsn brd/alit a 3-whl mv inj in clsn w statnry object, subs'),
    ('V374XXS', 'Prsn brd/alit a 3-whl mv inj in clsn w statnry object, sqla'),
    ('V375XXA', 'Drvr of 3-whl mv inj in clsn w statnry object in traf, init'),
    ('V375XXD', 'Drvr of 3-whl mv inj in clsn w statnry object in traf, subs'),
    ('V375XXS', 'Drvr of 3-whl mv inj in clsn w statnry object in traf, sqla'),
    ('V376XXA', 'Pasngr in 3-whl mv inj in clsn w statnry obj in traf, init'),
    ('V376XXD', 'Pasngr in 3-whl mv inj in clsn w statnry obj in traf, subs'),
    ('V376XXS', 'Pasngr in 3-whl mv inj in clsn w statnry obj in traf, sqla'),
    ('V377XXA', 'Prsn outsd 3-whl mv inj in clsn w statnry obj in traf, init'),
    ('V377XXD', 'Prsn outsd 3-whl mv inj in clsn w statnry obj in traf, subs'),
    ('V377XXS', 'Prsn outsd 3-whl mv inj in clsn w statnry obj in traf, sqla'),
    ('V379XXA', 'Occup of 3-whl mv inj in clsn w statnry object in traf, init'),
    ('V379XXD', 'Occup of 3-whl mv inj in clsn w statnry object in traf, subs'),
    ('V379XXS', 'Occup of 3-whl mv inj in clsn w statnry object in traf, sqla'),
    ('V380XXA', 'Driver of 3-whl mv inj in nonclsn trnsp acc nontraf, init'),
    ('V380XXD', 'Driver of 3-whl mv inj in nonclsn trnsp acc nontraf, subs'),
    ('V380XXS', 'Driver of 3-whl mv inj in nonclsn trnsp acc nontraf, sequela'),
    ('V381XXA', 'Pasngr in 3-whl mv inj in nonclsn trnsp acc nontraf, init'),
    ('V381XXD', 'Pasngr in 3-whl mv inj in nonclsn trnsp acc nontraf, subs'),
    ('V381XXS', 'Pasngr in 3-whl mv inj in nonclsn trnsp acc nontraf, sequela'),
    ('V382XXA', 'Person outsd 3-whl mv inj in nonclsn trnsp acc nontraf, init'),
    ('V382XXD', 'Person outsd 3-whl mv inj in nonclsn trnsp acc nontraf, subs'),
    ('V382XXS', 'Person outsd 3-whl mv inj in nonclsn trnsp acc nontraf, sqla'),
    ('V383XXA', 'Occup of 3-whl mv injured in nonclsn trnsp acc nontraf, init'),
    ('V383XXD', 'Occup of 3-whl mv injured in nonclsn trnsp acc nontraf, subs'),
    ('V383XXS', 'Occup of 3-whl mv inj in nonclsn trnsp acc nontraf, sequela'),
    ('V384XXA', 'Prsn brd/alit a 3-whl mv injured in nonclsn trnsp acc, init'),
    ('V384XXD', 'Prsn brd/alit a 3-whl mv injured in nonclsn trnsp acc, subs'),
    ('V384XXS', 'Prsn brd/alit a 3-whl mv inj in nonclsn trnsp acc, sequela'),
    ('V385XXA', 'Driver of 3-whl mv inj in nonclsn trnsp acc in traf, init'),
    ('V385XXD', 'Driver of 3-whl mv inj in nonclsn trnsp acc in traf, subs'),
    ('V385XXS', 'Driver of 3-whl mv inj in nonclsn trnsp acc in traf, sequela'),
    ('V386XXA', 'Pasngr in 3-whl mv inj in nonclsn trnsp acc in traf, init'),
    ('V386XXD', 'Pasngr in 3-whl mv inj in nonclsn trnsp acc in traf, subs'),
    ('V386XXS', 'Pasngr in 3-whl mv inj in nonclsn trnsp acc in traf, sequela'),
    ('V387XXA', 'Person outsd 3-whl mv inj in nonclsn trnsp acc in traf, init'),
    ('V387XXD', 'Person outsd 3-whl mv inj in nonclsn trnsp acc in traf, subs'),
    ('V387XXS', 'Person outsd 3-whl mv inj in nonclsn trnsp acc in traf, sqla'),
    ('V389XXA', 'Occup of 3-whl mv injured in nonclsn trnsp acc in traf, init'),
    ('V389XXD', 'Occup of 3-whl mv injured in nonclsn trnsp acc in traf, subs'),
    ('V389XXS', 'Occup of 3-whl mv inj in nonclsn trnsp acc in traf, sequela'),
    ('V3900XA', 'Driver of 3-whl mv injured in clsn w unsp mv nontraf, init'),
    ('V3900XD', 'Driver of 3-whl mv injured in clsn w unsp mv nontraf, subs'),
    ('V3900XS', 'Driver of 3-whl mv inj in clsn w unsp mv nontraf, sequela'),
    ('V3909XA', 'Driver of 3-whl mv injured in clsn w oth mv nontraf, init'),
    ('V3909XD', 'Driver of 3-whl mv injured in clsn w oth mv nontraf, subs'),
    ('V3909XS', 'Driver of 3-whl mv injured in clsn w oth mv nontraf, sequela'),
    ('V3910XA', 'Pasngr in 3-whl mv injured in clsn w unsp mv nontraf, init'),
    ('V3910XD', 'Pasngr in 3-whl mv injured in clsn w unsp mv nontraf, subs'),
    ('V3910XS', 'Pasngr in 3-whl mv inj in clsn w unsp mv nontraf, sequela'),
    ('V3919XA', 'Passenger in 3-whl mv injured in clsn w oth mv nontraf, init'),
    ('V3919XD', 'Passenger in 3-whl mv injured in clsn w oth mv nontraf, subs'),
    ('V3919XS', 'Pasngr in 3-whl mv injured in clsn w oth mv nontraf, sequela'),
    ('V3920XA', 'Occup of 3-whl mv injured in clsn w unsp mv nontraf, init'),
    ('V3920XD', 'Occup of 3-whl mv injured in clsn w unsp mv nontraf, subs'),
    ('V3920XS', 'Occup of 3-whl mv injured in clsn w unsp mv nontraf, sequela'),
    ('V3929XA', 'Occup of 3-whl mv injured in clsn w oth mv nontraf, init'),
    ('V3929XD', 'Occup of 3-whl mv injured in clsn w oth mv nontraf, subs'),
    ('V3929XS', 'Occup of 3-whl mv injured in clsn w oth mv nontraf, sequela'),
    ('V393XXA', 'Occupant (driver) of 3-whl mv injured in unsp nontraf, init'),
    ('V393XXD', 'Occupant (driver) of 3-whl mv injured in unsp nontraf, subs'),
    ('V393XXS', 'Occupant of 3-whl mv injured in unsp nontraf, sequela'),
    ('V3940XA', 'Driver of 3-whl mv injured in clsn w unsp mv in traf, init'),
    ('V3940XD', 'Driver of 3-whl mv injured in clsn w unsp mv in traf, subs'),
    ('V3940XS', 'Driver of 3-whl mv inj in clsn w unsp mv in traf, sequela'),
    ('V3949XA', 'Driver of 3-whl mv injured in clsn w oth mv in traf, init'),
    ('V3949XD', 'Driver of 3-whl mv injured in clsn w oth mv in traf, subs'),
    ('V3949XS', 'Driver of 3-whl mv injured in clsn w oth mv in traf, sequela'),
    ('V3950XA', 'Pasngr in 3-whl mv injured in clsn w unsp mv in traf, init'),
    ('V3950XD', 'Pasngr in 3-whl mv injured in clsn w unsp mv in traf, subs'),
    ('V3950XS', 'Pasngr in 3-whl mv inj in clsn w unsp mv in traf, sequela'),
    ('V3959XA', 'Passenger in 3-whl mv injured in clsn w oth mv in traf, init'),
    ('V3959XD', 'Passenger in 3-whl mv injured in clsn w oth mv in traf, subs'),
    ('V3959XS', 'Pasngr in 3-whl mv injured in clsn w oth mv in traf, sequela'),
    ('V3960XA', 'Occup of 3-whl mv injured in clsn w unsp mv in traf, init'),
    ('V3960XD', 'Occup of 3-whl mv injured in clsn w unsp mv in traf, subs'),
    ('V3960XS', 'Occup of 3-whl mv injured in clsn w unsp mv in traf, sequela'),
    ('V3969XA', 'Occup of 3-whl mv injured in clsn w oth mv in traf, init'),
    ('V3969XD', 'Occup of 3-whl mv injured in clsn w oth mv in traf, subs'),
    ('V3969XS', 'Occup of 3-whl mv injured in clsn w oth mv in traf, sequela'),
    ('V3981XA', 'Occ of 3-whl mv injured in trnsp acc w miltry vehicle, init'),
    ('V3981XD', 'Occ of 3-whl mv injured in trnsp acc w miltry vehicle, subs'),
    ('V3981XS', 'Occ of 3-whl mv inj in trnsp acc w miltry vehicle, sequela'),
    ('V3989XA', 'Occupant (driver) of 3-whl mv injured in oth trnsp acc, init'),
    ('V3989XD', 'Occupant (driver) of 3-whl mv injured in oth trnsp acc, subs'),
    ('V3989XS', 'Occupant of 3-whl mv injured in oth trnsp acc, sequela'),
    ('V399XXA', 'Occupant (driver) of 3-whl mv injured in unsp traf, init'),
    ('V399XXD', 'Occupant (driver) of 3-whl mv injured in unsp traf, subs'),
    ('V399XXS', 'Occupant (driver) of 3-whl mv injured in unsp traf, sequela'),
    ('V400XXA', 'Car driver injured in collision w ped/anml nontraf, init'),
    ('V400XXD', 'Car driver injured in collision w ped/anml nontraf, subs'),
    ('V400XXS', 'Car driver injured in collision w ped/anml nontraf, sequela'),
    ('V401XXA', 'Car passenger injured in collision w ped/anml nontraf, init'),
    ('V401XXD', 'Car passenger injured in collision w ped/anml nontraf, subs'),
    ('V401XXS', 'Car passenger injured in clsn w ped/anml nontraf, sequela'),
    ('V402XXA', 'Person outside car injured in clsn w ped/anml nontraf, init'),
    ('V402XXD', 'Person outside car injured in clsn w ped/anml nontraf, subs'),
    ('V402XXS', 'Person outside car inj in clsn w ped/anml nontraf, sequela'),
    ('V403XXA', 'Unsp car occupant injured in clsn w ped/anml nontraf, init'),
    ('V403XXD', 'Unsp car occupant injured in clsn w ped/anml nontraf, subs'),
    ('V403XXS', 'Unsp car occ injured in clsn w ped/anml nontraf, sequela'),
    ('V404XXA', 'Prsn brd/alit a car injured in collision w ped/anml, init'),
    ('V404XXD', 'Prsn brd/alit a car injured in collision w ped/anml, subs'),
    ('V404XXS', 'Prsn brd/alit a car injured in collision w ped/anml, sequela'),
    ('V405XXA', 'Car driver injured in collision w ped/anml in traf, init'),
    ('V405XXD', 'Car driver injured in collision w ped/anml in traf, subs'),
    ('V405XXS', 'Car driver injured in collision w ped/anml in traf, sequela'),
    ('V406XXA', 'Car passenger injured in collision w ped/anml in traf, init'),
    ('V406XXD', 'Car passenger injured in collision w ped/anml in traf, subs'),
    ('V406XXS', 'Car passenger injured in clsn w ped/anml in traf, sequela'),
    ('V407XXA', 'Person outside car injured in clsn w ped/anml in traf, init'),
    ('V407XXD', 'Person outside car injured in clsn w ped/anml in traf, subs'),
    ('V407XXS', 'Person outside car inj in clsn w ped/anml in traf, sequela'),
    ('V409XXA', 'Unsp car occupant injured in clsn w ped/anml in traf, init'),
    ('V409XXD', 'Unsp car occupant injured in clsn w ped/anml in traf, subs'),
    ('V409XXS', 'Unsp car occ injured in clsn w ped/anml in traf, sequela'),
    ('V410XXA', 'Car driver injured in collision w pedal cycle nontraf, init'),
    ('V410XXD', 'Car driver injured in collision w pedal cycle nontraf, subs'),
    ('V410XXS', 'Car driver injured in collision w pedl cyc nontraf, sequela'),
    ('V411XXA', 'Car passenger injured in collision w pedl cyc nontraf, init'),
    ('V411XXD', 'Car passenger injured in collision w pedl cyc nontraf, subs'),
    ('V411XXS', 'Car passenger injured in clsn w pedl cyc nontraf, sequela'),
    ('V412XXA', 'Person outside car injured in clsn w pedl cyc nontraf, init'),
    ('V412XXD', 'Person outside car injured in clsn w pedl cyc nontraf, subs'),
    ('V412XXS', 'Person outside car inj in clsn w pedl cyc nontraf, sequela'),
    ('V413XXA', 'Unsp car occupant injured in clsn w pedl cyc nontraf, init'),
    ('V413XXD', 'Unsp car occupant injured in clsn w pedl cyc nontraf, subs'),
    ('V413XXS', 'Unsp car occ injured in clsn w pedl cyc nontraf, sequela'),
    ('V414XXA', 'Prsn brd/alit a car injured in collision w pedal cycle, init'),
    ('V414XXD', 'Prsn brd/alit a car injured in collision w pedal cycle, subs'),
    ('V414XXS', 'Prsn brd/alit a car injured in collision w pedl cyc, sequela'),
    ('V415XXA', 'Car driver injured in collision w pedal cycle in traf, init'),
    ('V415XXD', 'Car driver injured in collision w pedal cycle in traf, subs'),
    ('V415XXS', 'Car driver injured in collision w pedl cyc in traf, sequela'),
    ('V416XXA', 'Car passenger injured in collision w pedl cyc in traf, init'),
    ('V416XXD', 'Car passenger injured in collision w pedl cyc in traf, subs'),
    ('V416XXS', 'Car passenger injured in clsn w pedl cyc in traf, sequela'),
    ('V417XXA', 'Person outside car injured in clsn w pedl cyc in traf, init'),
    ('V417XXD', 'Person outside car injured in clsn w pedl cyc in traf, subs'),
    ('V417XXS', 'Person outside car inj in clsn w pedl cyc in traf, sequela'),
    ('V419XXA', 'Unsp car occupant injured in clsn w pedl cyc in traf, init'),
    ('V419XXD', 'Unsp car occupant injured in clsn w pedl cyc in traf, subs'),
    ('V419XXS', 'Unsp car occ injured in clsn w pedl cyc in traf, sequela'),
    ('V420XXA', 'Car driver injured in collision w 2/3-whl mv nontraf, init'),
    ('V420XXD', 'Car driver injured in collision w 2/3-whl mv nontraf, subs'),
    ('V420XXS', 'Car driver injured in clsn w 2/3-whl mv nontraf, sequela'),
    ('V421XXA', 'Car passenger injured in clsn w 2/3-whl mv nontraf, init'),
    ('V421XXD', 'Car passenger injured in clsn w 2/3-whl mv nontraf, subs'),
    ('V421XXS', 'Car passenger injured in clsn w 2/3-whl mv nontraf, sequela'),
    ('V422XXA', 'Person outside car inj in clsn w 2/3-whl mv nontraf, init'),
    ('V422XXD', 'Person outside car inj in clsn w 2/3-whl mv nontraf, subs'),
    ('V422XXS', 'Person outside car inj in clsn w 2/3-whl mv nontraf, sequela'),
    ('V423XXA', 'Unsp car occupant injured in clsn w 2/3-whl mv nontraf, init'),
    ('V423XXD', 'Unsp car occupant injured in clsn w 2/3-whl mv nontraf, subs'),
    ('V423XXS', 'Unsp car occ injured in clsn w 2/3-whl mv nontraf, sequela'),
    ('V424XXA', 'Prsn brd/alit a car injured in collision w 2/3-whl mv, init'),
    ('V424XXD', 'Prsn brd/alit a car injured in collision w 2/3-whl mv, subs'),
    ('V424XXS', 'Prsn brd/alit a car injured in clsn w 2/3-whl mv, sequela'),
    ('V425XXA', 'Car driver injured in collision w 2/3-whl mv in traf, init'),
    ('V425XXD', 'Car driver injured in collision w 2/3-whl mv in traf, subs'),
    ('V425XXS', 'Car driver injured in clsn w 2/3-whl mv in traf, sequela'),
    ('V426XXA', 'Car passenger injured in clsn w 2/3-whl mv in traf, init'),
    ('V426XXD', 'Car passenger injured in clsn w 2/3-whl mv in traf, subs'),
    ('V426XXS', 'Car passenger injured in clsn w 2/3-whl mv in traf, sequela'),
    ('V427XXA', 'Person outside car inj in clsn w 2/3-whl mv in traf, init'),
    ('V427XXD', 'Person outside car inj in clsn w 2/3-whl mv in traf, subs'),
    ('V427XXS', 'Person outside car inj in clsn w 2/3-whl mv in traf, sequela'),
    ('V429XXA', 'Unsp car occupant injured in clsn w 2/3-whl mv in traf, init'),
    ('V429XXD', 'Unsp car occupant injured in clsn w 2/3-whl mv in traf, subs'),
    ('V429XXS', 'Unsp car occ injured in clsn w 2/3-whl mv in traf, sequela'),
    ('V4301XA', 'Car driver injured in collision w SUV nontraf, init'),
    ('V4301XD', 'Car driver injured in collision w SUV nontraf, subs'),
    ('V4301XS', 'Car driver injured in collision w SUV nontraf, sequela'),
    ('V4302XA', 'Car driver injured in collision w car nontraf, init'),
    ('V4302XD', 'Car driver injured in collision w car nontraf, subs'),
    ('V4302XS', 'Car driver injured in collision w car nontraf, sequela'),
    ('V4303XA', 'Car driver injured in clsn w pick-up truck nontraf, init'),
    ('V4303XD', 'Car driver injured in clsn w pick-up truck nontraf, subs'),
    ('V4303XS', 'Car driver injured in clsn w pick-up truck nontraf, sequela'),
    ('V4304XA', 'Car driver injured in collision w van nontraf, init'),
    ('V4304XD', 'Car driver injured in collision w van nontraf, subs'),
    ('V4304XS', 'Car driver injured in collision w van nontraf, sequela'),
    ('V4311XA', 'Car passenger injured in collision w SUV nontraf, init'),
    ('V4311XD', 'Car passenger injured in collision w SUV nontraf, subs'),
    ('V4311XS', 'Car passenger injured in collision w SUV nontraf, sequela'),
    ('V4312XA', 'Car passenger injured in collision w car nontraf, init'),
    ('V4312XD', 'Car passenger injured in collision w car nontraf, subs'),
    ('V4312XS', 'Car passenger injured in collision w car nontraf, sequela'),
    ('V4313XA', 'Car pasngr injured in clsn with pick-up truck nontraf, init'),
    ('V4313XD', 'Car pasngr injured in clsn with pick-up truck nontraf, subs'),
    ('V4313XS', 'Car pasngr inj in clsn with pick-up truck nontraf, sequela'),
    ('V4314XA', 'Car passenger injured in collision w van nontraf, init'),
    ('V4314XD', 'Car passenger injured in collision w van nontraf, subs'),
    ('V4314XS', 'Car passenger injured in collision w van nontraf, sequela'),
    ('V4321XA', 'Person outside car injured in collision w SUV nontraf, init'),
    ('V4321XD', 'Person outside car injured in collision w SUV nontraf, subs'),
    ('V4321XS', 'Person outside car injured in clsn w SUV nontraf, sequela'),
    ('V4322XA', 'Person outside car injured in collision w car nontraf, init'),
    ('V4322XD', 'Person outside car injured in collision w car nontraf, subs'),
    ('V4322XS', 'Person outside car injured in clsn w car nontraf, sequela'),
    ('V4323XA', 'Person outside car inj in clsn w pick-up truck nontraf, init'),
    ('V4323XD', 'Person outside car inj in clsn w pick-up truck nontraf, subs'),
    ('V4323XS', 'Person outsd car inj in clsn w pk-up truck nontraf, sequela'),
    ('V4324XA', 'Person outside car injured in collision w van nontraf, init'),
    ('V4324XD', 'Person outside car injured in collision w van nontraf, subs'),
    ('V4324XS', 'Person outside car injured in clsn w van nontraf, sequela'),
    ('V4331XA', 'Unsp car occupant injured in collision w SUV nontraf, init'),
    ('V4331XD', 'Unsp car occupant injured in collision w SUV nontraf, subs'),
    ('V4331XS', 'Unsp car occupant injured in clsn w SUV nontraf, sequela'),
    ('V4332XA', 'Unsp car occupant injured in collision w car nontraf, init'),
    ('V4332XD', 'Unsp car occupant injured in collision w car nontraf, subs'),
    ('V4332XS', 'Unsp car occupant injured in clsn w car nontraf, sequela'),
    ('V4333XA', 'Unsp car occ injured in clsn w pick-up truck nontraf, init'),
    ('V4333XD', 'Unsp car occ injured in clsn w pick-up truck nontraf, subs'),
    ('V4333XS', 'Unsp car occ inj in clsn w pick-up truck nontraf, sequela'),
    ('V4334XA', 'Unsp car occupant injured in collision w van nontraf, init'),
    ('V4334XD', 'Unsp car occupant injured in collision w van nontraf, subs'),
    ('V4334XS', 'Unsp car occupant injured in clsn w van nontraf, sequela'),
    ('V4341XA', 'Prsn brd/alit a car injured in collision w SUV, init'),
    ('V4341XD', 'Prsn brd/alit a car injured in collision w SUV, subs'),
    ('V4341XS', 'Prsn brd/alit a car injured in collision w SUV, sequela'),
    ('V4342XA', 'Prsn brd/alit a car injured in collision w car, init'),
    ('V4342XD', 'Prsn brd/alit a car injured in collision w car, subs'),
    ('V4342XS', 'Prsn brd/alit a car injured in collision w car, sequela'),
    ('V4343XA', 'Prsn brd/alit a car injured in clsn w pick-up truck, init'),
    ('V4343XD', 'Prsn brd/alit a car injured in clsn w pick-up truck, subs'),
    ('V4343XS', 'Prsn brd/alit a car injured in clsn w pick-up truck, sequela'),
    ('V4344XA', 'Prsn brd/alit a car injured in collision w van, init'),
    ('V4344XD', 'Prsn brd/alit a car injured in collision w van, subs'),
    ('V4344XS', 'Prsn brd/alit a car injured in collision w van, sequela'),
    ('V4351XA', 'Car driver injured in collision w SUV in traf, init'),
    ('V4351XD', 'Car driver injured in collision w SUV in traf, subs'),
    ('V4351XS', 'Car driver injured in collision w SUV in traf, sequela'),
    ('V4352XA', 'Car driver injured in collision w car in traf, init'),
    ('V4352XD', 'Car driver injured in collision w car in traf, subs'),
    ('V4352XS', 'Car driver injured in collision w car in traf, sequela'),
    ('V4353XA', 'Car driver injured in clsn w pick-up truck in traf, init'),
    ('V4353XD', 'Car driver injured in clsn w pick-up truck in traf, subs'),
    ('V4353XS', 'Car driver injured in clsn w pick-up truck in traf, sequela'),
    ('V4354XA', 'Car driver injured in collision w van in traf, init'),
    ('V4354XD', 'Car driver injured in collision w van in traf, subs'),
    ('V4354XS', 'Car driver injured in collision w van in traf, sequela'),
    ('V4361XA', 'Car passenger injured in collision w SUV in traf, init'),
    ('V4361XD', 'Car passenger injured in collision w SUV in traf, subs'),
    ('V4361XS', 'Car passenger injured in collision w SUV in traf, sequela'),
    ('V4362XA', 'Car passenger injured in collision w car in traf, init'),
    ('V4362XD', 'Car passenger injured in collision w car in traf, subs'),
    ('V4362XS', 'Car passenger injured in collision w car in traf, sequela'),
    ('V4363XA', 'Car passenger injured in clsn w pick-up truck in traf, init'),
    ('V4363XD', 'Car passenger injured in clsn w pick-up truck in traf, subs'),
    ('V4363XS', 'Car pasngr injured in clsn w pick-up truck in traf, sequela'),
    ('V4364XA', 'Car passenger injured in collision w van in traf, init'),
    ('V4364XD', 'Car passenger injured in collision w van in traf, subs'),
    ('V4364XS', 'Car passenger injured in collision w van in traf, sequela'),
    ('V4371XA', 'Person outside car injured in collision w SUV in traf, init'),
    ('V4371XD', 'Person outside car injured in collision w SUV in traf, subs'),
    ('V4371XS', 'Person outside car injured in clsn w SUV in traf, sequela'),
    ('V4372XA', 'Person outside car injured in collision w car in traf, init'),
    ('V4372XD', 'Person outside car injured in collision w car in traf, subs'),
    ('V4372XS', 'Person outside car injured in clsn w car in traf, sequela'),
    ('V4373XA', 'Person outside car inj in clsn w pick-up truck in traf, init'),
    ('V4373XD', 'Person outside car inj in clsn w pick-up truck in traf, subs'),
    ('V4373XS', 'Person outsd car inj in clsn w pk-up truck in traf, sequela'),
    ('V4374XA', 'Person outside car injured in collision w van in traf, init'),
    ('V4374XD', 'Person outside car injured in collision w van in traf, subs'),
    ('V4374XS', 'Person outside car injured in clsn w van in traf, sequela'),
    ('V4391XA', 'Unsp car occupant injured in collision w SUV in traf, init'),
    ('V4391XD', 'Unsp car occupant injured in collision w SUV in traf, subs'),
    ('V4391XS', 'Unsp car occupant injured in clsn w SUV in traf, sequela'),
    ('V4392XA', 'Unsp car occupant injured in collision w car in traf, init'),
    ('V4392XD', 'Unsp car occupant injured in collision w car in traf, subs'),
    ('V4392XS', 'Unsp car occupant injured in clsn w car in traf, sequela'),
    ('V4393XA', 'Unsp car occ injured in clsn w pick-up truck in traf, init'),
    ('V4393XD', 'Unsp car occ injured in clsn w pick-up truck in traf, subs'),
    ('V4393XS', 'Unsp car occ inj in clsn w pick-up truck in traf, sequela'),
    ('V4394XA', 'Unsp car occupant injured in collision w van in traf, init'),
    ('V4394XD', 'Unsp car occupant injured in collision w van in traf, subs'),
    ('V4394XS', 'Unsp car occupant injured in clsn w van in traf, sequela'),
    ('V440XXA', 'Car driver injured in collision w hv veh nontraf, init'),
    ('V440XXD', 'Car driver injured in collision w hv veh nontraf, subs'),
    ('V440XXS', 'Car driver injured in collision w hv veh nontraf, sequela'),
    ('V441XXA', 'Car passenger injured in collision w hv veh nontraf, init'),
    ('V441XXD', 'Car passenger injured in collision w hv veh nontraf, subs'),
    ('V441XXS', 'Car passenger injured in collision w hv veh nontraf, sequela'),
    ('V442XXA', 'Person outside car injured in clsn w hv veh nontraf, init'),
    ('V442XXD', 'Person outside car injured in clsn w hv veh nontraf, subs'),
    ('V442XXS', 'Person outside car injured in clsn w hv veh nontraf, sequela'),
    ('V443XXA', 'Unsp car occupant injured in clsn w hv veh nontraf, init'),
    ('V443XXD', 'Unsp car occupant injured in clsn w hv veh nontraf, subs'),
    ('V443XXS', 'Unsp car occupant injured in clsn w hv veh nontraf, sequela'),
    ('V444XXA', 'Prsn brd/alit a car injured in collision w hv veh, init'),
    ('V444XXD', 'Prsn brd/alit a car injured in collision w hv veh, subs'),
    ('V444XXS', 'Prsn brd/alit a car injured in collision w hv veh, sequela'),
    ('V445XXA', 'Car driver injured in collision w hv veh in traf, init'),
    ('V445XXD', 'Car driver injured in collision w hv veh in traf, subs'),
    ('V445XXS', 'Car driver injured in collision w hv veh in traf, sequela'),
    ('V446XXA', 'Car passenger injured in collision w hv veh in traf, init'),
    ('V446XXD', 'Car passenger injured in collision w hv veh in traf, subs'),
    ('V446XXS', 'Car passenger injured in collision w hv veh in traf, sequela'),
    ('V447XXA', 'Person outside car injured in clsn w hv veh in traf, init'),
    ('V447XXD', 'Person outside car injured in clsn w hv veh in traf, subs'),
    ('V447XXS', 'Person outside car injured in clsn w hv veh in traf, sequela'),
    ('V449XXA', 'Unsp car occupant injured in clsn w hv veh in traf, init'),
    ('V449XXD', 'Unsp car occupant injured in clsn w hv veh in traf, subs'),
    ('V449XXS', 'Unsp car occupant injured in clsn w hv veh in traf, sequela'),
    ('V450XXA', 'Car driver injured in collision w rail trn/veh nontraf, init'),
    ('V450XXD', 'Car driver injured in collision w rail trn/veh nontraf, subs'),
    ('V450XXS', 'Car driver injured in clsn w rail trn/veh nontraf, sequela'),
    ('V451XXA', 'Car passenger injured in clsn w rail trn/veh nontraf, init'),
    ('V451XXD', 'Car passenger injured in clsn w rail trn/veh nontraf, subs'),
    ('V451XXS', 'Car pasngr injured in clsn w rail trn/veh nontraf, sequela'),
    ('V452XXA', 'Person outside car inj in clsn w rail trn/veh nontraf, init'),
    ('V452XXD', 'Person outside car inj in clsn w rail trn/veh nontraf, subs'),
    ('V452XXS', 'Person outsd car inj in clsn w rail trn/veh nontraf, sequela'),
    ('V453XXA', 'Unsp car occ injured in clsn w rail trn/veh nontraf, init'),
    ('V453XXD', 'Unsp car occ injured in clsn w rail trn/veh nontraf, subs'),
    ('V453XXS', 'Unsp car occ injured in clsn w rail trn/veh nontraf, sequela'),
    ('V454XXA', 'Prsn brd/alit a car injured in clsn w rail trn/veh, init'),
    ('V454XXD', 'Prsn brd/alit a car injured in clsn w rail trn/veh, subs'),
    ('V454XXS', 'Prsn brd/alit a car injured in clsn w rail trn/veh, sequela'),
    ('V455XXA', 'Car driver injured in collision w rail trn/veh in traf, init'),
    ('V455XXD', 'Car driver injured in collision w rail trn/veh in traf, subs'),
    ('V455XXS', 'Car driver injured in clsn w rail trn/veh in traf, sequela'),
    ('V456XXA', 'Car passenger injured in clsn w rail trn/veh in traf, init'),
    ('V456XXD', 'Car passenger injured in clsn w rail trn/veh in traf, subs'),
    ('V456XXS', 'Car pasngr injured in clsn w rail trn/veh in traf, sequela'),
    ('V457XXA', 'Person outside car inj in clsn w rail trn/veh in traf, init'),
    ('V457XXD', 'Person outside car inj in clsn w rail trn/veh in traf, subs'),
    ('V457XXS', 'Person outsd car inj in clsn w rail trn/veh in traf, sequela'),
    ('V459XXA', 'Unsp car occ injured in clsn w rail trn/veh in traf, init'),
    ('V459XXD', 'Unsp car occ injured in clsn w rail trn/veh in traf, subs'),
    ('V459XXS', 'Unsp car occ injured in clsn w rail trn/veh in traf, sequela'),
    ('V460XXA', 'Car driver injured in clsn w nonmtr vehicle nontraf, init'),
    ('V460XXD', 'Car driver injured in clsn w nonmtr vehicle nontraf, subs'),
    ('V460XXS', 'Car driver injured in clsn w nonmtr vehicle nontraf, sequela'),
    ('V461XXA', 'Car passenger injured in clsn w nonmtr vehicle nontraf, init'),
    ('V461XXD', 'Car passenger injured in clsn w nonmtr vehicle nontraf, subs'),
    ('V461XXS', 'Car pasngr injured in clsn w nonmtr vehicle nontraf, sequela'),
    ('V462XXA', 'Person outsd car inj in clsn w nonmtr vehicle nontraf, init'),
    ('V462XXD', 'Person outsd car inj in clsn w nonmtr vehicle nontraf, subs'),
    ('V462XXS', 'Person outsd car inj in clsn w nonmtr vehicle nontraf, sqla'),
    ('V463XXA', 'Unsp car occ injured in clsn w nonmtr vehicle nontraf, init'),
    ('V463XXD', 'Unsp car occ injured in clsn w nonmtr vehicle nontraf, subs'),
    ('V463XXS', 'Unsp car occ inj in clsn w nonmtr vehicle nontraf, sequela'),
    ('V464XXA', 'Prsn brd/alit a car injured in clsn w nonmtr vehicle, init'),
    ('V464XXD', 'Prsn brd/alit a car injured in clsn w nonmtr vehicle, subs'),
    ('V464XXS', 'Prsn brd/alit a car inj in clsn w nonmtr vehicle, sequela'),
    ('V465XXA', 'Car driver injured in clsn w nonmtr vehicle in traf, init'),
    ('V465XXD', 'Car driver injured in clsn w nonmtr vehicle in traf, subs'),
    ('V465XXS', 'Car driver injured in clsn w nonmtr vehicle in traf, sequela'),
    ('V466XXA', 'Car passenger injured in clsn w nonmtr vehicle in traf, init'),
    ('V466XXD', 'Car passenger injured in clsn w nonmtr vehicle in traf, subs'),
    ('V466XXS', 'Car pasngr injured in clsn w nonmtr vehicle in traf, sequela'),
    ('V467XXA', 'Person outsd car inj in clsn w nonmtr vehicle in traf, init'),
    ('V467XXD', 'Person outsd car inj in clsn w nonmtr vehicle in traf, subs'),
    ('V467XXS', 'Person outsd car inj in clsn w nonmtr vehicle in traf, sqla'),
    ('V469XXA', 'Unsp car occ injured in clsn w nonmtr vehicle in traf, init'),
    ('V469XXD', 'Unsp car occ injured in clsn w nonmtr vehicle in traf, subs'),
    ('V469XXS', 'Unsp car occ inj in clsn w nonmtr vehicle in traf, sequela'),
    ('V4701XA', 'Driver of SUV injured in clsn w statnry object nontraf, init'),
    ('V4701XD', 'Driver of SUV injured in clsn w statnry object nontraf, subs'),
    ('V4701XS', 'Driver of SUV inj in clsn w statnry object nontraf, sequela'),
    ('V4702XA', 'Driver of car injured in clsn w statnry object nontraf, init'),
    ('V4702XD', 'Driver of car injured in clsn w statnry object nontraf, subs'),
    ('V4702XS', 'Driver of car inj in clsn w statnry object nontraf, sequela'),
    ('V470XXA', 'Car driver injured in clsn with statnry object nontraf, init'),
    ('V470XXD', 'Car driver injured in clsn with statnry object nontraf, subs'),
    ('V470XXS', 'Car driver inj in clsn with statnry object nontraf, sequela'),
    ('V4711XA', 'Pasngr of SUV injured in clsn w statnry object nontraf, init'),
    ('V4711XD', 'Pasngr of SUV injured in clsn w statnry object nontraf, subs'),
    ('V4711XS', 'Pasngr of SUV inj in clsn w statnry object nontraf, sequela'),
    ('V4712XA', 'Pasngr of car injured in clsn w statnry object nontraf, init'),
    ('V4712XD', 'Pasngr of car injured in clsn w statnry object nontraf, subs'),
    ('V4712XS', 'Pasngr of car inj in clsn w statnry object nontraf, sequela'),
    ('V471XXA', 'Car pasngr injured in clsn with statnry object nontraf, init'),
    ('V471XXD', 'Car pasngr injured in clsn with statnry object nontraf, subs'),
    ('V471XXS', 'Car pasngr inj in clsn with statnry object nontraf, sequela'),
    ('V472XXA', 'Person outsd car inj in clsn w statnry object nontraf, init'),
    ('V472XXD', 'Person outsd car inj in clsn w statnry object nontraf, subs'),
    ('V472XXS', 'Person outsd car inj in clsn w statnry object nontraf, sqla'),
    ('V4731XA', 'Occup of SUV injured in clsn w statnry object nontraf, init'),
    ('V4731XD', 'Occup of SUV injured in clsn w statnry object nontraf, subs'),
    ('V4731XS', 'Occup of SUV inj in clsn w statnry object nontraf, sequela'),
    ('V4732XA', 'Occup of car injured in clsn w statnry object nontraf, init'),
    ('V4732XD', 'Occup of car injured in clsn w statnry object nontraf, subs'),
    ('V4732XS', 'Occup of car inj in clsn w statnry object nontraf, sequela'),
    ('V473XXA', 'Unsp car occ inj in clsn with statnry object nontraf, init'),
    ('V473XXD', 'Unsp car occ inj in clsn with statnry object nontraf, subs'),
    ('V473XXS', 'Unsp car occ inj in clsn with statnry object nontraf, sqla'),
    ('V474XXA', 'Prsn brd/alit a car injured in clsn w statnry object, init'),
    ('V474XXD', 'Prsn brd/alit a car injured in clsn w statnry object, subs'),
    ('V474XXS', 'Prsn brd/alit a car inj in clsn w statnry object, sequela'),
    ('V4751XA', 'Driver of SUV injured in clsn w statnry object in traf, init'),
    ('V4751XD', 'Driver of SUV injured in clsn w statnry object in traf, subs'),
    ('V4751XS', 'Driver of SUV inj in clsn w statnry object in traf, sequela'),
    ('V4752XA', 'Driver of car injured in clsn w statnry object in traf, init'),
    ('V4752XD', 'Driver of car injured in clsn w statnry object in traf, subs'),
    ('V4752XS', 'Driver of car inj in clsn w statnry object in traf, sequela'),
    ('V475XXA', 'Car driver injured in clsn with statnry object in traf, init'),
    ('V475XXD', 'Car driver injured in clsn with statnry object in traf, subs'),
    ('V475XXS', 'Car driver inj in clsn with statnry object in traf, sequela'),
    ('V4761XA', 'Pasngr of SUV injured in clsn w statnry object in traf, init'),
    ('V4761XD', 'Pasngr of SUV injured in clsn w statnry object in traf, subs'),
    ('V4761XS', 'Pasngr of SUV inj in clsn w statnry object in traf, sequela'),
    ('V4762XA', 'Pasngr of car injured in clsn w statnry object in traf, init'),
    ('V4762XD', 'Pasngr of car injured in clsn w statnry object in traf, subs'),
    ('V4762XS', 'Pasngr of car inj in clsn w statnry object in traf, sequela'),
    ('V476XXA', 'Car pasngr injured in clsn with statnry object in traf, init'),
    ('V476XXD', 'Car pasngr injured in clsn with statnry object in traf, subs'),
    ('V476XXS', 'Car pasngr inj in clsn with statnry object in traf, sequela'),
    ('V477XXA', 'Person outsd car inj in clsn w statnry object in traf, init'),
    ('V477XXD', 'Person outsd car inj in clsn w statnry object in traf, subs'),
    ('V477XXS', 'Person outsd car inj in clsn w statnry object in traf, sqla'),
    ('V4791XA', 'Occup of SUV injured in clsn w statnry object in traf, init'),
    ('V4791XD', 'Occup of SUV injured in clsn w statnry object in traf, subs'),
    ('V4791XS', 'Occup of SUV inj in clsn w statnry object in traf, sequela'),
    ('V4792XA', 'Occup of car injured in clsn w statnry object in traf, init'),
    ('V4792XD', 'Occup of car injured in clsn w statnry object in traf, subs'),
    ('V4792XS', 'Occup of car inj in clsn w statnry object in traf, sequela'),
    ('V479XXA', 'Unsp car occ inj in clsn with statnry object in traf, init'),
    ('V479XXD', 'Unsp car occ inj in clsn with statnry object in traf, subs'),
    ('V479XXS', 'Unsp car occ inj in clsn with statnry object in traf, sqla'),
    ('V480XXA', 'Car driver injured in nonclsn trnsp accident nontraf, init'),
    ('V480XXD', 'Car driver injured in nonclsn trnsp accident nontraf, subs'),
    ('V480XXS', 'Car driver injured in nonclsn trnsp acc nontraf, sequela'),
    ('V481XXA', 'Car pasngr injured in nonclsn trnsp accident nontraf, init'),
    ('V481XXD', 'Car pasngr injured in nonclsn trnsp accident nontraf, subs'),
    ('V481XXS', 'Car pasngr injured in nonclsn trnsp acc nontraf, sequela'),
    ('V482XXA', 'Person outside car inj in nonclsn trnsp acc nontraf, init'),
    ('V482XXD', 'Person outside car inj in nonclsn trnsp acc nontraf, subs'),
    ('V482XXS', 'Person outside car inj in nonclsn trnsp acc nontraf, sequela'),
    ('V483XXA', 'Unsp car occupant injured in nonclsn trnsp acc nontraf, init'),
    ('V483XXD', 'Unsp car occupant injured in nonclsn trnsp acc nontraf, subs'),
    ('V483XXS', 'Unsp car occ injured in nonclsn trnsp acc nontraf, sequela'),
    ('V484XXA', 'Prsn brd/alit a car injured in nonclsn trnsp accident, init'),
    ('V484XXD', 'Prsn brd/alit a car injured in nonclsn trnsp accident, subs'),
    ('V484XXS', 'Prsn brd/alit a car injured in nonclsn trnsp acc, sequela'),
    ('V485XXA', 'Car driver injured in nonclsn trnsp accident in traf, init'),
    ('V485XXD', 'Car driver injured in nonclsn trnsp accident in traf, subs'),
    ('V485XXS', 'Car driver injured in nonclsn trnsp acc in traf, sequela'),
    ('V486XXA', 'Car pasngr injured in nonclsn trnsp accident in traf, init'),
    ('V486XXD', 'Car pasngr injured in nonclsn trnsp accident in traf, subs'),
    ('V486XXS', 'Car pasngr injured in nonclsn trnsp acc in traf, sequela'),
    ('V487XXA', 'Person outside car inj in nonclsn trnsp acc in traf, init'),
    ('V487XXD', 'Person outside car inj in nonclsn trnsp acc in traf, subs'),
    ('V487XXS', 'Person outside car inj in nonclsn trnsp acc in traf, sequela'),
    ('V489XXA', 'Unsp car occupant injured in nonclsn trnsp acc in traf, init'),
    ('V489XXD', 'Unsp car occupant injured in nonclsn trnsp acc in traf, subs'),
    ('V489XXS', 'Unsp car occ injured in nonclsn trnsp acc in traf, sequela'),
    ('V4900XA', 'Driver injured in collision w unsp mv nontraf, init'),
    ('V4900XD', 'Driver injured in collision w unsp mv nontraf, subs'),
    ('V4900XS', 'Driver injured in collision w unsp mv nontraf, sequela'),
    ('V4909XA', 'Driver injured in collision w oth mv nontraf, init'),
    ('V4909XD', 'Driver injured in collision w oth mv nontraf, subs'),
    ('V4909XS', 'Driver injured in collision w oth mv nontraf, sequela'),
    ('V4910XA', 'Passenger injured in collision w unsp mv nontraf, init'),
    ('V4910XD', 'Passenger injured in collision w unsp mv nontraf, subs'),
    ('V4910XS', 'Passenger injured in collision w unsp mv nontraf, sequela'),
    ('V4919XA', 'Passenger injured in collision w oth mv nontraf, init'),
    ('V4919XD', 'Passenger injured in collision w oth mv nontraf, subs'),
    ('V4919XS', 'Passenger injured in collision w oth mv nontraf, sequela'),
    ('V4920XA', 'Unsp car occupant injured in clsn w unsp mv nontraf, init'),
    ('V4920XD', 'Unsp car occupant injured in clsn w unsp mv nontraf, subs'),
    ('V4920XS', 'Unsp car occupant injured in clsn w unsp mv nontraf, sequela'),
    ('V4929XA', 'Unsp car occupant injured in clsn w oth mv nontraf, init'),
    ('V4929XD', 'Unsp car occupant injured in clsn w oth mv nontraf, subs'),
    ('V4929XS', 'Unsp car occupant injured in clsn w oth mv nontraf, sequela'),
    ('V493XXA', 'Car occupant (driver) injured in unsp nontraf, init'),
    ('V493XXD', 'Car occupant (driver) injured in unsp nontraf, subs'),
    ('V493XXS', 'Car occupant (driver) injured in unsp nontraf, sequela'),
    ('V4940XA', 'Driver injured in collision w unsp mv in traf, init'),
    ('V4940XD', 'Driver injured in collision w unsp mv in traf, subs'),
    ('V4940XS', 'Driver injured in collision w unsp mv in traf, sequela'),
    ('V4949XA', 'Driver injured in collision w oth mv in traf, init'),
    ('V4949XD', 'Driver injured in collision w oth mv in traf, subs'),
    ('V4949XS', 'Driver injured in collision w oth mv in traf, sequela'),
    ('V4950XA', 'Passenger injured in collision w unsp mv in traf, init'),
    ('V4950XD', 'Passenger injured in collision w unsp mv in traf, subs'),
    ('V4950XS', 'Passenger injured in collision w unsp mv in traf, sequela'),
    ('V4959XA', 'Passenger injured in collision w oth mv in traf, init'),
    ('V4959XD', 'Passenger injured in collision w oth mv in traf, subs'),
    ('V4959XS', 'Passenger injured in collision w oth mv in traf, sequela'),
    ('V4960XA', 'Unsp car occupant injured in clsn w unsp mv in traf, init'),
    ('V4960XD', 'Unsp car occupant injured in clsn w unsp mv in traf, subs'),
    ('V4960XS', 'Unsp car occupant injured in clsn w unsp mv in traf, sequela'),
    ('V4969XA', 'Unsp car occupant injured in clsn w oth mv in traf, init'),
    ('V4969XD', 'Unsp car occupant injured in clsn w oth mv in traf, subs'),
    ('V4969XS', 'Unsp car occupant injured in clsn w oth mv in traf, sequela'),
    ('V4981XA', 'Car occupant injured in trnsp acc w military vehicle, init'),
    ('V4981XD', 'Car occupant injured in trnsp acc w military vehicle, subs'),
    ('V4981XS', 'Car occupant injured in trnsp acc w miltry vehicle, sequela'),
    ('V4988XA', 'Car occupant (driver) injured in oth transport acc, init'),
    ('V4988XD', 'Car occupant (driver) injured in oth transport acc, subs'),
    ('V4988XS', 'Car occupant (driver) injured in oth transport acc, sequela'),
    ('V499XXA', 'Car occupant (driver) (passenger) injured in unsp traf, init'),
    ('V499XXD', 'Car occupant (driver) (passenger) injured in unsp traf, subs'),
    ('V499XXS', 'Car occupant (driver) injured in unsp traf, sequela'),
    ('V500XXA', 'Driver of pk-up/van injured in clsn w ped/anml nontraf, init'),
    ('V500XXD', 'Driver of pk-up/van injured in clsn w ped/anml nontraf, subs'),
    ('V500XXS', 'Driver of pk-up/van inj in clsn w ped/anml nontraf, sequela'),
    ('V501XXA', 'Pasngr in pk-up/van injured in clsn w ped/anml nontraf, init'),
    ('V501XXD', 'Pasngr in pk-up/van injured in clsn w ped/anml nontraf, subs'),
    ('V501XXS', 'Pasngr in pk-up/van inj in clsn w ped/anml nontraf, sequela'),
    ('V502XXA', 'Person outsd pk-up/van inj in clsn w ped/anml nontraf, init'),
    ('V502XXD', 'Person outsd pk-up/van inj in clsn w ped/anml nontraf, subs'),
    ('V502XXS', 'Person outsd pk-up/van inj in clsn w ped/anml nontraf, sqla'),
    ('V503XXA', 'Occup of pk-up/van injured in clsn w ped/anml nontraf, init'),
    ('V503XXD', 'Occup of pk-up/van injured in clsn w ped/anml nontraf, subs'),
    ('V503XXS', 'Occup of pk-up/van inj in clsn w ped/anml nontraf, sequela'),
    ('V504XXA', 'Prsn brd/alit pk-up/van injured in clsn w ped/anml, init'),
    ('V504XXD', 'Prsn brd/alit pk-up/van injured in clsn w ped/anml, subs'),
    ('V504XXS', 'Prsn brd/alit pk-up/van injured in clsn w ped/anml, sequela'),
    ('V505XXA', 'Driver of pk-up/van injured in clsn w ped/anml in traf, init'),
    ('V505XXD', 'Driver of pk-up/van injured in clsn w ped/anml in traf, subs'),
    ('V505XXS', 'Driver of pk-up/van inj in clsn w ped/anml in traf, sequela'),
    ('V506XXA', 'Pasngr in pk-up/van injured in clsn w ped/anml in traf, init'),
    ('V506XXD', 'Pasngr in pk-up/van injured in clsn w ped/anml in traf, subs'),
    ('V506XXS', 'Pasngr in pk-up/van inj in clsn w ped/anml in traf, sequela'),
    ('V507XXA', 'Person outsd pk-up/van inj in clsn w ped/anml in traf, init'),
    ('V507XXD', 'Person outsd pk-up/van inj in clsn w ped/anml in traf, subs'),
    ('V507XXS', 'Person outsd pk-up/van inj in clsn w ped/anml in traf, sqla'),
    ('V509XXA', 'Occup of pk-up/van injured in clsn w ped/anml in traf, init'),
    ('V509XXD', 'Occup of pk-up/van injured in clsn w ped/anml in traf, subs'),
    ('V509XXS', 'Occup of pk-up/van inj in clsn w ped/anml in traf, sequela'),
    ('V510XXA', 'Driver of pk-up/van injured in clsn w pedl cyc nontraf, init'),
    ('V510XXD', 'Driver of pk-up/van injured in clsn w pedl cyc nontraf, subs'),
    ('V510XXS', 'Driver of pk-up/van inj in clsn w pedl cyc nontraf, sequela'),
    ('V511XXA', 'Pasngr in pk-up/van injured in clsn w pedl cyc nontraf, init'),
    ('V511XXD', 'Pasngr in pk-up/van injured in clsn w pedl cyc nontraf, subs'),
    ('V511XXS', 'Pasngr in pk-up/van inj in clsn w pedl cyc nontraf, sequela'),
    ('V512XXA', 'Person outsd pk-up/van inj in clsn w pedl cyc nontraf, init'),
    ('V512XXD', 'Person outsd pk-up/van inj in clsn w pedl cyc nontraf, subs'),
    ('V512XXS', 'Person outsd pk-up/van inj in clsn w pedl cyc nontraf, sqla'),
    ('V513XXA', 'Occup of pk-up/van injured in clsn w pedl cyc nontraf, init'),
    ('V513XXD', 'Occup of pk-up/van injured in clsn w pedl cyc nontraf, subs'),
    ('V513XXS', 'Occup of pk-up/van inj in clsn w pedl cyc nontraf, sequela'),
    ('V514XXA', 'Prsn brd/alit pk-up/van injured in clsn w pedl cyc, init'),
    ('V514XXD', 'Prsn brd/alit pk-up/van injured in clsn w pedl cyc, subs'),
    ('V514XXS', 'Prsn brd/alit pk-up/van injured in clsn w pedl cyc, sequela'),
    ('V515XXA', 'Driver of pk-up/van injured in clsn w pedl cyc in traf, init'),
    ('V515XXD', 'Driver of pk-up/van injured in clsn w pedl cyc in traf, subs'),
    ('V515XXS', 'Driver of pk-up/van inj in clsn w pedl cyc in traf, sequela'),
    ('V516XXA', 'Pasngr in pk-up/van injured in clsn w pedl cyc in traf, init'),
    ('V516XXD', 'Pasngr in pk-up/van injured in clsn w pedl cyc in traf, subs'),
    ('V516XXS', 'Pasngr in pk-up/van inj in clsn w pedl cyc in traf, sequela'),
    ('V517XXA', 'Person outsd pk-up/van inj in clsn w pedl cyc in traf, init'),
    ('V517XXD', 'Person outsd pk-up/van inj in clsn w pedl cyc in traf, subs'),
    ('V517XXS', 'Person outsd pk-up/van inj in clsn w pedl cyc in traf, sqla'),
    ('V519XXA', 'Occup of pk-up/van injured in clsn w pedl cyc in traf, init'),
    ('V519XXD', 'Occup of pk-up/van injured in clsn w pedl cyc in traf, subs'),
    ('V519XXS', 'Occup of pk-up/van inj in clsn w pedl cyc in traf, sequela'),
    ('V520XXA', 'Driver of pk-up/van inj in clsn w 2/3-whl mv nontraf, init'),
    ('V520XXD', 'Driver of pk-up/van inj in clsn w 2/3-whl mv nontraf, subs'),
    ('V520XXS', 'Driver of pk-up/van inj in clsn w 2/3-whl mv nontraf, sqla'),
    ('V521XXA', 'Pasngr in pk-up/van inj in clsn w 2/3-whl mv nontraf, init'),
    ('V521XXD', 'Pasngr in pk-up/van inj in clsn w 2/3-whl mv nontraf, subs'),
    ('V521XXS', 'Pasngr in pk-up/van inj in clsn w 2/3-whl mv nontraf, sqla'),
    ('V522XXA', 'Prsn outsd pk-up/van inj in clsn w 2/3-whl mv nontraf, init'),
    ('V522XXD', 'Prsn outsd pk-up/van inj in clsn w 2/3-whl mv nontraf, subs'),
    ('V522XXS', 'Prsn outsd pk-up/van inj in clsn w 2/3-whl mv nontraf, sqla'),
    ('V523XXA', 'Occup of pk-up/van inj in clsn w 2/3-whl mv nontraf, init'),
    ('V523XXD', 'Occup of pk-up/van inj in clsn w 2/3-whl mv nontraf, subs'),
    ('V523XXS', 'Occup of pk-up/van inj in clsn w 2/3-whl mv nontraf, sequela'),
    ('V524XXA', 'Prsn brd/alit pk-up/van injured in clsn w 2/3-whl mv, init'),
    ('V524XXD', 'Prsn brd/alit pk-up/van injured in clsn w 2/3-whl mv, subs'),
    ('V524XXS', 'Prsn brd/alit pk-up/van inj in clsn w 2/3-whl mv, sequela'),
    ('V525XXA', 'Driver of pk-up/van inj in clsn w 2/3-whl mv in traf, init'),
    ('V525XXD', 'Driver of pk-up/van inj in clsn w 2/3-whl mv in traf, subs'),
    ('V525XXS', 'Driver of pk-up/van inj in clsn w 2/3-whl mv in traf, sqla'),
    ('V526XXA', 'Pasngr in pk-up/van inj in clsn w 2/3-whl mv in traf, init'),
    ('V526XXD', 'Pasngr in pk-up/van inj in clsn w 2/3-whl mv in traf, subs'),
    ('V526XXS', 'Pasngr in pk-up/van inj in clsn w 2/3-whl mv in traf, sqla'),
    ('V527XXA', 'Prsn outsd pk-up/van inj in clsn w 2/3-whl mv in traf, init'),
    ('V527XXD', 'Prsn outsd pk-up/van inj in clsn w 2/3-whl mv in traf, subs'),
    ('V527XXS', 'Prsn outsd pk-up/van inj in clsn w 2/3-whl mv in traf, sqla'),
    ('V529XXA', 'Occup of pk-up/van inj in clsn w 2/3-whl mv in traf, init'),
    ('V529XXD', 'Occup of pk-up/van inj in clsn w 2/3-whl mv in traf, subs'),
    ('V529XXS', 'Occup of pk-up/van inj in clsn w 2/3-whl mv in traf, sequela'),
    ('V530XXA', 'Driver of pk-up/van inj pk-up truck, pk-up/van nontraf, init'),
    ('V530XXD', 'Driver of pk-up/van inj pk-up truck, pk-up/van nontraf, subs'),
    ('V530XXS', 'Driver of pk-up/van inj pk-up truck, pk-up/van nontraf, sqla'),
    ('V531XXA', 'Pasngr in pk-up/van inj pk-up truck, pk-up/van nontraf, init'),
    ('V531XXD', 'Pasngr in pk-up/van inj pk-up truck, pk-up/van nontraf, subs'),
    ('V531XXS', 'Pasngr in pk-up/van inj pk-up truck, pk-up/van nontraf, sqla'),
    ('V532XXA', 'Prsn outsd pk-up/van inj pk-up truck,pk-up/van nontraf, init'),
    ('V532XXD', 'Prsn outsd pk-up/van inj pk-up truck,pk-up/van nontraf, subs'),
    ('V532XXS', 'Prsn outsd pk-up/van inj pk-up truck,pk-up/van nontraf, sqla'),
    ('V533XXA', 'Occup of pk-up/van inj pk-up truck, pk-up/van nontraf, init'),
    ('V533XXD', 'Occup of pk-up/van inj pk-up truck, pk-up/van nontraf, subs'),
    ('V533XXS', 'Occup of pk-up/van inj pk-up truck, pk-up/van nontraf, sqla'),
    ('V534XXA', 'Prsn brd/alit pk-up/van inj pick-up truck, pk-up/van, init'),
    ('V534XXD', 'Prsn brd/alit pk-up/van inj pick-up truck, pk-up/van, subs'),
    ('V534XXS', 'Prsn brd/alit pk-up/van inj pk-up truck, pk-up/van, sequela'),
    ('V535XXA', 'Driver of pk-up/van inj pk-up truck, pk-up/van in traf, init'),
    ('V535XXD', 'Driver of pk-up/van inj pk-up truck, pk-up/van in traf, subs'),
    ('V535XXS', 'Driver of pk-up/van inj pk-up truck, pk-up/van in traf, sqla'),
    ('V536XXA', 'Pasngr in pk-up/van inj pk-up truck, pk-up/van in traf, init'),
    ('V536XXD', 'Pasngr in pk-up/van inj pk-up truck, pk-up/van in traf, subs'),
    ('V536XXS', 'Pasngr in pk-up/van inj pk-up truck, pk-up/van in traf, sqla'),
    ('V537XXA', 'Prsn outsd pk-up/van inj pk-up truck,pk-up/van in traf, init'),
    ('V537XXD', 'Prsn outsd pk-up/van inj pk-up truck,pk-up/van in traf, subs'),
    ('V537XXS', 'Prsn outsd pk-up/van inj pk-up truck,pk-up/van in traf, sqla'),
    ('V539XXA', 'Occup of pk-up/van inj pk-up truck, pk-up/van in traf, init'),
    ('V539XXD', 'Occup of pk-up/van inj pk-up truck, pk-up/van in traf, subs'),
    ('V539XXS', 'Occup of pk-up/van inj pk-up truck, pk-up/van in traf, sqla'),
    ('V540XXA', 'Driver of pk-up/van injured in clsn w hv veh nontraf, init'),
    ('V540XXD', 'Driver of pk-up/van injured in clsn w hv veh nontraf, subs'),
    ('V540XXS', 'Driver of pk-up/van inj in clsn w hv veh nontraf, sequela'),
    ('V541XXA', 'Pasngr in pk-up/van injured in clsn w hv veh nontraf, init'),
    ('V541XXD', 'Pasngr in pk-up/van injured in clsn w hv veh nontraf, subs'),
    ('V541XXS', 'Pasngr in pk-up/van inj in clsn w hv veh nontraf, sequela'),
    ('V542XXA', 'Person outside pk-up/van inj in clsn w hv veh nontraf, init'),
    ('V542XXD', 'Person outside pk-up/van inj in clsn w hv veh nontraf, subs'),
    ('V542XXS', 'Person outsd pk-up/van inj in clsn w hv veh nontraf, sequela'),
    ('V543XXA', 'Occup of pk-up/van injured in clsn w hv veh nontraf, init'),
    ('V543XXD', 'Occup of pk-up/van injured in clsn w hv veh nontraf, subs'),
    ('V543XXS', 'Occup of pk-up/van injured in clsn w hv veh nontraf, sequela'),
    ('V544XXA', 'Prsn brd/alit pk-up/van injured in collision w hv veh, init'),
    ('V544XXD', 'Prsn brd/alit pk-up/van injured in collision w hv veh, subs'),
    ('V544XXS', 'Prsn brd/alit pk-up/van injured in clsn w hv veh, sequela'),
    ('V545XXA', 'Driver of pk-up/van injured in clsn w hv veh in traf, init'),
    ('V545XXD', 'Driver of pk-up/van injured in clsn w hv veh in traf, subs'),
    ('V545XXS', 'Driver of pk-up/van inj in clsn w hv veh in traf, sequela'),
    ('V546XXA', 'Pasngr in pk-up/van injured in clsn w hv veh in traf, init'),
    ('V546XXD', 'Pasngr in pk-up/van injured in clsn w hv veh in traf, subs'),
    ('V546XXS', 'Pasngr in pk-up/van inj in clsn w hv veh in traf, sequela'),
    ('V547XXA', 'Person outside pk-up/van inj in clsn w hv veh in traf, init'),
    ('V547XXD', 'Person outside pk-up/van inj in clsn w hv veh in traf, subs'),
    ('V547XXS', 'Person outsd pk-up/van inj in clsn w hv veh in traf, sequela'),
    ('V549XXA', 'Occup of pk-up/van injured in clsn w hv veh in traf, init'),
    ('V549XXD', 'Occup of pk-up/van injured in clsn w hv veh in traf, subs'),
    ('V549XXS', 'Occup of pk-up/van injured in clsn w hv veh in traf, sequela'),
    ('V550XXA', 'Driver of pk-up/van inj in clsn w rail trn/veh nontraf, init'),
    ('V550XXD', 'Driver of pk-up/van inj in clsn w rail trn/veh nontraf, subs'),
    ('V550XXS', 'Driver of pk-up/van inj in clsn w rail trn/veh nontraf, sqla'),
    ('V551XXA', 'Pasngr in pk-up/van inj in clsn w rail trn/veh nontraf, init'),
    ('V551XXD', 'Pasngr in pk-up/van inj in clsn w rail trn/veh nontraf, subs'),
    ('V551XXS', 'Pasngr in pk-up/van inj in clsn w rail trn/veh nontraf, sqla'),
    ('V552XXA', 'Prsn outsd pk-up/van inj in clsn w rail trn/veh nontraf,init'),
    ('V552XXD', 'Prsn outsd pk-up/van inj in clsn w rail trn/veh nontraf,subs'),
    ('V552XXS', 'Prsn outsd pk-up/van inj in clsn w rail trn/veh nontraf,sqla'),
    ('V553XXA', 'Occup of pk-up/van inj in clsn w rail trn/veh nontraf, init'),
    ('V553XXD', 'Occup of pk-up/van inj in clsn w rail trn/veh nontraf, subs'),
    ('V553XXS', 'Occup of pk-up/van inj in clsn w rail trn/veh nontraf, sqla'),
    ('V554XXA', 'Prsn brd/alit pk-up/van injured in clsn w rail trn/veh, init'),
    ('V554XXD', 'Prsn brd/alit pk-up/van injured in clsn w rail trn/veh, subs'),
    ('V554XXS', 'Prsn brd/alit pk-up/van inj in clsn w rail trn/veh, sequela'),
    ('V555XXA', 'Driver of pk-up/van inj in clsn w rail trn/veh in traf, init'),
    ('V555XXD', 'Driver of pk-up/van inj in clsn w rail trn/veh in traf, subs'),
    ('V555XXS', 'Driver of pk-up/van inj in clsn w rail trn/veh in traf, sqla'),
    ('V556XXA', 'Pasngr in pk-up/van inj in clsn w rail trn/veh in traf, init'),
    ('V556XXD', 'Pasngr in pk-up/van inj in clsn w rail trn/veh in traf, subs'),
    ('V556XXS', 'Pasngr in pk-up/van inj in clsn w rail trn/veh in traf, sqla'),
    ('V557XXA', 'Prsn outsd pk-up/van inj in clsn w rail trn/veh in traf,init'),
    ('V557XXD', 'Prsn outsd pk-up/van inj in clsn w rail trn/veh in traf,subs'),
    ('V557XXS', 'Prsn outsd pk-up/van inj in clsn w rail trn/veh in traf,sqla'),
    ('V559XXA', 'Occup of pk-up/van inj in clsn w rail trn/veh in traf, init'),
    ('V559XXD', 'Occup of pk-up/van inj in clsn w rail trn/veh in traf, subs'),
    ('V559XXS', 'Occup of pk-up/van inj in clsn w rail trn/veh in traf, sqla'),
    ('V560XXA', 'Driver of pk-up/van inj in clsn w nonmtr veh nontraf, init'),
    ('V560XXD', 'Driver of pk-up/van inj in clsn w nonmtr veh nontraf, subs'),
    ('V560XXS', 'Driver of pk-up/van inj in clsn w nonmtr veh nontraf, sqla'),
    ('V561XXA', 'Pasngr in pk-up/van inj in clsn w nonmtr veh nontraf, init'),
    ('V561XXD', 'Pasngr in pk-up/van inj in clsn w nonmtr veh nontraf, subs'),
    ('V561XXS', 'Pasngr in pk-up/van inj in clsn w nonmtr veh nontraf, sqla'),
    ('V562XXA', 'Prsn outsd pk-up/van inj in clsn w nonmtr veh nontraf, init'),
    ('V562XXD', 'Prsn outsd pk-up/van inj in clsn w nonmtr veh nontraf, subs'),
    ('V562XXS', 'Prsn outsd pk-up/van inj in clsn w nonmtr veh nontraf, sqla'),
    ('V563XXA', 'Occup of pk-up/van inj in clsn w nonmtr veh nontraf, init'),
    ('V563XXD', 'Occup of pk-up/van inj in clsn w nonmtr veh nontraf, subs'),
    ('V563XXS', 'Occup of pk-up/van inj in clsn w nonmtr veh nontraf, sqla'),
    ('V564XXA', 'Prsn brd/alit pk-up/van inj in clsn w nonmtr vehicle, init'),
    ('V564XXD', 'Prsn brd/alit pk-up/van inj in clsn w nonmtr vehicle, subs'),
    ('V564XXS', 'Prsn brd/alit pk-up/van inj in clsn w nonmtr vehicle, sqla'),
    ('V565XXA', 'Driver of pk-up/van inj in clsn w nonmtr veh in traf, init'),
    ('V565XXD', 'Driver of pk-up/van inj in clsn w nonmtr veh in traf, subs'),
    ('V565XXS', 'Driver of pk-up/van inj in clsn w nonmtr veh in traf, sqla'),
    ('V566XXA', 'Pasngr in pk-up/van inj in clsn w nonmtr veh in traf, init'),
    ('V566XXD', 'Pasngr in pk-up/van inj in clsn w nonmtr veh in traf, subs'),
    ('V566XXS', 'Pasngr in pk-up/van inj in clsn w nonmtr veh in traf, sqla'),
    ('V567XXA', 'Prsn outsd pk-up/van inj in clsn w nonmtr veh in traf, init'),
    ('V567XXD', 'Prsn outsd pk-up/van inj in clsn w nonmtr veh in traf, subs'),
    ('V567XXS', 'Prsn outsd pk-up/van inj in clsn w nonmtr veh in traf, sqla'),
    ('V569XXA', 'Occup of pk-up/van inj in clsn w nonmtr veh in traf, init'),
    ('V569XXD', 'Occup of pk-up/van inj in clsn w nonmtr veh in traf, subs'),
    ('V569XXS', 'Occup of pk-up/van inj in clsn w nonmtr veh in traf, sqla'),
    ('V570XXA', 'Drvr of pk-up/van inj in clsn w statnry object nontraf, init'),
    ('V570XXD', 'Drvr of pk-up/van inj in clsn w statnry object nontraf, subs'),
    ('V570XXS', 'Drvr of pk-up/van inj in clsn w statnry object nontraf, sqla'),
    ('V571XXA', 'Pasngr in pk-up/van inj in clsn w statnry obj nontraf, init'),
    ('V571XXD', 'Pasngr in pk-up/van inj in clsn w statnry obj nontraf, subs'),
    ('V571XXS', 'Pasngr in pk-up/van inj in clsn w statnry obj nontraf, sqla'),
    ('V572XXA', 'Prsn outsd pk-up/van inj in clsn w statnry obj nontraf, init'),
    ('V572XXD', 'Prsn outsd pk-up/van inj in clsn w statnry obj nontraf, subs'),
    ('V572XXS', 'Prsn outsd pk-up/van inj in clsn w statnry obj nontraf, sqla'),
    ('V573XXA', 'Occup of pk-up/van inj in clsn w statnry obj nontraf, init'),
    ('V573XXD', 'Occup of pk-up/van inj in clsn w statnry obj nontraf, subs'),
    ('V573XXS', 'Occup of pk-up/van inj in clsn w statnry obj nontraf, sqla'),
    ('V574XXA', 'Prsn brd/alit pk-up/van inj in clsn w statnry object, init'),
    ('V574XXD', 'Prsn brd/alit pk-up/van inj in clsn w statnry object, subs'),
    ('V574XXS', 'Prsn brd/alit pk-up/van inj in clsn w statnry object, sqla'),
    ('V575XXA', 'Drvr of pk-up/van inj in clsn w statnry object in traf, init'),
    ('V575XXD', 'Drvr of pk-up/van inj in clsn w statnry object in traf, subs'),
    ('V575XXS', 'Drvr of pk-up/van inj in clsn w statnry object in traf, sqla'),
    ('V576XXA', 'Pasngr in pk-up/van inj in clsn w statnry obj in traf, init'),
    ('V576XXD', 'Pasngr in pk-up/van inj in clsn w statnry obj in traf, subs'),
    ('V576XXS', 'Pasngr in pk-up/van inj in clsn w statnry obj in traf, sqla'),
    ('V577XXA', 'Prsn outsd pk-up/van inj in clsn w statnry obj in traf, init'),
    ('V577XXD', 'Prsn outsd pk-up/van inj in clsn w statnry obj in traf, subs'),
    ('V577XXS', 'Prsn outsd pk-up/van inj in clsn w statnry obj in traf, sqla'),
    ('V579XXA', 'Occup of pk-up/van inj in clsn w statnry obj in traf, init'),
    ('V579XXD', 'Occup of pk-up/van inj in clsn w statnry obj in traf, subs'),
    ('V579XXS', 'Occup of pk-up/van inj in clsn w statnry obj in traf, sqla'),
    ('V580XXA', 'Driver of pk-up/van inj in nonclsn trnsp acc nontraf, init'),
    ('V580XXD', 'Driver of pk-up/van inj in nonclsn trnsp acc nontraf, subs'),
    ('V580XXS', 'Driver of pk-up/van inj in nonclsn trnsp acc nontraf, sqla'),
    ('V581XXA', 'Pasngr in pk-up/van inj in nonclsn trnsp acc nontraf, init'),
    ('V581XXD', 'Pasngr in pk-up/van inj in nonclsn trnsp acc nontraf, subs'),
    ('V581XXS', 'Pasngr in pk-up/van inj in nonclsn trnsp acc nontraf, sqla'),
    ('V582XXA', 'Prsn outsd pk-up/van inj in nonclsn trnsp acc nontraf, init'),
    ('V582XXD', 'Prsn outsd pk-up/van inj in nonclsn trnsp acc nontraf, subs'),
    ('V582XXS', 'Prsn outsd pk-up/van inj in nonclsn trnsp acc nontraf, sqla'),
    ('V583XXA', 'Occup of pk-up/van inj in nonclsn trnsp acc nontraf, init'),
    ('V583XXD', 'Occup of pk-up/van inj in nonclsn trnsp acc nontraf, subs'),
    ('V583XXS', 'Occup of pk-up/van inj in nonclsn trnsp acc nontraf, sequela'),
    ('V584XXA', 'Prsn brd/alit pk-up/van injured in nonclsn trnsp acc, init'),
    ('V584XXD', 'Prsn brd/alit pk-up/van injured in nonclsn trnsp acc, subs'),
    ('V584XXS', 'Prsn brd/alit pk-up/van inj in nonclsn trnsp acc, sequela'),
    ('V585XXA', 'Driver of pk-up/van inj in nonclsn trnsp acc in traf, init'),
    ('V585XXD', 'Driver of pk-up/van inj in nonclsn trnsp acc in traf, subs'),
    ('V585XXS', 'Driver of pk-up/van inj in nonclsn trnsp acc in traf, sqla'),
    ('V586XXA', 'Pasngr in pk-up/van inj in nonclsn trnsp acc in traf, init'),
    ('V586XXD', 'Pasngr in pk-up/van inj in nonclsn trnsp acc in traf, subs'),
    ('V586XXS', 'Pasngr in pk-up/van inj in nonclsn trnsp acc in traf, sqla'),
    ('V587XXA', 'Prsn outsd pk-up/van inj in nonclsn trnsp acc in traf, init'),
    ('V587XXD', 'Prsn outsd pk-up/van inj in nonclsn trnsp acc in traf, subs'),
    ('V587XXS', 'Prsn outsd pk-up/van inj in nonclsn trnsp acc in traf, sqla'),
    ('V589XXA', 'Occup of pk-up/van inj in nonclsn trnsp acc in traf, init'),
    ('V589XXD', 'Occup of pk-up/van inj in nonclsn trnsp acc in traf, subs'),
    ('V589XXS', 'Occup of pk-up/van inj in nonclsn trnsp acc in traf, sequela'),
    ('V5900XA', 'Driver of pk-up/van injured in clsn w unsp mv nontraf, init'),
    ('V5900XD', 'Driver of pk-up/van injured in clsn w unsp mv nontraf, subs'),
    ('V5900XS', 'Driver of pk-up/van inj in clsn w unsp mv nontraf, sequela'),
    ('V5909XA', 'Driver of pk-up/van injured in clsn w oth mv nontraf, init'),
    ('V5909XD', 'Driver of pk-up/van injured in clsn w oth mv nontraf, subs'),
    ('V5909XS', 'Driver of pk-up/van inj in clsn w oth mv nontraf, sequela'),
    ('V5910XA', 'Pasngr in pk-up/van injured in clsn w unsp mv nontraf, init'),
    ('V5910XD', 'Pasngr in pk-up/van injured in clsn w unsp mv nontraf, subs'),
    ('V5910XS', 'Pasngr in pk-up/van inj in clsn w unsp mv nontraf, sequela'),
    ('V5919XA', 'Pasngr in pk-up/van injured in clsn w oth mv nontraf, init'),
    ('V5919XD', 'Pasngr in pk-up/van injured in clsn w oth mv nontraf, subs'),
    ('V5919XS', 'Pasngr in pk-up/van inj in clsn w oth mv nontraf, sequela'),
    ('V5920XA', 'Occup of pk-up/van injured in clsn w unsp mv nontraf, init'),
    ('V5920XD', 'Occup of pk-up/van injured in clsn w unsp mv nontraf, subs'),
    ('V5920XS', 'Occup of pk-up/van inj in clsn w unsp mv nontraf, sequela'),
    ('V5929XA', 'Occup of pk-up/van injured in clsn w oth mv nontraf, init'),
    ('V5929XD', 'Occup of pk-up/van injured in clsn w oth mv nontraf, subs'),
    ('V5929XS', 'Occup of pk-up/van injured in clsn w oth mv nontraf, sequela'),
    ('V593XXA', 'Occupant (driver) of pk-up/van injured in unsp nontraf, init'),
    ('V593XXD', 'Occupant (driver) of pk-up/van injured in unsp nontraf, subs'),
    ('V593XXS', 'Occupant of pk-up/van injured in unsp nontraf, sequela'),
    ('V5940XA', 'Driver of pk-up/van injured in clsn w unsp mv in traf, init'),
    ('V5940XD', 'Driver of pk-up/van injured in clsn w unsp mv in traf, subs'),
    ('V5940XS', 'Driver of pk-up/van inj in clsn w unsp mv in traf, sequela'),
    ('V5949XA', 'Driver of pk-up/van injured in clsn w oth mv in traf, init'),
    ('V5949XD', 'Driver of pk-up/van injured in clsn w oth mv in traf, subs'),
    ('V5949XS', 'Driver of pk-up/van inj in clsn w oth mv in traf, sequela'),
    ('V5950XA', 'Pasngr in pk-up/van injured in clsn w unsp mv in traf, init'),
    ('V5950XD', 'Pasngr in pk-up/van injured in clsn w unsp mv in traf, subs'),
    ('V5950XS', 'Pasngr in pk-up/van inj in clsn w unsp mv in traf, sequela'),
    ('V5959XA', 'Pasngr in pk-up/van injured in clsn w oth mv in traf, init'),
    ('V5959XD', 'Pasngr in pk-up/van injured in clsn w oth mv in traf, subs'),
    ('V5959XS', 'Pasngr in pk-up/van inj in clsn w oth mv in traf, sequela'),
    ('V5960XA', 'Occup of pk-up/van injured in clsn w unsp mv in traf, init'),
    ('V5960XD', 'Occup of pk-up/van injured in clsn w unsp mv in traf, subs'),
    ('V5960XS', 'Occup of pk-up/van inj in clsn w unsp mv in traf, sequela'),
    ('V5969XA', 'Occup of pk-up/van injured in clsn w oth mv in traf, init'),
    ('V5969XD', 'Occup of pk-up/van injured in clsn w oth mv in traf, subs'),
    ('V5969XS', 'Occup of pk-up/van injured in clsn w oth mv in traf, sequela'),
    ('V5981XA', 'Occ of pk-up/van injured in trnsp acc w miltry vehicle, init'),
    ('V5981XD', 'Occ of pk-up/van injured in trnsp acc w miltry vehicle, subs'),
    ('V5981XS', 'Occ of pk-up/van inj in trnsp acc w miltry vehicle, sequela'),
    ('V5988XA', 'Occupant of pk-up/van injured in oth trnsp acc, init'),
    ('V5988XD', 'Occupant of pk-up/van injured in oth trnsp acc, subs'),
    ('V5988XS', 'Occupant of pk-up/van injured in oth trnsp acc, sequela'),
    ('V599XXA', 'Occupant (driver) of pk-up/van injured in unsp traf, init'),
    ('V599XXD', 'Occupant (driver) of pk-up/van injured in unsp traf, subs'),
    ('V599XXS', 'Occupant (driver) of pk-up/van injured in unsp traf, sequela'),
    ('V600XXA', 'Driver of hv veh injured in clsn w ped/anml nontraf, init'),
    ('V600XXD', 'Driver of hv veh injured in clsn w ped/anml nontraf, subs'),
    ('V600XXS', 'Driver of hv veh injured in clsn w ped/anml nontraf, sequela'),
    ('V601XXA', 'Passenger in hv veh injured in clsn w ped/anml nontraf, init'),
    ('V601XXD', 'Passenger in hv veh injured in clsn w ped/anml nontraf, subs'),
    ('V601XXS', 'Pasngr in hv veh injured in clsn w ped/anml nontraf, sequela'),
    ('V602XXA', 'Person outside hv veh inj in clsn w ped/anml nontraf, init'),
    ('V602XXD', 'Person outside hv veh inj in clsn w ped/anml nontraf, subs'),
    ('V602XXS', 'Person outsd hv veh inj in clsn w ped/anml nontraf, sequela'),
    ('V603XXA', 'Occup of hv veh injured in clsn w ped/anml nontraf, init'),
    ('V603XXD', 'Occup of hv veh injured in clsn w ped/anml nontraf, subs'),
    ('V603XXS', 'Occup of hv veh injured in clsn w ped/anml nontraf, sequela'),
    ('V604XXA', 'Prsn brd/alit hv veh injured in collision w ped/anml, init'),
    ('V604XXD', 'Prsn brd/alit hv veh injured in collision w ped/anml, subs'),
    ('V604XXS', 'Prsn brd/alit hv veh injured in clsn w ped/anml, sequela'),
    ('V605XXA', 'Driver of hv veh injured in clsn w ped/anml in traf, init'),
    ('V605XXD', 'Driver of hv veh injured in clsn w ped/anml in traf, subs'),
    ('V605XXS', 'Driver of hv veh injured in clsn w ped/anml in traf, sequela'),
    ('V606XXA', 'Passenger in hv veh injured in clsn w ped/anml in traf, init'),
    ('V606XXD', 'Passenger in hv veh injured in clsn w ped/anml in traf, subs'),
    ('V606XXS', 'Pasngr in hv veh injured in clsn w ped/anml in traf, sequela'),
    ('V607XXA', 'Person outside hv veh inj in clsn w ped/anml in traf, init'),
    ('V607XXD', 'Person outside hv veh inj in clsn w ped/anml in traf, subs'),
    ('V607XXS', 'Person outsd hv veh inj in clsn w ped/anml in traf, sequela'),
    ('V609XXA', 'Occup of hv veh injured in clsn w ped/anml in traf, init'),
    ('V609XXD', 'Occup of hv veh injured in clsn w ped/anml in traf, subs'),
    ('V609XXS', 'Occup of hv veh injured in clsn w ped/anml in traf, sequela'),
    ('V610XXA', 'Driver of hv veh injured in clsn w pedl cyc nontraf, init'),
    ('V610XXD', 'Driver of hv veh injured in clsn w pedl cyc nontraf, subs'),
    ('V610XXS', 'Driver of hv veh injured in clsn w pedl cyc nontraf, sequela'),
    ('V611XXA', 'Passenger in hv veh injured in clsn w pedl cyc nontraf, init'),
    ('V611XXD', 'Passenger in hv veh injured in clsn w pedl cyc nontraf, subs'),
    ('V611XXS', 'Pasngr in hv veh injured in clsn w pedl cyc nontraf, sequela'),
    ('V612XXA', 'Person outside hv veh inj in clsn w pedl cyc nontraf, init'),
    ('V612XXD', 'Person outside hv veh inj in clsn w pedl cyc nontraf, subs'),
    ('V612XXS', 'Person outsd hv veh inj in clsn w pedl cyc nontraf, sequela'),
    ('V613XXA', 'Occup of hv veh injured in clsn w pedl cyc nontraf, init'),
    ('V613XXD', 'Occup of hv veh injured in clsn w pedl cyc nontraf, subs'),
    ('V613XXS', 'Occup of hv veh injured in clsn w pedl cyc nontraf, sequela'),
    ('V614XXA', 'Prsn brd/alit hv veh inj in clsn w pedl cyc wh brd/alit,init'),
    ('V614XXD', 'Prsn brd/alit hv veh inj in clsn w pedl cyc wh brd/alit,subs'),
    ('V614XXS', 'Prsn brd/alit hv veh inj in clsn w pedl cyc wh brd/alit,sqla'),
    ('V615XXA', 'Driver of hv veh injured in clsn w pedl cyc in traf, init'),
    ('V615XXD', 'Driver of hv veh injured in clsn w pedl cyc in traf, subs'),
    ('V615XXS', 'Driver of hv veh injured in clsn w pedl cyc in traf, sequela'),
    ('V616XXA', 'Passenger in hv veh injured in clsn w pedl cyc in traf, init'),
    ('V616XXD', 'Passenger in hv veh injured in clsn w pedl cyc in traf, subs'),
    ('V616XXS', 'Pasngr in hv veh injured in clsn w pedl cyc in traf, sequela'),
    ('V617XXA', 'Person outside hv veh inj in clsn w pedl cyc in traf, init'),
    ('V617XXD', 'Person outside hv veh inj in clsn w pedl cyc in traf, subs'),
    ('V617XXS', 'Person outsd hv veh inj in clsn w pedl cyc in traf, sequela'),
    ('V619XXA', 'Occup of hv veh injured in clsn w pedl cyc in traf, init'),
    ('V619XXD', 'Occup of hv veh injured in clsn w pedl cyc in traf, subs'),
    ('V619XXS', 'Occup of hv veh injured in clsn w pedl cyc in traf, sequela'),
    ('V620XXA', 'Driver of hv veh injured in clsn w 2/3-whl mv nontraf, init'),
    ('V620XXD', 'Driver of hv veh injured in clsn w 2/3-whl mv nontraf, subs'),
    ('V620XXS', 'Driver of hv veh inj in clsn w 2/3-whl mv nontraf, sequela'),
    ('V621XXA', 'Pasngr in hv veh injured in clsn w 2/3-whl mv nontraf, init'),
    ('V621XXD', 'Pasngr in hv veh injured in clsn w 2/3-whl mv nontraf, subs'),
    ('V621XXS', 'Pasngr in hv veh inj in clsn w 2/3-whl mv nontraf, sequela'),
    ('V622XXA', 'Person outside hv veh inj in clsn w 2/3-whl mv nontraf, init'),
    ('V622XXD', 'Person outside hv veh inj in clsn w 2/3-whl mv nontraf, subs'),
    ('V622XXS', 'Person outsd hv veh inj in clsn w 2/3-whl mv nontraf, sqla'),
    ('V623XXA', 'Occup of hv veh injured in clsn w 2/3-whl mv nontraf, init'),
    ('V623XXD', 'Occup of hv veh injured in clsn w 2/3-whl mv nontraf, subs'),
    ('V623XXS', 'Occup of hv veh inj in clsn w 2/3-whl mv nontraf, sequela'),
    ('V624XXA', 'Prsn brd/alit hv veh injured in collision w 2/3-whl mv, init'),
    ('V624XXD', 'Prsn brd/alit hv veh injured in collision w 2/3-whl mv, subs'),
    ('V624XXS', 'Prsn brd/alit hv veh injured in clsn w 2/3-whl mv, sequela'),
    ('V625XXA', 'Driver of hv veh injured in clsn w 2/3-whl mv in traf, init'),
    ('V625XXD', 'Driver of hv veh injured in clsn w 2/3-whl mv in traf, subs'),
    ('V625XXS', 'Driver of hv veh inj in clsn w 2/3-whl mv in traf, sequela'),
    ('V626XXA', 'Pasngr in hv veh injured in clsn w 2/3-whl mv in traf, init'),
    ('V626XXD', 'Pasngr in hv veh injured in clsn w 2/3-whl mv in traf, subs'),
    ('V626XXS', 'Pasngr in hv veh inj in clsn w 2/3-whl mv in traf, sequela'),
    ('V627XXA', 'Person outside hv veh inj in clsn w 2/3-whl mv in traf, init'),
    ('V627XXD', 'Person outside hv veh inj in clsn w 2/3-whl mv in traf, subs'),
    ('V627XXS', 'Person outsd hv veh inj in clsn w 2/3-whl mv in traf, sqla'),
    ('V629XXA', 'Occup of hv veh injured in clsn w 2/3-whl mv in traf, init'),
    ('V629XXD', 'Occup of hv veh injured in clsn w 2/3-whl mv in traf, subs'),
    ('V629XXS', 'Occup of hv veh inj in clsn w 2/3-whl mv in traf, sequela'),
    ('V630XXA', 'Driver of hv veh inj pick-up truck, pk-up/van nontraf, init'),
    ('V630XXD', 'Driver of hv veh inj pick-up truck, pk-up/van nontraf, subs'),
    ('V630XXS', 'Driver of hv veh inj pk-up truck, pk-up/van nontraf, sequela'),
    ('V631XXA', 'Pasngr in hv veh inj pick-up truck, pk-up/van nontraf, init'),
    ('V631XXD', 'Pasngr in hv veh inj pick-up truck, pk-up/van nontraf, subs'),
    ('V631XXS', 'Pasngr in hv veh inj pk-up truck, pk-up/van nontraf, sequela'),
    ('V632XXA', 'Person outsd hv veh inj pk-up truck, pk-up/van nontraf, init'),
    ('V632XXD', 'Person outsd hv veh inj pk-up truck, pk-up/van nontraf, subs'),
    ('V632XXS', 'Person outsd hv veh inj pk-up truck, pk-up/van nontraf, sqla'),
    ('V633XXA', 'Occup of hv veh inj pick-up truck, pk-up/van nontraf, init'),
    ('V633XXD', 'Occup of hv veh inj pick-up truck, pk-up/van nontraf, subs'),
    ('V633XXS', 'Occup of hv veh inj pk-up truck, pk-up/van nontraf, sequela'),
    ('V634XXA', 'Prsn brd/alit hv veh injured pick-up truck, pk-up/van, init'),
    ('V634XXD', 'Prsn brd/alit hv veh injured pick-up truck, pk-up/van, subs'),
    ('V634XXS', 'Prsn brd/alit hv veh inj pick-up truck, pk-up/van, sequela'),
    ('V635XXA', 'Driver of hv veh inj pick-up truck, pk-up/van in traf, init'),
    ('V635XXD', 'Driver of hv veh inj pick-up truck, pk-up/van in traf, subs'),
    ('V635XXS', 'Driver of hv veh inj pk-up truck, pk-up/van in traf, sequela'),
    ('V636XXA', 'Pasngr in hv veh inj pick-up truck, pk-up/van in traf, init'),
    ('V636XXD', 'Pasngr in hv veh inj pick-up truck, pk-up/van in traf, subs'),
    ('V636XXS', 'Pasngr in hv veh inj pk-up truck, pk-up/van in traf, sequela'),
    ('V637XXA', 'Person outsd hv veh inj pk-up truck, pk-up/van in traf, init'),
    ('V637XXD', 'Person outsd hv veh inj pk-up truck, pk-up/van in traf, subs'),
    ('V637XXS', 'Person outsd hv veh inj pk-up truck, pk-up/van in traf, sqla'),
    ('V639XXA', 'Occup of hv veh inj pick-up truck, pk-up/van in traf, init'),
    ('V639XXD', 'Occup of hv veh inj pick-up truck, pk-up/van in traf, subs'),
    ('V639XXS', 'Occup of hv veh inj pk-up truck, pk-up/van in traf, sequela'),
    ('V640XXA', 'Driver of hv veh injured in collision w hv veh nontraf, init'),
    ('V640XXD', 'Driver of hv veh injured in collision w hv veh nontraf, subs'),
    ('V640XXS', 'Driver of hv veh injured in clsn w hv veh nontraf, sequela'),
    ('V641XXA', 'Passenger in hv veh injured in clsn w hv veh nontraf, init'),
    ('V641XXD', 'Passenger in hv veh injured in clsn w hv veh nontraf, subs'),
    ('V641XXS', 'Pasngr in hv veh injured in clsn w hv veh nontraf, sequela'),
    ('V642XXA', 'Person outside hv veh injured in clsn w hv veh nontraf, init'),
    ('V642XXD', 'Person outside hv veh injured in clsn w hv veh nontraf, subs'),
    ('V642XXS', 'Person outside hv veh inj in clsn w hv veh nontraf, sequela'),
    ('V643XXA', 'Occup of hv veh injured in collision w hv veh nontraf, init'),
    ('V643XXD', 'Occup of hv veh injured in collision w hv veh nontraf, subs'),
    ('V643XXS', 'Occup of hv veh injured in clsn w hv veh nontraf, sequela'),
    ('V644XXA', 'Prsn brd/alit hv veh inj in clsn w hv veh wh brd/alit, init'),
    ('V644XXD', 'Prsn brd/alit hv veh inj in clsn w hv veh wh brd/alit, subs'),
    ('V644XXS', 'Prsn brd/alit hv veh inj in clsn w hv veh wh brd/alit, sqla'),
    ('V645XXA', 'Driver of hv veh injured in collision w hv veh in traf, init'),
    ('V645XXD', 'Driver of hv veh injured in collision w hv veh in traf, subs'),
    ('V645XXS', 'Driver of hv veh injured in clsn w hv veh in traf, sequela'),
    ('V646XXA', 'Passenger in hv veh injured in clsn w hv veh in traf, init'),
    ('V646XXD', 'Passenger in hv veh injured in clsn w hv veh in traf, subs'),
    ('V646XXS', 'Pasngr in hv veh injured in clsn w hv veh in traf, sequela'),
    ('V647XXA', 'Person outside hv veh injured in clsn w hv veh in traf, init'),
    ('V647XXD', 'Person outside hv veh injured in clsn w hv veh in traf, subs'),
    ('V647XXS', 'Person outside hv veh inj in clsn w hv veh in traf, sequela'),
    ('V649XXA', 'Occup of hv veh injured in collision w hv veh in traf, init'),
    ('V649XXD', 'Occup of hv veh injured in collision w hv veh in traf, subs'),
    ('V649XXS', 'Occup of hv veh injured in clsn w hv veh in traf, sequela'),
    ('V650XXA', 'Driver of hv veh inj in clsn w rail trn/veh nontraf, init'),
    ('V650XXD', 'Driver of hv veh inj in clsn w rail trn/veh nontraf, subs'),
    ('V650XXS', 'Driver of hv veh inj in clsn w rail trn/veh nontraf, sequela'),
    ('V651XXA', 'Pasngr in hv veh inj in clsn w rail trn/veh nontraf, init'),
    ('V651XXD', 'Pasngr in hv veh inj in clsn w rail trn/veh nontraf, subs'),
    ('V651XXS', 'Pasngr in hv veh inj in clsn w rail trn/veh nontraf, sequela'),
    ('V652XXA', 'Person outsd hv veh inj in clsn w rail trn/veh nontraf, init'),
    ('V652XXD', 'Person outsd hv veh inj in clsn w rail trn/veh nontraf, subs'),
    ('V652XXS', 'Person outsd hv veh inj in clsn w rail trn/veh nontraf, sqla'),
    ('V653XXA', 'Occup of hv veh injured in clsn w rail trn/veh nontraf, init'),
    ('V653XXD', 'Occup of hv veh injured in clsn w rail trn/veh nontraf, subs'),
    ('V653XXS', 'Occup of hv veh inj in clsn w rail trn/veh nontraf, sequela'),
    ('V654XXA', 'Prsn brd/alit hv veh injured in clsn w rail trn/veh, init'),
    ('V654XXD', 'Prsn brd/alit hv veh injured in clsn w rail trn/veh, subs'),
    ('V654XXS', 'Prsn brd/alit hv veh injured in clsn w rail trn/veh, sequela'),
    ('V655XXA', 'Driver of hv veh inj in clsn w rail trn/veh in traf, init'),
    ('V655XXD', 'Driver of hv veh inj in clsn w rail trn/veh in traf, subs'),
    ('V655XXS', 'Driver of hv veh inj in clsn w rail trn/veh in traf, sequela'),
    ('V656XXA', 'Pasngr in hv veh inj in clsn w rail trn/veh in traf, init'),
    ('V656XXD', 'Pasngr in hv veh inj in clsn w rail trn/veh in traf, subs'),
    ('V656XXS', 'Pasngr in hv veh inj in clsn w rail trn/veh in traf, sequela'),
    ('V657XXA', 'Person outsd hv veh inj in clsn w rail trn/veh in traf, init'),
    ('V657XXD', 'Person outsd hv veh inj in clsn w rail trn/veh in traf, subs'),
    ('V657XXS', 'Person outsd hv veh inj in clsn w rail trn/veh in traf, sqla'),
    ('V659XXA', 'Occup of hv veh injured in clsn w rail trn/veh in traf, init'),
    ('V659XXD', 'Occup of hv veh injured in clsn w rail trn/veh in traf, subs'),
    ('V659XXS', 'Occup of hv veh inj in clsn w rail trn/veh in traf, sequela'),
    ('V660XXA', 'Driver of hv veh inj in clsn w nonmtr vehicle nontraf, init'),
    ('V660XXD', 'Driver of hv veh inj in clsn w nonmtr vehicle nontraf, subs'),
    ('V660XXS', 'Driver of hv veh inj in clsn w nonmtr vehicle nontraf, sqla'),
    ('V661XXA', 'Pasngr in hv veh inj in clsn w nonmtr vehicle nontraf, init'),
    ('V661XXD', 'Pasngr in hv veh inj in clsn w nonmtr vehicle nontraf, subs'),
    ('V661XXS', 'Pasngr in hv veh inj in clsn w nonmtr vehicle nontraf, sqla'),
    ('V662XXA', 'Person outsd hv veh inj in clsn w nonmtr veh nontraf, init'),
    ('V662XXD', 'Person outsd hv veh inj in clsn w nonmtr veh nontraf, subs'),
    ('V662XXS', 'Person outsd hv veh inj in clsn w nonmtr veh nontraf, sqla'),
    ('V663XXA', 'Occup of hv veh inj in clsn w nonmtr vehicle nontraf, init'),
    ('V663XXD', 'Occup of hv veh inj in clsn w nonmtr vehicle nontraf, subs'),
    ('V663XXS', 'Occup of hv veh inj in clsn w nonmtr vehicle nontraf, sqla'),
    ('V664XXA', 'Prsn brd/alit hv veh injured in clsn w nonmtr vehicle, init'),
    ('V664XXD', 'Prsn brd/alit hv veh injured in clsn w nonmtr vehicle, subs'),
    ('V664XXS', 'Prsn brd/alit hv veh inj in clsn w nonmtr vehicle, sequela'),
    ('V665XXA', 'Driver of hv veh inj in clsn w nonmtr vehicle in traf, init'),
    ('V665XXD', 'Driver of hv veh inj in clsn w nonmtr vehicle in traf, subs'),
    ('V665XXS', 'Driver of hv veh inj in clsn w nonmtr vehicle in traf, sqla'),
    ('V666XXA', 'Pasngr in hv veh inj in clsn w nonmtr vehicle in traf, init'),
    ('V666XXD', 'Pasngr in hv veh inj in clsn w nonmtr vehicle in traf, subs'),
    ('V666XXS', 'Pasngr in hv veh inj in clsn w nonmtr vehicle in traf, sqla'),
    ('V667XXA', 'Person outsd hv veh inj in clsn w nonmtr veh in traf, init'),
    ('V667XXD', 'Person outsd hv veh inj in clsn w nonmtr veh in traf, subs'),
    ('V667XXS', 'Person outsd hv veh inj in clsn w nonmtr veh in traf, sqla'),
    ('V669XXA', 'Occup of hv veh inj in clsn w nonmtr vehicle in traf, init'),
    ('V669XXD', 'Occup of hv veh inj in clsn w nonmtr vehicle in traf, subs'),
    ('V669XXS', 'Occup of hv veh inj in clsn w nonmtr vehicle in traf, sqla'),
    ('V670XXA', 'Driver of hv veh inj in clsn w statnry object nontraf, init'),
    ('V670XXD', 'Driver of hv veh inj in clsn w statnry object nontraf, subs'),
    ('V670XXS', 'Driver of hv veh inj in clsn w statnry object nontraf, sqla'),
    ('V671XXA', 'Pasngr in hv veh inj in clsn w statnry object nontraf, init'),
    ('V671XXD', 'Pasngr in hv veh inj in clsn w statnry object nontraf, subs'),
    ('V671XXS', 'Pasngr in hv veh inj in clsn w statnry object nontraf, sqla'),
    ('V672XXA', 'Person outsd hv veh inj in clsn w statnry obj nontraf, init'),
    ('V672XXD', 'Person outsd hv veh inj in clsn w statnry obj nontraf, subs'),
    ('V672XXS', 'Person outsd hv veh inj in clsn w statnry obj nontraf, sqla'),
    ('V673XXA', 'Occup of hv veh inj in clsn w statnry object nontraf, init'),
    ('V673XXD', 'Occup of hv veh inj in clsn w statnry object nontraf, subs'),
    ('V673XXS', 'Occup of hv veh inj in clsn w statnry object nontraf, sqla'),
    ('V674XXA', 'Prsn brd/alit hv veh injured in clsn w statnry object, init'),
    ('V674XXD', 'Prsn brd/alit hv veh injured in clsn w statnry object, subs'),
    ('V674XXS', 'Prsn brd/alit hv veh inj in clsn w statnry object, sequela'),
    ('V675XXA', 'Driver of hv veh inj in clsn w statnry object in traf, init'),
    ('V675XXD', 'Driver of hv veh inj in clsn w statnry object in traf, subs'),
    ('V675XXS', 'Driver of hv veh inj in clsn w statnry object in traf, sqla'),
    ('V676XXA', 'Pasngr in hv veh inj in clsn w statnry object in traf, init'),
    ('V676XXD', 'Pasngr in hv veh inj in clsn w statnry object in traf, subs'),
    ('V676XXS', 'Pasngr in hv veh inj in clsn w statnry object in traf, sqla'),
    ('V677XXA', 'Person outsd hv veh inj in clsn w statnry obj in traf, init'),
    ('V677XXD', 'Person outsd hv veh inj in clsn w statnry obj in traf, subs'),
    ('V677XXS', 'Person outsd hv veh inj in clsn w statnry obj in traf, sqla'),
    ('V679XXA', 'Occup of hv veh inj in clsn w statnry object in traf, init'),
    ('V679XXD', 'Occup of hv veh inj in clsn w statnry object in traf, subs'),
    ('V679XXS', 'Occup of hv veh inj in clsn w statnry object in traf, sqla'),
    ('V680XXA', 'Driver of hv veh injured in nonclsn trnsp acc nontraf, init'),
    ('V680XXD', 'Driver of hv veh injured in nonclsn trnsp acc nontraf, subs'),
    ('V680XXS', 'Driver of hv veh inj in nonclsn trnsp acc nontraf, sequela'),
    ('V681XXA', 'Pasngr in hv veh injured in nonclsn trnsp acc nontraf, init'),
    ('V681XXD', 'Pasngr in hv veh injured in nonclsn trnsp acc nontraf, subs'),
    ('V681XXS', 'Pasngr in hv veh inj in nonclsn trnsp acc nontraf, sequela'),
    ('V682XXA', 'Person outside hv veh inj in nonclsn trnsp acc nontraf, init'),
    ('V682XXD', 'Person outside hv veh inj in nonclsn trnsp acc nontraf, subs'),
    ('V682XXS', 'Person outsd hv veh inj in nonclsn trnsp acc nontraf, sqla'),
    ('V683XXA', 'Occup of hv veh injured in nonclsn trnsp acc nontraf, init'),
    ('V683XXD', 'Occup of hv veh injured in nonclsn trnsp acc nontraf, subs'),
    ('V683XXS', 'Occup of hv veh inj in nonclsn trnsp acc nontraf, sequela'),
    ('V684XXA', 'Prsn brd/alit hv veh injured in nonclsn trnsp accident, init'),
    ('V684XXD', 'Prsn brd/alit hv veh injured in nonclsn trnsp accident, subs'),
    ('V684XXS', 'Prsn brd/alit hv veh injured in nonclsn trnsp acc, sequela'),
    ('V685XXA', 'Driver of hv veh injured in nonclsn trnsp acc in traf, init'),
    ('V685XXD', 'Driver of hv veh injured in nonclsn trnsp acc in traf, subs'),
    ('V685XXS', 'Driver of hv veh inj in nonclsn trnsp acc in traf, sequela'),
    ('V686XXA', 'Pasngr in hv veh injured in nonclsn trnsp acc in traf, init'),
    ('V686XXD', 'Pasngr in hv veh injured in nonclsn trnsp acc in traf, subs'),
    ('V686XXS', 'Pasngr in hv veh inj in nonclsn trnsp acc in traf, sequela'),
    ('V687XXA', 'Person outside hv veh inj in nonclsn trnsp acc in traf, init'),
    ('V687XXD', 'Person outside hv veh inj in nonclsn trnsp acc in traf, subs'),
    ('V687XXS', 'Person outsd hv veh inj in nonclsn trnsp acc in traf, sqla'),
    ('V689XXA', 'Occup of hv veh injured in nonclsn trnsp acc in traf, init'),
    ('V689XXD', 'Occup of hv veh injured in nonclsn trnsp acc in traf, subs'),
    ('V689XXS', 'Occup of hv veh inj in nonclsn trnsp acc in traf, sequela'),
    ('V6900XA', 'Driver of hv veh injured in clsn w unsp mv nontraf, init'),
    ('V6900XD', 'Driver of hv veh injured in clsn w unsp mv nontraf, subs'),
    ('V6900XS', 'Driver of hv veh injured in clsn w unsp mv nontraf, sequela'),
    ('V6909XA', 'Driver of hv veh injured in collision w oth mv nontraf, init'),
    ('V6909XD', 'Driver of hv veh injured in collision w oth mv nontraf, subs'),
    ('V6909XS', 'Driver of hv veh injured in clsn w oth mv nontraf, sequela'),
    ('V6910XA', 'Passenger in hv veh injured in clsn w unsp mv nontraf, init'),
    ('V6910XD', 'Passenger in hv veh injured in clsn w unsp mv nontraf, subs'),
    ('V6910XS', 'Pasngr in hv veh injured in clsn w unsp mv nontraf, sequela'),
    ('V6919XA', 'Passenger in hv veh injured in clsn w oth mv nontraf, init'),
    ('V6919XD', 'Passenger in hv veh injured in clsn w oth mv nontraf, subs'),
    ('V6919XS', 'Pasngr in hv veh injured in clsn w oth mv nontraf, sequela'),
    ('V6920XA', 'Occup of hv veh injured in collision w unsp mv nontraf, init'),
    ('V6920XD', 'Occup of hv veh injured in collision w unsp mv nontraf, subs'),
    ('V6920XS', 'Occup of hv veh injured in clsn w unsp mv nontraf, sequela'),
    ('V6929XA', 'Occup of hv veh injured in collision w oth mv nontraf, init'),
    ('V6929XD', 'Occup of hv veh injured in collision w oth mv nontraf, subs'),
    ('V6929XS', 'Occup of hv veh injured in clsn w oth mv nontraf, sequela'),
    ('V693XXA', 'Occupant (driver) of hv veh injured in unsp nontraf, init'),
    ('V693XXD', 'Occupant (driver) of hv veh injured in unsp nontraf, subs'),
    ('V693XXS', 'Occupant (driver) of hv veh injured in unsp nontraf, sequela'),
    ('V6940XA', 'Driver of hv veh injured in clsn w unsp mv in traf, init'),
    ('V6940XD', 'Driver of hv veh injured in clsn w unsp mv in traf, subs'),
    ('V6940XS', 'Driver of hv veh injured in clsn w unsp mv in traf, sequela'),
    ('V6949XA', 'Driver of hv veh injured in collision w oth mv in traf, init'),
    ('V6949XD', 'Driver of hv veh injured in collision w oth mv in traf, subs'),
    ('V6949XS', 'Driver of hv veh injured in clsn w oth mv in traf, sequela'),
    ('V6950XA', 'Passenger in hv veh injured in clsn w unsp mv in traf, init'),
    ('V6950XD', 'Passenger in hv veh injured in clsn w unsp mv in traf, subs'),
    ('V6950XS', 'Pasngr in hv veh injured in clsn w unsp mv in traf, sequela'),
    ('V6959XA', 'Passenger in hv veh injured in clsn w oth mv in traf, init'),
    ('V6959XD', 'Passenger in hv veh injured in clsn w oth mv in traf, subs'),
    ('V6959XS', 'Pasngr in hv veh injured in clsn w oth mv in traf, sequela'),
    ('V6960XA', 'Occup of hv veh injured in collision w unsp mv in traf, init'),
    ('V6960XD', 'Occup of hv veh injured in collision w unsp mv in traf, subs'),
    ('V6960XS', 'Occup of hv veh injured in clsn w unsp mv in traf, sequela'),
    ('V6969XA', 'Occup of hv veh injured in collision w oth mv in traf, init'),
    ('V6969XD', 'Occup of hv veh injured in collision w oth mv in traf, subs'),
    ('V6969XS', 'Occup of hv veh injured in clsn w oth mv in traf, sequela'),
    ('V6981XA', 'Occ of hv veh injured in trnsp acc w miltry vehicle, init'),
    ('V6981XD', 'Occ of hv veh injured in trnsp acc w miltry vehicle, subs'),
    ('V6981XS', 'Occ of hv veh injured in trnsp acc w miltry vehicle, sequela'),
    ('V6988XA', 'Occupant (driver) of hv veh injured in oth trnsp acc, init'),
    ('V6988XD', 'Occupant (driver) of hv veh injured in oth trnsp acc, subs'),
    ('V6988XS', 'Occupant of hv veh injured in oth trnsp acc, sequela'),
    ('V699XXA', 'Occupant (driver) of hv veh injured in unsp traf, init'),
    ('V699XXD', 'Occupant (driver) of hv veh injured in unsp traf, subs'),
    ('V699XXS', 'Occupant (driver) of hv veh injured in unsp traf, sequela'),
    ('V700XXA', 'Driver of bus injured in collision w ped/anml nontraf, init'),
    ('V700XXD', 'Driver of bus injured in collision w ped/anml nontraf, subs'),
    ('V700XXS', 'Driver of bus injured in clsn w ped/anml nontraf, sequela'),
    ('V701XXA', 'Passenger on bus injured in clsn w ped/anml nontraf, init'),
    ('V701XXD', 'Passenger on bus injured in clsn w ped/anml nontraf, subs'),
    ('V701XXS', 'Passenger on bus injured in clsn w ped/anml nontraf, sequela'),
    ('V702XXA', 'Person outside bus injured in clsn w ped/anml nontraf, init'),
    ('V702XXD', 'Person outside bus injured in clsn w ped/anml nontraf, subs'),
    ('V702XXS', 'Person outside bus inj in clsn w ped/anml nontraf, sequela'),
    ('V703XXA', 'Occup of bus injured in collision w ped/anml nontraf, init'),
    ('V703XXD', 'Occup of bus injured in collision w ped/anml nontraf, subs'),
    ('V703XXS', 'Occup of bus injured in clsn w ped/anml nontraf, sequela'),
    ('V704XXA', 'Prsn brd/alit from bus injured in collision w ped/anml, init'),
    ('V704XXD', 'Prsn brd/alit from bus injured in collision w ped/anml, subs'),
    ('V704XXS', 'Prsn brd/alit from bus injured in clsn w ped/anml, sequela'),
    ('V705XXA', 'Driver of bus injured in collision w ped/anml in traf, init'),
    ('V705XXD', 'Driver of bus injured in collision w ped/anml in traf, subs'),
    ('V705XXS', 'Driver of bus injured in clsn w ped/anml in traf, sequela'),
    ('V706XXA', 'Passenger on bus injured in clsn w ped/anml in traf, init'),
    ('V706XXD', 'Passenger on bus injured in clsn w ped/anml in traf, subs'),
    ('V706XXS', 'Passenger on bus injured in clsn w ped/anml in traf, sequela'),
    ('V707XXA', 'Person outside bus injured in clsn w ped/anml in traf, init'),
    ('V707XXD', 'Person outside bus injured in clsn w ped/anml in traf, subs'),
    ('V707XXS', 'Person outside bus inj in clsn w ped/anml in traf, sequela'),
    ('V709XXA', 'Occup of bus injured in collision w ped/anml in traf, init'),
    ('V709XXD', 'Occup of bus injured in collision w ped/anml in traf, subs'),
    ('V709XXS', 'Occup of bus injured in clsn w ped/anml in traf, sequela'),
    ('V710XXA', 'Driver of bus injured in collision w pedl cyc nontraf, init'),
    ('V710XXD', 'Driver of bus injured in collision w pedl cyc nontraf, subs'),
    ('V710XXS', 'Driver of bus injured in clsn w pedl cyc nontraf, sequela'),
    ('V711XXA', 'Passenger on bus injured in clsn w pedl cyc nontraf, init'),
    ('V711XXD', 'Passenger on bus injured in clsn w pedl cyc nontraf, subs'),
    ('V711XXS', 'Passenger on bus injured in clsn w pedl cyc nontraf, sequela'),
    ('V712XXA', 'Person outside bus injured in clsn w pedl cyc nontraf, init'),
    ('V712XXD', 'Person outside bus injured in clsn w pedl cyc nontraf, subs'),
    ('V712XXS', 'Person outside bus inj in clsn w pedl cyc nontraf, sequela'),
    ('V713XXA', 'Occup of bus injured in collision w pedl cyc nontraf, init'),
    ('V713XXD', 'Occup of bus injured in collision w pedl cyc nontraf, subs'),
    ('V713XXS', 'Occup of bus injured in clsn w pedl cyc nontraf, sequela'),
    ('V714XXA', 'Prsn brd/alit from bus injured in collision w pedl cyc, init'),
    ('V714XXD', 'Prsn brd/alit from bus injured in collision w pedl cyc, subs'),
    ('V714XXS', 'Prsn brd/alit from bus injured in clsn w pedl cyc, sequela'),
    ('V715XXA', 'Driver of bus injured in collision w pedl cyc in traf, init'),
    ('V715XXD', 'Driver of bus injured in collision w pedl cyc in traf, subs'),
    ('V715XXS', 'Driver of bus injured in clsn w pedl cyc in traf, sequela'),
    ('V716XXA', 'Passenger on bus injured in clsn w pedl cyc in traf, init'),
    ('V716XXD', 'Passenger on bus injured in clsn w pedl cyc in traf, subs'),
    ('V716XXS', 'Passenger on bus injured in clsn w pedl cyc in traf, sequela'),
    ('V717XXA', 'Person outside bus injured in clsn w pedl cyc in traf, init'),
    ('V717XXD', 'Person outside bus injured in clsn w pedl cyc in traf, subs'),
    ('V717XXS', 'Person outside bus inj in clsn w pedl cyc in traf, sequela'),
    ('V719XXA', 'Occup of bus injured in collision w pedl cyc in traf, init'),
    ('V719XXD', 'Occup of bus injured in collision w pedl cyc in traf, subs'),
    ('V719XXS', 'Occup of bus injured in clsn w pedl cyc in traf, sequela'),
    ('V720XXA', 'Driver of bus injured in clsn w 2/3-whl mv nontraf, init'),
    ('V720XXD', 'Driver of bus injured in clsn w 2/3-whl mv nontraf, subs'),
    ('V720XXS', 'Driver of bus injured in clsn w 2/3-whl mv nontraf, sequela'),
    ('V721XXA', 'Passenger on bus injured in clsn w 2/3-whl mv nontraf, init'),
    ('V721XXD', 'Passenger on bus injured in clsn w 2/3-whl mv nontraf, subs'),
    ('V721XXS', 'Pasngr on bus injured in clsn w 2/3-whl mv nontraf, sequela'),
    ('V722XXA', 'Person outside bus inj in clsn w 2/3-whl mv nontraf, init'),
    ('V722XXD', 'Person outside bus inj in clsn w 2/3-whl mv nontraf, subs'),
    ('V722XXS', 'Person outside bus inj in clsn w 2/3-whl mv nontraf, sequela'),
    ('V723XXA', 'Occup of bus injured in collision w 2/3-whl mv nontraf, init'),
    ('V723XXD', 'Occup of bus injured in collision w 2/3-whl mv nontraf, subs'),
    ('V723XXS', 'Occup of bus injured in clsn w 2/3-whl mv nontraf, sequela'),
    ('V724XXA', 'Prsn brd/alit from bus injured in clsn w 2/3-whl mv, init'),
    ('V724XXD', 'Prsn brd/alit from bus injured in clsn w 2/3-whl mv, subs'),
    ('V724XXS', 'Prsn brd/alit from bus injured in clsn w 2/3-whl mv, sequela'),
    ('V725XXA', 'Driver of bus injured in clsn w 2/3-whl mv in traf, init'),
    ('V725XXD', 'Driver of bus injured in clsn w 2/3-whl mv in traf, subs'),
    ('V725XXS', 'Driver of bus injured in clsn w 2/3-whl mv in traf, sequela'),
    ('V726XXA', 'Passenger on bus injured in clsn w 2/3-whl mv in traf, init'),
    ('V726XXD', 'Passenger on bus injured in clsn w 2/3-whl mv in traf, subs'),
    ('V726XXS', 'Pasngr on bus injured in clsn w 2/3-whl mv in traf, sequela'),
    ('V727XXA', 'Person outside bus inj in clsn w 2/3-whl mv in traf, init'),
    ('V727XXD', 'Person outside bus inj in clsn w 2/3-whl mv in traf, subs'),
    ('V727XXS', 'Person outside bus inj in clsn w 2/3-whl mv in traf, sequela'),
    ('V729XXA', 'Occup of bus injured in collision w 2/3-whl mv in traf, init'),
    ('V729XXD', 'Occup of bus injured in collision w 2/3-whl mv in traf, subs'),
    ('V729XXS', 'Occup of bus injured in clsn w 2/3-whl mv in traf, sequela'),
    ('V730XXA', 'Driver of bus injured pick-up truck, pk-up/van nontraf, init'),
    ('V730XXD', 'Driver of bus injured pick-up truck, pk-up/van nontraf, subs'),
    ('V730XXS', 'Driver of bus inj pick-up truck, pk-up/van nontraf, sequela'),
    ('V731XXA', 'Pasngr on bus injured pick-up truck, pk-up/van nontraf, init'),
    ('V731XXD', 'Pasngr on bus injured pick-up truck, pk-up/van nontraf, subs'),
    ('V731XXS', 'Pasngr on bus inj pick-up truck, pk-up/van nontraf, sequela'),
    ('V732XXA', 'Person outsd bus inj pick-up truck, pk-up/van nontraf, init'),
    ('V732XXD', 'Person outsd bus inj pick-up truck, pk-up/van nontraf, subs'),
    ('V732XXS', 'Person outsd bus inj pk-up truck, pk-up/van nontraf, sequela'),
    ('V733XXA', 'Occup of bus injured pick-up truck, pk-up/van nontraf, init'),
    ('V733XXD', 'Occup of bus injured pick-up truck, pk-up/van nontraf, subs'),
    ('V733XXS', 'Occup of bus inj pick-up truck, pk-up/van nontraf, sequela'),
    ('V734XXA', 'Prsn brd/alit from bus inj pick-up truck, pk-up/van, init'),
    ('V734XXD', 'Prsn brd/alit from bus inj pick-up truck, pk-up/van, subs'),
    ('V734XXS', 'Prsn brd/alit from bus inj pick-up truck, pk-up/van, sequela'),
    ('V735XXA', 'Driver of bus injured pick-up truck, pk-up/van in traf, init'),
    ('V735XXD', 'Driver of bus injured pick-up truck, pk-up/van in traf, subs'),
    ('V735XXS', 'Driver of bus inj pick-up truck, pk-up/van in traf, sequela'),
    ('V736XXA', 'Pasngr on bus injured pick-up truck, pk-up/van in traf, init'),
    ('V736XXD', 'Pasngr on bus injured pick-up truck, pk-up/van in traf, subs'),
    ('V736XXS', 'Pasngr on bus inj pick-up truck, pk-up/van in traf, sequela'),
    ('V737XXA', 'Person outsd bus inj pick-up truck, pk-up/van in traf, init'),
    ('V737XXD', 'Person outsd bus inj pick-up truck, pk-up/van in traf, subs'),
    ('V737XXS', 'Person outsd bus inj pk-up truck, pk-up/van in traf, sequela'),
    ('V739XXA', 'Occup of bus injured pick-up truck, pk-up/van in traf, init'),
    ('V739XXD', 'Occup of bus injured pick-up truck, pk-up/van in traf, subs'),
    ('V739XXS', 'Occup of bus inj pick-up truck, pk-up/van in traf, sequela'),
    ('V740XXA', 'Driver of bus injured in collision w hv veh nontraf, init'),
    ('V740XXD', 'Driver of bus injured in collision w hv veh nontraf, subs'),
    ('V740XXS', 'Driver of bus injured in collision w hv veh nontraf, sequela'),
    ('V741XXA', 'Passenger on bus injured in collision w hv veh nontraf, init'),
    ('V741XXD', 'Passenger on bus injured in collision w hv veh nontraf, subs'),
    ('V741XXS', 'Passenger on bus injured in clsn w hv veh nontraf, sequela'),
    ('V742XXA', 'Person outside bus injured in clsn w hv veh nontraf, init'),
    ('V742XXD', 'Person outside bus injured in clsn w hv veh nontraf, subs'),
    ('V742XXS', 'Person outside bus injured in clsn w hv veh nontraf, sequela'),
    ('V743XXA', 'Occup of bus injured in collision w hv veh nontraf, init'),
    ('V743XXD', 'Occup of bus injured in collision w hv veh nontraf, subs'),
    ('V743XXS', 'Occup of bus injured in collision w hv veh nontraf, sequela'),
    ('V744XXA', 'Prsn brd/alit from bus injured in collision w hv veh, init'),
    ('V744XXD', 'Prsn brd/alit from bus injured in collision w hv veh, subs'),
    ('V744XXS', 'Prsn brd/alit from bus injured in clsn w hv veh, sequela'),
    ('V745XXA', 'Driver of bus injured in collision w hv veh in traf, init'),
    ('V745XXD', 'Driver of bus injured in collision w hv veh in traf, subs'),
    ('V745XXS', 'Driver of bus injured in collision w hv veh in traf, sequela'),
    ('V746XXA', 'Passenger on bus injured in collision w hv veh in traf, init'),
    ('V746XXD', 'Passenger on bus injured in collision w hv veh in traf, subs'),
    ('V746XXS', 'Passenger on bus injured in clsn w hv veh in traf, sequela'),
    ('V747XXA', 'Person outside bus injured in clsn w hv veh in traf, init'),
    ('V747XXD', 'Person outside bus injured in clsn w hv veh in traf, subs'),
    ('V747XXS', 'Person outside bus injured in clsn w hv veh in traf, sequela'),
    ('V749XXA', 'Occup of bus injured in collision w hv veh in traf, init'),
    ('V749XXD', 'Occup of bus injured in collision w hv veh in traf, subs'),
    ('V749XXS', 'Occup of bus injured in collision w hv veh in traf, sequela'),
    ('V750XXA', 'Driver of bus injured in clsn w rail trn/veh nontraf, init'),
    ('V750XXD', 'Driver of bus injured in clsn w rail trn/veh nontraf, subs'),
    ('V750XXS', 'Driver of bus inj in clsn w rail trn/veh nontraf, sequela'),
    ('V751XXA', 'Pasngr on bus injured in clsn w rail trn/veh nontraf, init'),
    ('V751XXD', 'Pasngr on bus injured in clsn w rail trn/veh nontraf, subs'),
    ('V751XXS', 'Pasngr on bus inj in clsn w rail trn/veh nontraf, sequela'),
    ('V752XXA', 'Person outside bus inj in clsn w rail trn/veh nontraf, init'),
    ('V752XXD', 'Person outside bus inj in clsn w rail trn/veh nontraf, subs'),
    ('V752XXS', 'Person outsd bus inj in clsn w rail trn/veh nontraf, sequela'),
    ('V753XXA', 'Occup of bus injured in clsn w rail trn/veh nontraf, init'),
    ('V753XXD', 'Occup of bus injured in clsn w rail trn/veh nontraf, subs'),
    ('V753XXS', 'Occup of bus injured in clsn w rail trn/veh nontraf, sequela'),
    ('V754XXA', 'Prsn brd/alit from bus injured in clsn w rail trn/veh, init'),
    ('V754XXD', 'Prsn brd/alit from bus injured in clsn w rail trn/veh, subs'),
    ('V754XXS', 'Prsn brd/alit from bus inj in clsn w rail trn/veh, sequela'),
    ('V755XXA', 'Driver of bus injured in clsn w rail trn/veh in traf, init'),
    ('V755XXD', 'Driver of bus injured in clsn w rail trn/veh in traf, subs'),
    ('V755XXS', 'Driver of bus inj in clsn w rail trn/veh in traf, sequela'),
    ('V756XXA', 'Pasngr on bus injured in clsn w rail trn/veh in traf, init'),
    ('V756XXD', 'Pasngr on bus injured in clsn w rail trn/veh in traf, subs'),
    ('V756XXS', 'Pasngr on bus inj in clsn w rail trn/veh in traf, sequela'),
    ('V757XXA', 'Person outside bus inj in clsn w rail trn/veh in traf, init'),
    ('V757XXD', 'Person outside bus inj in clsn w rail trn/veh in traf, subs'),
    ('V757XXS', 'Person outsd bus inj in clsn w rail trn/veh in traf, sequela'),
    ('V759XXA', 'Occup of bus injured in clsn w rail trn/veh in traf, init'),
    ('V759XXD', 'Occup of bus injured in clsn w rail trn/veh in traf, subs'),
    ('V759XXS', 'Occup of bus injured in clsn w rail trn/veh in traf, sequela'),
    ('V760XXA', 'Driver of bus injured in clsn w nonmtr vehicle nontraf, init'),
    ('V760XXD', 'Driver of bus injured in clsn w nonmtr vehicle nontraf, subs'),
    ('V760XXS', 'Driver of bus inj in clsn w nonmtr vehicle nontraf, sequela'),
    ('V761XXA', 'Pasngr on bus injured in clsn w nonmtr vehicle nontraf, init'),
    ('V761XXD', 'Pasngr on bus injured in clsn w nonmtr vehicle nontraf, subs'),
    ('V761XXS', 'Pasngr on bus inj in clsn w nonmtr vehicle nontraf, sequela'),
    ('V762XXA', 'Person outsd bus inj in clsn w nonmtr vehicle nontraf, init'),
    ('V762XXD', 'Person outsd bus inj in clsn w nonmtr vehicle nontraf, subs'),
    ('V762XXS', 'Person outsd bus inj in clsn w nonmtr vehicle nontraf, sqla'),
    ('V763XXA', 'Occup of bus injured in clsn w nonmtr vehicle nontraf, init'),
    ('V763XXD', 'Occup of bus injured in clsn w nonmtr vehicle nontraf, subs'),
    ('V763XXS', 'Occup of bus inj in clsn w nonmtr vehicle nontraf, sequela'),
    ('V764XXA', 'Prsn brd/alit from bus inj in clsn w nonmtr vehicle, init'),
    ('V764XXD', 'Prsn brd/alit from bus inj in clsn w nonmtr vehicle, subs'),
    ('V764XXS', 'Prsn brd/alit from bus inj in clsn w nonmtr vehicle, sequela'),
    ('V765XXA', 'Driver of bus injured in clsn w nonmtr vehicle in traf, init'),
    ('V765XXD', 'Driver of bus injured in clsn w nonmtr vehicle in traf, subs'),
    ('V765XXS', 'Driver of bus inj in clsn w nonmtr vehicle in traf, sequela'),
    ('V766XXA', 'Pasngr on bus injured in clsn w nonmtr vehicle in traf, init'),
    ('V766XXD', 'Pasngr on bus injured in clsn w nonmtr vehicle in traf, subs'),
    ('V766XXS', 'Pasngr on bus inj in clsn w nonmtr vehicle in traf, sequela'),
    ('V767XXA', 'Person outsd bus inj in clsn w nonmtr vehicle in traf, init'),
    ('V767XXD', 'Person outsd bus inj in clsn w nonmtr vehicle in traf, subs'),
    ('V767XXS', 'Person outsd bus inj in clsn w nonmtr vehicle in traf, sqla'),
    ('V769XXA', 'Occup of bus injured in clsn w nonmtr vehicle in traf, init'),
    ('V769XXD', 'Occup of bus injured in clsn w nonmtr vehicle in traf, subs'),
    ('V769XXS', 'Occup of bus inj in clsn w nonmtr vehicle in traf, sequela'),
    ('V770XXA', 'Driver of bus injured in clsn w statnry object nontraf, init'),
    ('V770XXD', 'Driver of bus injured in clsn w statnry object nontraf, subs'),
    ('V770XXS', 'Driver of bus inj in clsn w statnry object nontraf, sequela'),
    ('V771XXA', 'Pasngr on bus injured in clsn w statnry object nontraf, init'),
    ('V771XXD', 'Pasngr on bus injured in clsn w statnry object nontraf, subs'),
    ('V771XXS', 'Pasngr on bus inj in clsn w statnry object nontraf, sequela'),
    ('V772XXA', 'Person outsd bus inj in clsn w statnry object nontraf, init'),
    ('V772XXD', 'Person outsd bus inj in clsn w statnry object nontraf, subs'),
    ('V772XXS', 'Person outsd bus inj in clsn w statnry object nontraf, sqla'),
    ('V773XXA', 'Occup of bus injured in clsn w statnry object nontraf, init'),
    ('V773XXD', 'Occup of bus injured in clsn w statnry object nontraf, subs'),
    ('V773XXS', 'Occup of bus inj in clsn w statnry object nontraf, sequela'),
    ('V774XXA', 'Prsn brd/alit from bus inj in clsn w statnry object, init'),
    ('V774XXD', 'Prsn brd/alit from bus inj in clsn w statnry object, subs'),
    ('V774XXS', 'Prsn brd/alit from bus inj in clsn w statnry object, sequela'),
    ('V775XXA', 'Driver of bus injured in clsn w statnry object in traf, init'),
    ('V775XXD', 'Driver of bus injured in clsn w statnry object in traf, subs'),
    ('V775XXS', 'Driver of bus inj in clsn w statnry object in traf, sequela'),
    ('V776XXA', 'Pasngr on bus injured in clsn w statnry object in traf, init'),
    ('V776XXD', 'Pasngr on bus injured in clsn w statnry object in traf, subs'),
    ('V776XXS', 'Pasngr on bus inj in clsn w statnry object in traf, sequela'),
    ('V777XXA', 'Person outsd bus inj in clsn w statnry object in traf, init'),
    ('V777XXD', 'Person outsd bus inj in clsn w statnry object in traf, subs'),
    ('V777XXS', 'Person outsd bus inj in clsn w statnry object in traf, sqla'),
    ('V779XXA', 'Occup of bus injured in clsn w statnry object in traf, init'),
    ('V779XXD', 'Occup of bus injured in clsn w statnry object in traf, subs'),
    ('V779XXS', 'Occup of bus inj in clsn w statnry object in traf, sequela'),
    ('V780XXA', 'Driver of bus injured in nonclsn trnsp acc nontraf, init'),
    ('V780XXD', 'Driver of bus injured in nonclsn trnsp acc nontraf, subs'),
    ('V780XXS', 'Driver of bus injured in nonclsn trnsp acc nontraf, sequela'),
    ('V781XXA', 'Pasngr on bus injured in nonclsn trnsp acc nontraf, init'),
    ('V781XXD', 'Pasngr on bus injured in nonclsn trnsp acc nontraf, subs'),
    ('V781XXS', 'Pasngr on bus injured in nonclsn trnsp acc nontraf, sequela'),
    ('V782XXA', 'Person outside bus inj in nonclsn trnsp acc nontraf, init'),
    ('V782XXD', 'Person outside bus inj in nonclsn trnsp acc nontraf, subs'),
    ('V782XXS', 'Person outside bus inj in nonclsn trnsp acc nontraf, sequela'),
    ('V783XXA', 'Occup of bus injured in nonclsn trnsp accident nontraf, init'),
    ('V783XXD', 'Occup of bus injured in nonclsn trnsp accident nontraf, subs'),
    ('V783XXS', 'Occup of bus injured in nonclsn trnsp acc nontraf, sequela'),
    ('V784XXA', 'Prsn brd/alit from bus injured in nonclsn trnsp acc, init'),
    ('V784XXD', 'Prsn brd/alit from bus injured in nonclsn trnsp acc, subs'),
    ('V784XXS', 'Prsn brd/alit from bus injured in nonclsn trnsp acc, sequela'),
    ('V785XXA', 'Driver of bus injured in nonclsn trnsp acc in traf, init'),
    ('V785XXD', 'Driver of bus injured in nonclsn trnsp acc in traf, subs'),
    ('V785XXS', 'Driver of bus injured in nonclsn trnsp acc in traf, sequela'),
    ('V786XXA', 'Pasngr on bus injured in nonclsn trnsp acc in traf, init'),
    ('V786XXD', 'Pasngr on bus injured in nonclsn trnsp acc in traf, subs'),
    ('V786XXS', 'Pasngr on bus injured in nonclsn trnsp acc in traf, sequela'),
    ('V787XXA', 'Person outside bus inj in nonclsn trnsp acc in traf, init'),
    ('V787XXD', 'Person outside bus inj in nonclsn trnsp acc in traf, subs'),
    ('V787XXS', 'Person outside bus inj in nonclsn trnsp acc in traf, sequela'),
    ('V789XXA', 'Occup of bus injured in nonclsn trnsp accident in traf, init'),
    ('V789XXD', 'Occup of bus injured in nonclsn trnsp accident in traf, subs'),
    ('V789XXS', 'Occup of bus injured in nonclsn trnsp acc in traf, sequela'),
    ('V7900XA', 'Driver of bus injured in collision w unsp mv nontraf, init'),
    ('V7900XD', 'Driver of bus injured in collision w unsp mv nontraf, subs'),
    ('V7900XS', 'Driver of bus injured in clsn w unsp mv nontraf, sequela'),
    ('V7909XA', 'Driver of bus injured in collision w oth mv nontraf, init'),
    ('V7909XD', 'Driver of bus injured in collision w oth mv nontraf, subs'),
    ('V7909XS', 'Driver of bus injured in collision w oth mv nontraf, sequela'),
    ('V7910XA', 'Passenger on bus injured in clsn w unsp mv nontraf, init'),
    ('V7910XD', 'Passenger on bus injured in clsn w unsp mv nontraf, subs'),
    ('V7910XS', 'Passenger on bus injured in clsn w unsp mv nontraf, sequela'),
    ('V7919XA', 'Passenger on bus injured in collision w oth mv nontraf, init'),
    ('V7919XD', 'Passenger on bus injured in collision w oth mv nontraf, subs'),
    ('V7919XS', 'Passenger on bus injured in clsn w oth mv nontraf, sequela'),
    ('V7920XA', 'Unsp bus occupant injured in clsn w unsp mv nontraf, init'),
    ('V7920XD', 'Unsp bus occupant injured in clsn w unsp mv nontraf, subs'),
    ('V7920XS', 'Unsp bus occupant injured in clsn w unsp mv nontraf, sequela'),
    ('V7929XA', 'Unsp bus occupant injured in clsn w oth mv nontraf, init'),
    ('V7929XD', 'Unsp bus occupant injured in clsn w oth mv nontraf, subs'),
    ('V7929XS', 'Unsp bus occupant injured in clsn w oth mv nontraf, sequela'),
    ('V793XXA', 'Bus occupant (driver) injured in unsp nontraf, init'),
    ('V793XXD', 'Bus occupant (driver) injured in unsp nontraf, subs'),
    ('V793XXS', 'Bus occupant (driver) injured in unsp nontraf, sequela'),
    ('V7940XA', 'Driver of bus injured in collision w unsp mv in traf, init'),
    ('V7940XD', 'Driver of bus injured in collision w unsp mv in traf, subs'),
    ('V7940XS', 'Driver of bus injured in clsn w unsp mv in traf, sequela'),
    ('V7949XA', 'Driver of bus injured in collision w oth mv in traf, init'),
    ('V7949XD', 'Driver of bus injured in collision w oth mv in traf, subs'),
    ('V7949XS', 'Driver of bus injured in collision w oth mv in traf, sequela'),
    ('V7950XA', 'Passenger on bus injured in clsn w unsp mv in traf, init'),
    ('V7950XD', 'Passenger on bus injured in clsn w unsp mv in traf, subs'),
    ('V7950XS', 'Passenger on bus injured in clsn w unsp mv in traf, sequela'),
    ('V7959XA', 'Passenger on bus injured in collision w oth mv in traf, init'),
    ('V7959XD', 'Passenger on bus injured in collision w oth mv in traf, subs'),
    ('V7959XS', 'Passenger on bus injured in clsn w oth mv in traf, sequela'),
    ('V7960XA', 'Unsp bus occupant injured in clsn w unsp mv in traf, init'),
    ('V7960XD', 'Unsp bus occupant injured in clsn w unsp mv in traf, subs'),
    ('V7960XS', 'Unsp bus occupant injured in clsn w unsp mv in traf, sequela'),
    ('V7969XA', 'Unsp bus occupant injured in clsn w oth mv in traf, init'),
    ('V7969XD', 'Unsp bus occupant injured in clsn w oth mv in traf, subs'),
    ('V7969XS', 'Unsp bus occupant injured in clsn w oth mv in traf, sequela'),
    ('V7981XA', 'Bus occupant injured in trnsp acc w military vehicle, init'),
    ('V7981XD', 'Bus occupant injured in trnsp acc w military vehicle, subs'),
    ('V7981XS', 'Bus occupant injured in trnsp acc w miltry vehicle, sequela'),
    ('V7988XA', 'Bus occupant (driver) injured in oth transport acc, init'),
    ('V7988XD', 'Bus occupant (driver) injured in oth transport acc, subs'),
    ('V7988XS', 'Bus occupant (driver) injured in oth transport acc, sequela'),
    ('V799XXA', 'Bus occupant (driver) (passenger) injured in unsp traf, init'),
    ('V799XXD', 'Bus occupant (driver) (passenger) injured in unsp traf, subs'),
    ('V799XXS', 'Bus occupant (driver) injured in unsp traf, sequela'),
    ('V80010A', 'Animl-ridr injured by fall fr horse in nonclsn acc, init'),
    ('V80010D', 'Animl-ridr injured by fall fr horse in nonclsn acc, subs'),
    ('V80010S', 'Animl-ridr injured by fall fr horse in nonclsn acc, sequela'),
    ('V80018A', 'Animl-ridr injured by fall fr animl in nonclsn acc, init'),
    ('V80018D', 'Animl-ridr injured by fall fr animl in nonclsn acc, subs'),
    ('V80018S', 'Animl-ridr injured by fall fr animl in nonclsn acc, sequela'),
    ('V8002XA', 'Occ of anml-drn veh inj by fall fr veh in nonclsn acc, init'),
    ('V8002XD', 'Occ of anml-drn veh inj by fall fr veh in nonclsn acc, subs'),
    ('V8002XS', 'Occ of anml-drn veh inj by fall fr veh in nonclsn acc, sqla'),
    ('V8011XA', 'Animal-rider injured in collision w ped/anml, init'),
    ('V8011XD', 'Animal-rider injured in collision w ped/anml, subs'),
    ('V8011XS', 'Animal-rider injured in collision w ped/anml, sequela'),
    ('V8012XA', 'Occ of anml-drn vehicle injured in clsn w ped/anml, init'),
    ('V8012XD', 'Occ of anml-drn vehicle injured in clsn w ped/anml, subs'),
    ('V8012XS', 'Occ of anml-drn vehicle injured in clsn w ped/anml, sequela'),
    ('V8021XA', 'Animal-rider injured in collision w pedal cycle, init encntr'),
    ('V8021XD', 'Animal-rider injured in collision w pedal cycle, subs encntr'),
    ('V8021XS', 'Animal-rider injured in collision with pedal cycle, sequela'),
    ('V8022XA', 'Occ of anml-drn vehicle injured in clsn w pedl cyc, init'),
    ('V8022XD', 'Occ of anml-drn vehicle injured in clsn w pedl cyc, subs'),
    ('V8022XS', 'Occ of anml-drn vehicle injured in clsn w pedl cyc, sequela'),
    ('V8031XA', 'Animal-rider injured in collision w 2/3-whl mv, init'),
    ('V8031XD', 'Animal-rider injured in collision w 2/3-whl mv, subs'),
    ('V8031XS', 'Animal-rider injured in collision w 2/3-whl mv, sequela'),
    ('V8032XA', 'Occ of anml-drn vehicle injured in clsn w 2/3-whl mv, init'),
    ('V8032XD', 'Occ of anml-drn vehicle injured in clsn w 2/3-whl mv, subs'),
    ('V8032XS', 'Occ of anml-drn vehicle inj in clsn w 2/3-whl mv, sequela'),
    ('V8041XA', 'Animl-ridr inj pk-up truck, pick-up truck, van, hv veh, init'),
    ('V8041XD', 'Animl-ridr inj pk-up truck, pick-up truck, van, hv veh, subs'),
    ('V8041XS', 'Animl-ridr inj pk-up truck, pk-up truck, van, hv veh, sqla'),
    ('V8042XA', 'Occ animal-drwn veh injured collision hvy veh, init encntr'),
    ('V8042XD', 'Occ animal-drwn veh injured collision hvy veh, subs encntr'),
    ('V8042XS', 'Occ animal-drwn veh injured collision hvy veh, sequela'),
    ('V8051XA', 'Animal-rider injured in collision w mtr veh, init encntr'),
    ('V8051XD', 'Animal-rider injured in collision w mtr veh, subs encntr'),
    ('V8051XS', 'Animal-rider injured in collision w mtr veh, sequela'),
    ('V8052XA', 'Occupant of anml-drn vehicle injured in clsn w mtr veh, init'),
    ('V8052XD', 'Occupant of anml-drn vehicle injured in clsn w mtr veh, subs'),
    ('V8052XS', 'Occ of anml-drn vehicle injured in clsn w mtr veh, sequela'),
    ('V8061XA', 'Animal-rider injured in collision w rail trn/veh, init'),
    ('V8061XD', 'Animal-rider injured in collision w rail trn/veh, subs'),
    ('V8061XS', 'Animal-rider injured in collision w rail trn/veh, sequela'),
    ('V8062XA', 'Occ of anml-drn vehicle injured in clsn w rail trn/veh, init'),
    ('V8062XD', 'Occ of anml-drn vehicle injured in clsn w rail trn/veh, subs'),
    ('V8062XS', 'Occ of anml-drn vehicle inj in clsn w rail trn/veh, sequela'),
    ('V80710A', 'Animal-rider injured in collision w animl being ridden, init'),
    ('V80710D', 'Animal-rider injured in collision w animl being ridden, subs'),
    ('V80710S', 'Animl-ridr injured in clsn w animl being ridden, sequela'),
    ('V80711A', 'Occ of anml-drn veh inj in clsn w animal being ridden, init'),
    ('V80711D', 'Occ of anml-drn veh inj in clsn w animal being ridden, subs'),
    ('V80711S', 'Occ of anml-drn veh inj in clsn w animal being ridden, sqla'),
    ('V80720A', 'Animal-rider injured in collision w anml-drn vehicle, init'),
    ('V80720D', 'Animal-rider injured in collision w anml-drn vehicle, subs'),
    ('V80720S', 'Animl-ridr injured in collision w anml-drn vehicle, sequela'),
    ('V80721A', 'Occ of anml-drn vehicle injured in collisn with same, init'),
    ('V80721D', 'Occ of anml-drn vehicle injured in collisn with same, subs'),
    ('V80721S', 'Occ of anml-drn vehicle inj in collisn with same, sequela'),
    ('V80730A', 'Animal-rider injured in collision w streetcar, init encntr'),
    ('V80730D', 'Animal-rider injured in collision w streetcar, subs encntr'),
    ('V80730S', 'Animal-rider injured in collision with streetcar, sequela'),
    ('V80731A', 'Occupant of anml-drn vehicle injured in clsn w stcar, init'),
    ('V80731D', 'Occupant of anml-drn vehicle injured in clsn w stcar, subs'),
    ('V80731S', 'Occ of anml-drn vehicle injured in clsn w stcar, sequela'),
    ('V80790A', 'Animal-rider injured in collision w nonmtr vehicles, init'),
    ('V80790D', 'Animal-rider injured in collision w nonmtr vehicles, subs'),
    ('V80790S', 'Animal-rider injured in collision w nonmtr vehicles, sequela'),
    ('V80791A', 'Occ of anml-drn vehicle injured in clsn w nonmtr veh, init'),
    ('V80791D', 'Occ of anml-drn vehicle injured in clsn w nonmtr veh, subs'),
    ('V80791S', 'Occ of anml-drn vehicle inj in clsn w nonmtr veh, sequela'),
    ('V8081XA', 'Animal-rider injured in collision w statnry object, init'),
    ('V8081XD', 'Animal-rider injured in collision w statnry object, subs'),
    ('V8081XS', 'Animal-rider injured in collision w statnry object, sequela'),
    ('V8082XA', 'Occ of anml-drn vehicle inj in clsn w statnry object, init'),
    ('V8082XD', 'Occ of anml-drn vehicle inj in clsn w statnry object, subs'),
    ('V8082XS', 'Occ of anml-drn vehicle inj in clsn w statnry object, sqla'),
    ('V80910A', 'Animl-ridr injured in trnsp acc w military vehicle, init'),
    ('V80910D', 'Animl-ridr injured in trnsp acc w military vehicle, subs'),
    ('V80910S', 'Animl-ridr injured in trnsp acc w military vehicle, sequela'),
    ('V80918A', 'Animal-rider injured in oth transport accident, init encntr'),
    ('V80918D', 'Animal-rider injured in oth transport accident, subs encntr'),
    ('V80918S', 'Animal-rider injured in other transport accident, sequela'),
    ('V80919A', 'Animal-rider injured in unsp transport accident, init encntr'),
    ('V80919D', 'Animal-rider injured in unsp transport accident, subs encntr'),
    ('V80919S', 'Animal-rider injured in unsp transport accident, sequela'),
    ('V80920A', 'Occ of anml-drn veh inj in trnsp acc w miltry vehicle, init'),
    ('V80920D', 'Occ of anml-drn veh inj in trnsp acc w miltry vehicle, subs'),
    ('V80920S', 'Occ of anml-drn veh inj in trnsp acc w miltry vehicle, sqla'),
    ('V80928A', 'Occupant of anml-drn vehicle injured in oth trnsp acc, init'),
    ('V80928D', 'Occupant of anml-drn vehicle injured in oth trnsp acc, subs'),
    ('V80928S', 'Occ of anml-drn vehicle injured in oth trnsp acc, sequela'),
    ('V80929A', 'Occupant of anml-drn vehicle injured in unsp trnsp acc, init'),
    ('V80929D', 'Occupant of anml-drn vehicle injured in unsp trnsp acc, subs'),
    ('V80929S', 'Occ of anml-drn vehicle injured in unsp trnsp acc, sequela'),
    ('V810XXA', 'Occ of rail trn/veh injured in clsn w mtr veh nontraf, init'),
    ('V810XXD', 'Occ of rail trn/veh injured in clsn w mtr veh nontraf, subs'),
    ('V810XXS', 'Occ of rail trn/veh inj in clsn w mtr veh nontraf, sequela'),
    ('V811XXA', 'Occ of rail trn/veh injured in clsn w mtr veh in traf, init'),
    ('V811XXD', 'Occ of rail trn/veh injured in clsn w mtr veh in traf, subs'),
    ('V811XXS', 'Occ of rail trn/veh inj in clsn w mtr veh in traf, sequela'),
    ('V812XXA', 'Occ of rail trn/veh inj in collisn/hit by roll stok, init'),
    ('V812XXD', 'Occ of rail trn/veh inj in collisn/hit by roll stok, subs'),
    ('V812XXS', 'Occ of rail trn/veh inj in collisn/hit by roll stok, sequela'),
    ('V813XXA', 'Occupant of rail trn/veh injured in clsn w oth object, init'),
    ('V813XXD', 'Occupant of rail trn/veh injured in clsn w oth object, subs'),
    ('V813XXS', 'Occ of rail trn/veh injured in clsn w oth object, sequela'),
    ('V814XXA', 'Person injured wh brd/alit from rail trn/veh, init'),
    ('V814XXD', 'Person injured wh brd/alit from rail trn/veh, subs'),
    ('V814XXS', 'Person injured wh brd/alit from rail trn/veh, sequela'),
    ('V815XXA', 'Occ of rail trn/veh injured by fall in rail trn/veh, init'),
    ('V815XXD', 'Occ of rail trn/veh injured by fall in rail trn/veh, subs'),
    ('V815XXS', 'Occ of rail trn/veh injured by fall in rail trn/veh, sequela'),
    ('V816XXA', 'Occ of rail trn/veh injured by fall from rail trn/veh, init'),
    ('V816XXD', 'Occ of rail trn/veh injured by fall from rail trn/veh, subs'),
    ('V816XXS', 'Occ of rail trn/veh inj by fall from rail trn/veh, sequela'),
    ('V817XXA', 'Occ of rail trn/veh inj in derail w/o antecedent clsn, init'),
    ('V817XXD', 'Occ of rail trn/veh inj in derail w/o antecedent clsn, subs'),
    ('V817XXS', 'Occ of rail trn/veh inj in derail w/o antecedent clsn, sqla'),
    ('V8181XA', 'Occ of rail trn/veh inj d/t explosn or fire on train, init'),
    ('V8181XD', 'Occ of rail trn/veh inj d/t explosn or fire on train, subs'),
    ('V8181XS', 'Occ of rail trn/veh inj d/t explosn or fire on train, sqla'),
    ('V8182XA', 'Occ of rail trn/veh inj due to object fall onto train, init'),
    ('V8182XD', 'Occ of rail trn/veh inj due to object fall onto train, subs'),
    ('V8182XS', 'Occ of rail trn/veh inj due to object fall onto train, sqla'),
    ('V8183XA', 'Occ of rail trn/veh inj due to clsn w miltry vehicle, init'),
    ('V8183XD', 'Occ of rail trn/veh inj due to clsn w miltry vehicle, subs'),
    ('V8183XS', 'Occ of rail trn/veh inj due to clsn w miltry vehicle, sqla'),
    ('V8189XA', 'Occ of rail trn/veh injured due to oth railway acc, init'),
    ('V8189XD', 'Occ of rail trn/veh injured due to oth railway acc, subs'),
    ('V8189XS', 'Occ of rail trn/veh injured due to oth railway acc, sequela'),
    ('V819XXA', 'Occupant of rail trn/veh injured in unsp railway acc, init'),
    ('V819XXD', 'Occupant of rail trn/veh injured in unsp railway acc, subs'),
    ('V819XXS', 'Occ of rail trn/veh injured in unsp railway acc, sequela'),
    ('V820XXA', 'Occupant of stcar injured in clsn w mtr veh nontraf, init'),
    ('V820XXD', 'Occupant of stcar injured in clsn w mtr veh nontraf, subs'),
    ('V820XXS', 'Occupant of stcar injured in clsn w mtr veh nontraf, sequela'),
    ('V821XXA', 'Occupant of stcar injured in clsn w mtr veh in traf, init'),
    ('V821XXD', 'Occupant of stcar injured in clsn w mtr veh in traf, subs'),
    ('V821XXS', 'Occupant of stcar injured in clsn w mtr veh in traf, sequela'),
    ('V822XXA', 'Occupant of stcar injured in collisn/hit by roll stok, init'),
    ('V822XXD', 'Occupant of stcar injured in collisn/hit by roll stok, subs'),
    ('V822XXS', 'Occ of stcar injured in collisn/hit by roll stok, sequela'),
    ('V823XXA', 'Occupant of streetcar injured in clsn w oth object, init'),
    ('V823XXD', 'Occupant of streetcar injured in clsn w oth object, subs'),
    ('V823XXS', 'Occupant of streetcar injured in clsn w oth object, sequela'),
    ('V824XXA', 'Person injured wh brd/alit from streetcar, init'),
    ('V824XXD', 'Person injured wh brd/alit from streetcar, subs'),
    ('V824XXS', 'Person injured wh brd/alit from streetcar, sequela'),
    ('V825XXA', 'Occupant of streetcar injured by fall in streetcar, init'),
    ('V825XXD', 'Occupant of streetcar injured by fall in streetcar, subs'),
    ('V825XXS', 'Occupant of streetcar injured by fall in streetcar, sequela'),
    ('V826XXA', 'Occupant of streetcar injured by fall from streetcar, init'),
    ('V826XXD', 'Occupant of streetcar injured by fall from streetcar, subs'),
    ('V826XXS', 'Occupant of stcar injured by fall from streetcar, sequela'),
    ('V827XXA', 'Occ of stcar injured in derail w/o antecedent clsn, init'),
    ('V827XXD', 'Occ of stcar injured in derail w/o antecedent clsn, subs'),
    ('V827XXS', 'Occ of stcar injured in derail w/o antecedent clsn, sequela'),
    ('V828XXA', 'Occupant of streetcar injured in oth transport acc, init'),
    ('V828XXD', 'Occupant of streetcar injured in oth transport acc, subs'),
    ('V828XXS', 'Occupant of streetcar injured in oth transport acc, sequela'),
    ('V829XXA', 'Occupant of streetcar injured in unsp traffic accident, init'),
    ('V829XXD', 'Occupant of streetcar injured in unsp traffic accident, subs'),
    ('V829XXS', 'Occupant of streetcar injured in unsp traf, sequela'),
    ('V830XXA', 'Driver of special industrial vehicle injured in traf, init'),
    ('V830XXD', 'Driver of special industrial vehicle injured in traf, subs'),
    ('V830XXS', 'Driver of special industr vehicle injured in traf, sequela'),
    ('V831XXA', 'Passenger of special industr vehicle injured in traf, init'),
    ('V831XXD', 'Passenger of special industr vehicle injured in traf, subs'),
    ('V831XXS', 'Pasngr of special industr vehicle injured in traf, sequela'),
    ('V832XXA', 'Person outside special industr vehicle injured in traf, init'),
    ('V832XXD', 'Person outside special industr vehicle injured in traf, subs'),
    ('V832XXS', 'Person outside special industr vehicle inj in traf, sequela'),
    ('V833XXA', 'Occup of special industrial vehicle injured in traf, init'),
    ('V833XXD', 'Occup of special industrial vehicle injured in traf, subs'),
    ('V833XXS', 'Occup of special industrial vehicle injured in traf, sequela'),
    ('V834XXA', 'Person inj wh brd/alit from special industr vehicle, init'),
    ('V834XXD', 'Person inj wh brd/alit from special industr vehicle, subs'),
    ('V834XXS', 'Person inj wh brd/alit from special industr vehicle, sequela'),
    ('V835XXA', 'Driver of special industrial vehicle injured nontraf, init'),
    ('V835XXD', 'Driver of special industrial vehicle injured nontraf, subs'),
    ('V835XXS', 'Driver of special industr vehicle injured nontraf, sequela'),
    ('V836XXA', 'Passenger of special industr vehicle injured nontraf, init'),
    ('V836XXD', 'Passenger of special industr vehicle injured nontraf, subs'),
    ('V836XXS', 'Pasngr of special industr vehicle injured nontraf, sequela'),
    ('V837XXA', 'Person outside special industr vehicle injured nontraf, init'),
    ('V837XXD', 'Person outside special industr vehicle injured nontraf, subs'),
    ('V837XXS', 'Person outside special industr vehicle inj nontraf, sequela'),
    ('V839XXA', 'Occup of special industrial vehicle injured nontraf, init'),
    ('V839XXD', 'Occup of special industrial vehicle injured nontraf, subs'),
    ('V839XXS', 'Occup of special industrial vehicle injured nontraf, sequela'),
    ('V840XXA', 'Driver of special agricultural vehicle injured in traf, init'),
    ('V840XXD', 'Driver of special agricultural vehicle injured in traf, subs'),
    ('V840XXS', 'Driver of special agri vehicle injured in traf, sequela'),
    ('V841XXA', 'Passenger of special agri vehicle injured in traf, init'),
    ('V841XXD', 'Passenger of special agri vehicle injured in traf, subs'),
    ('V841XXS', 'Passenger of special agri vehicle injured in traf, sequela'),
    ('V842XXA', 'Person outside special agri vehicle injured in traf, init'),
    ('V842XXD', 'Person outside special agri vehicle injured in traf, subs'),
    ('V842XXS', 'Person outside special agri vehicle injured in traf, sequela'),
    ('V843XXA', 'Occup of special agricultural vehicle injured in traf, init'),
    ('V843XXD', 'Occup of special agricultural vehicle injured in traf, subs'),
    ('V843XXS', 'Occup of special agri vehicle injured in traf, sequela'),
    ('V844XXA', 'Person injured wh brd/alit from special agri vehicle, init'),
    ('V844XXD', 'Person injured wh brd/alit from special agri vehicle, subs'),
    ('V844XXS', 'Person inj wh brd/alit from special agri vehicle, sequela'),
    ('V845XXA', 'Driver of special agricultural vehicle injured nontraf, init'),
    ('V845XXD', 'Driver of special agricultural vehicle injured nontraf, subs'),
    ('V845XXS', 'Driver of special agri vehicle injured nontraf, sequela'),
    ('V846XXA', 'Passenger of special agri vehicle injured nontraf, init'),
    ('V846XXD', 'Passenger of special agri vehicle injured nontraf, subs'),
    ('V846XXS', 'Passenger of special agri vehicle injured nontraf, sequela'),
    ('V847XXA', 'Person outside special agri vehicle injured nontraf, init'),
    ('V847XXD', 'Person outside special agri vehicle injured nontraf, subs'),
    ('V847XXS', 'Person outside special agri vehicle injured nontraf, sequela'),
    ('V849XXA', 'Occup of special agricultural vehicle injured nontraf, init'),
    ('V849XXD', 'Occup of special agricultural vehicle injured nontraf, subs'),
    ('V849XXS', 'Occup of special agri vehicle injured nontraf, sequela'),
    ('V850XXA', 'Driver of special construction vehicle injured in traf, init'),
    ('V850XXD', 'Driver of special construction vehicle injured in traf, subs'),
    ('V850XXS', 'Driver of special construct vehicle injured in traf, sequela'),
    ('V851XXA', 'Passenger of special construct vehicle injured in traf, init'),
    ('V851XXD', 'Passenger of special construct vehicle injured in traf, subs'),
    ('V851XXS', 'Pasngr of special construct vehicle injured in traf, sequela'),
    ('V852XXA', 'Person outside special construct vehicle inj in traf, init'),
    ('V852XXD', 'Person outside special construct vehicle inj in traf, subs'),
    ('V852XXS', 'Person outsd special construct vehicle inj in traf, sequela'),
    ('V853XXA', 'Occup of special construction vehicle injured in traf, init'),
    ('V853XXD', 'Occup of special construction vehicle injured in traf, subs'),
    ('V853XXS', 'Occup of special construct vehicle injured in traf, sequela'),
    ('V854XXA', 'Person inj wh brd/alit from special construct vehicle, init'),
    ('V854XXD', 'Person inj wh brd/alit from special construct vehicle, subs'),
    ('V854XXS', 'Person inj wh brd/alit from special construct vehicle, sqla'),
    ('V855XXA', 'Driver of special construction vehicle injured nontraf, init'),
    ('V855XXD', 'Driver of special construction vehicle injured nontraf, subs'),
    ('V855XXS', 'Driver of special construct vehicle injured nontraf, sequela'),
    ('V856XXA', 'Passenger of special construct vehicle injured nontraf, init'),
    ('V856XXD', 'Passenger of special construct vehicle injured nontraf, subs'),
    ('V856XXS', 'Pasngr of special construct vehicle injured nontraf, sequela'),
    ('V857XXA', 'Person outside special construct vehicle inj nontraf, init'),
    ('V857XXD', 'Person outside special construct vehicle inj nontraf, subs'),
    ('V857XXS', 'Person outsd special construct vehicle inj nontraf, sequela'),
    ('V859XXA', 'Occup of special construction vehicle injured nontraf, init'),
    ('V859XXD', 'Occup of special construction vehicle injured nontraf, subs'),
    ('V859XXS', 'Occup of special construct vehicle injured nontraf, sequela'),
    ('V8601XA', 'Driver of amblnc/fire eng injured in traffic accident, init'),
    ('V8601XD', 'Driver of amblnc/fire eng injured in traffic accident, subs'),
    ('V8601XS', 'Driver of amblnc/fire eng injured in traf, sequela'),
    ('V8602XA', 'Driver of snowmobile injured in traffic accident, init'),
    ('V8602XD', 'Driver of snowmobile injured in traffic accident, subs'),
    ('V8602XS', 'Driver of snowmobile injured in traffic accident, sequela'),
    ('V8603XA', 'Driver of dune buggy injured in traffic accident, init'),
    ('V8603XD', 'Driver of dune buggy injured in traffic accident, subs'),
    ('V8603XS', 'Driver of dune buggy injured in traffic accident, sequela'),
    ('V8604XA', 'Driver of military vehicle injured in traffic accident, init'),
    ('V8604XD', 'Driver of military vehicle injured in traffic accident, subs'),
    ('V8604XS', 'Driver of military vehicle injured in traf, sequela'),
    ('V8605XA', 'Driver of 3- or 4- wheeled ATV injured in traf, init'),
    ('V8605XD', 'Driver of 3- or 4- wheeled ATV injured in traf, subs'),
    ('V8605XS', 'Driver of 3- or 4- wheeled ATV injured in traf, sequela'),
    ('V8606XA', 'Driver of dirt bike or motor/cross bike inj in traf, init'),
    ('V8606XD', 'Driver of dirt bike or motor/cross bike inj in traf, subs'),
    ('V8606XS', 'Driver of dirt bike or motor/cross bike inj in traf, sequela'),
    ('V8609XA', 'Driver of oth sp off-rd mv injured in traffic accident, init'),
    ('V8609XD', 'Driver of oth sp off-rd mv injured in traffic accident, subs'),
    ('V8609XS', 'Driver of sp off-rd mv injured in traffic accident, sequela'),
    ('V8611XA', 'Passenger of amblnc/fire eng injured in traf, init'),
    ('V8611XD', 'Passenger of amblnc/fire eng injured in traf, subs'),
    ('V8611XS', 'Passenger of amblnc/fire eng injured in traf, sequela'),
    ('V8612XA', 'Passenger of snowmobile injured in traffic accident, init'),
    ('V8612XD', 'Passenger of snowmobile injured in traffic accident, subs'),
    ('V8612XS', 'Passenger of snowmobile injured in traffic accident, sequela'),
    ('V8613XA', 'Passenger of dune buggy injured in traffic accident, init'),
    ('V8613XD', 'Passenger of dune buggy injured in traffic accident, subs'),
    ('V8613XS', 'Passenger of dune buggy injured in traffic accident, sequela'),
    ('V8614XA', 'Passenger of military vehicle injured in traf, init'),
    ('V8614XD', 'Passenger of military vehicle injured in traf, subs'),
    ('V8614XS', 'Passenger of military vehicle injured in traf, sequela'),
    ('V8615XA', 'Passenger of 3- or 4- wheeled ATV injured in traf, init'),
    ('V8615XD', 'Passenger of 3- or 4- wheeled ATV injured in traf, subs'),
    ('V8615XS', 'Passenger of 3- or 4- wheeled ATV injured in traf, sequela'),
    ('V8616XA', 'Pasngr of dirt bike or motor/cross bike inj in traf, init'),
    ('V8616XD', 'Pasngr of dirt bike or motor/cross bike inj in traf, subs'),
    ('V8616XS', 'Pasngr of dirt bike or motor/cross bike inj in traf, sequela'),
    ('V8619XA', 'Passenger of sp off-rd mv injured in traffic accident, init'),
    ('V8619XD', 'Passenger of sp off-rd mv injured in traffic accident, subs'),
    ('V8619XS', 'Passenger of sp off-rd mv injured in traf, sequela'),
    ('V8621XA', 'Person on outside of amblnc/fire eng injured in traf, init'),
    ('V8621XD', 'Person on outside of amblnc/fire eng injured in traf, subs'),
    ('V8621XS', 'Person outside amblnc/fire eng injured in traf, sequela'),
    ('V8622XA', 'Person on outside of snowmobile injured in traf, init'),
    ('V8622XD', 'Person on outside of snowmobile injured in traf, subs'),
    ('V8622XS', 'Person on outside of snowmobile injured in traf, sequela'),
    ('V8623XA', 'Person on outside of dune buggy injured in traf, init'),
    ('V8623XD', 'Person on outside of dune buggy injured in traf, subs'),
    ('V8623XS', 'Person on outside of dune buggy injured in traf, sequela'),
    ('V8624XA', 'Person on outside of military vehicle injured in traf, init'),
    ('V8624XD', 'Person on outside of military vehicle injured in traf, subs'),
    ('V8624XS', 'Person outside military vehicle injured in traf, sequela'),
    ('V8625XA', 'Person outside 3- or 4- wheeled ATV injured in traf, init'),
    ('V8625XD', 'Person outside 3- or 4- wheeled ATV injured in traf, subs'),
    ('V8625XS', 'Person outside 3- or 4- wheeled ATV injured in traf, sequela'),
    ('V8626XA', 'Person outsd dirt bike or motor/cross bike inj in traf, init'),
    ('V8626XD', 'Person outsd dirt bike or motor/cross bike inj in traf, subs'),
    ('V8626XS', 'Person outsd dirt bike or motor/cross bike inj in traf, sqla'),
    ('V8629XA', 'Person on outside of sp off-rd mv injured in traf, init'),
    ('V8629XD', 'Person on outside of sp off-rd mv injured in traf, subs'),
    ('V8629XS', 'Person on outside of sp off-rd mv injured in traf, sequela'),
    ('V8631XA', 'Occup of amblnc/fire eng injured in traffic accident, init'),
    ('V8631XD', 'Occup of amblnc/fire eng injured in traffic accident, subs'),
    ('V8631XS', 'Occup of amblnc/fire eng injured in traf, sequela'),
    ('V8632XA', 'Occup of snowmobile injured in traffic accident, init encntr'),
    ('V8632XD', 'Occup of snowmobile injured in traffic accident, subs encntr'),
    ('V8632XS', 'Occup of snowmobile injured in traffic accident, sequela'),
    ('V8633XA', 'Occup of dune buggy injured in traffic accident, init encntr'),
    ('V8633XD', 'Occup of dune buggy injured in traffic accident, subs encntr'),
    ('V8633XS', 'Occup of dune buggy injured in traffic accident, sequela'),
    ('V8634XA', 'Occup of military vehicle injured in traffic accident, init'),
    ('V8634XD', 'Occup of military vehicle injured in traffic accident, subs'),
    ('V8634XS', 'Occup of military vehicle injured in traf, sequela'),
    ('V8635XA', 'Occup of 3- or 4- wheeled ATV injured in traf, init'),
    ('V8635XD', 'Occup of 3- or 4- wheeled ATV injured in traf, subs'),
    ('V8635XS', 'Occup of 3- or 4- wheeled ATV injured in traf, sequela'),
    ('V8636XA', 'Occup of dirt bike or motor/cross bike injured in traf, init'),
    ('V8636XD', 'Occup of dirt bike or motor/cross bike injured in traf, subs'),
    ('V8636XS', 'Occup of dirt bike or motor/cross bike inj in traf, sequela'),
    ('V8639XA', 'Occup of oth sp off-rd mv injured in traffic accident, init'),
    ('V8639XD', 'Occup of oth sp off-rd mv injured in traffic accident, subs'),
    ('V8639XS', 'Occup of sp off-rd mv injured in traffic accident, sequela'),
    ('V8641XA', 'Person injured wh brd/alit from amblnc/fire eng, init'),
    ('V8641XD', 'Person injured wh brd/alit from amblnc/fire eng, subs'),
    ('V8641XS', 'Person injured wh brd/alit from amblnc/fire eng, sequela'),
    ('V8642XA', 'Person injured wh brd/alit from snowmobile, init'),
    ('V8642XD', 'Person injured wh brd/alit from snowmobile, subs'),
    ('V8642XS', 'Person injured wh brd/alit from snowmobile, sequela'),
    ('V8643XA', 'Person injured wh brd/alit from dune buggy, init'),
    ('V8643XD', 'Person injured wh brd/alit from dune buggy, subs'),
    ('V8643XS', 'Person injured wh brd/alit from dune buggy, sequela'),
    ('V8644XA', 'Person injured wh brd/alit from military vehicle, init'),
    ('V8644XD', 'Person injured wh brd/alit from military vehicle, subs'),
    ('V8644XS', 'Person injured wh brd/alit from military vehicle, sequela'),
    ('V8645XA', 'Person injured wh brd/alit from a 3- or 4- wheeled ATV, init'),
    ('V8645XD', 'Person injured wh brd/alit from a 3- or 4- wheeled ATV, subs'),
    ('V8645XS', 'Person inj wh brd/alit from a 3- or 4- wheeled ATV, sequela'),
    ('V8646XA', 'Prsn inj wh brd/alit fr a dirt bike or motor/cross bike,init'),
    ('V8646XD', 'Prsn inj wh brd/alit fr a dirt bike or motor/cross bike,subs'),
    ('V8646XS', 'Prsn inj wh brd/alit fr a dirt bike or motor/cross bike,sqla'),
    ('V8649XA', 'Person injured wh brd/alit from oth sp off-rd mv, init'),
    ('V8649XD', 'Person injured wh brd/alit from oth sp off-rd mv, subs'),
    ('V8649XS', 'Person injured wh brd/alit from oth sp off-rd mv, sequela'),
    ('V8651XA', 'Driver of amblnc/fire eng injured nontraf, init'),
    ('V8651XD', 'Driver of amblnc/fire eng injured nontraf, subs'),
    ('V8651XS', 'Driver of amblnc/fire eng injured nontraf, sequela'),
    ('V8652XA', 'Driver of snowmobile injured in nontraffic accident, init'),
    ('V8652XD', 'Driver of snowmobile injured in nontraffic accident, subs'),
    ('V8652XS', 'Driver of snowmobile injured in nontraffic accident, sequela'),
    ('V8653XA', 'Driver of dune buggy injured in nontraffic accident, init'),
    ('V8653XD', 'Driver of dune buggy injured in nontraffic accident, subs'),
    ('V8653XS', 'Driver of dune buggy injured in nontraffic accident, sequela'),
    ('V8654XA', 'Driver of military vehicle injured nontraf, init'),
    ('V8654XD', 'Driver of military vehicle injured nontraf, subs'),
    ('V8654XS', 'Driver of military vehicle injured nontraf, sequela'),
    ('V8655XA', 'Driver of 3- or 4- wheeled ATV injured nontraf, init'),
    ('V8655XD', 'Driver of 3- or 4- wheeled ATV injured nontraf, subs'),
    ('V8655XS', 'Driver of 3- or 4- wheeled ATV injured nontraf, sequela'),
    ('V8656XA', 'Driver of dirt bike or motor/cross bike inj nontraf, init'),
    ('V8656XD', 'Driver of dirt bike or motor/cross bike inj nontraf, subs'),
    ('V8656XS', 'Driver of dirt bike or motor/cross bike inj nontraf, sequela'),
    ('V8659XA', 'Driver of sp off-rd mv injured in nontraffic accident, init'),
    ('V8659XD', 'Driver of sp off-rd mv injured in nontraffic accident, subs'),
    ('V8659XS', 'Driver of sp off-rd mv injured nontraf, sequela'),
    ('V8661XA', 'Passenger of amblnc/fire eng injured nontraf, init'),
    ('V8661XD', 'Passenger of amblnc/fire eng injured nontraf, subs'),
    ('V8661XS', 'Passenger of amblnc/fire eng injured nontraf, sequela'),
    ('V8662XA', 'Passenger of snowmobile injured in nontraffic accident, init'),
    ('V8662XD', 'Passenger of snowmobile injured in nontraffic accident, subs'),
    ('V8662XS', 'Passenger of snowmobile injured nontraf, sequela'),
    ('V8663XA', 'Passenger of dune buggy injured in nontraffic accident, init'),
    ('V8663XD', 'Passenger of dune buggy injured in nontraffic accident, subs'),
    ('V8663XS', 'Passenger of dune buggy injured nontraf, sequela'),
    ('V8664XA', 'Passenger of military vehicle injured nontraf, init'),
    ('V8664XD', 'Passenger of military vehicle injured nontraf, subs'),
    ('V8664XS', 'Passenger of military vehicle injured nontraf, sequela'),
    ('V8665XA', 'Passenger of 3- or 4- wheeled ATV injured nontraf, init'),
    ('V8665XD', 'Passenger of 3- or 4- wheeled ATV injured nontraf, subs'),
    ('V8665XS', 'Passenger of 3- or 4- wheeled ATV injured nontraf, sequela'),
    ('V8666XA', 'Pasngr of dirt bike or motor/cross bike inj nontraf, init'),
    ('V8666XD', 'Pasngr of dirt bike or motor/cross bike inj nontraf, subs'),
    ('V8666XS', 'Pasngr of dirt bike or motor/cross bike inj nontraf, sequela'),
    ('V8669XA', 'Passenger of sp off-rd mv injured nontraf, init'),
    ('V8669XD', 'Passenger of sp off-rd mv injured nontraf, subs'),
    ('V8669XS', 'Passenger of sp off-rd mv injured nontraf, sequela'),
    ('V8671XA', 'Person on outside of amblnc/fire eng injured nontraf, init'),
    ('V8671XD', 'Person on outside of amblnc/fire eng injured nontraf, subs'),
    ('V8671XS', 'Person outside amblnc/fire eng injured nontraf, sequela'),
    ('V8672XA', 'Person on outside of snowmobile injured nontraf, init'),
    ('V8672XD', 'Person on outside of snowmobile injured nontraf, subs'),
    ('V8672XS', 'Person on outside of snowmobile injured nontraf, sequela'),
    ('V8673XA', 'Person on outside of dune buggy injured nontraf, init'),
    ('V8673XD', 'Person on outside of dune buggy injured nontraf, subs'),
    ('V8673XS', 'Person on outside of dune buggy injured nontraf, sequela'),
    ('V8674XA', 'Person on outside of military vehicle injured nontraf, init'),
    ('V8674XD', 'Person on outside of military vehicle injured nontraf, subs'),
    ('V8674XS', 'Person outside military vehicle injured nontraf, sequela'),
    ('V8675XA', 'Person outside 3- or 4- wheeled ATV injured nontraf, init'),
    ('V8675XD', 'Person outside 3- or 4- wheeled ATV injured nontraf, subs'),
    ('V8675XS', 'Person outside 3- or 4- wheeled ATV injured nontraf, sequela'),
    ('V8676XA', 'Person outsd dirt bike or motor/cross bike inj nontraf, init'),
    ('V8676XD', 'Person outsd dirt bike or motor/cross bike inj nontraf, subs'),
    ('V8676XS', 'Person outsd dirt bike or motor/cross bike inj nontraf, sqla'),
    ('V8679XA', 'Person on outside of sp off-rd mv injured nontraf, init'),
    ('V8679XD', 'Person on outside of sp off-rd mv injured nontraf, subs'),
    ('V8679XS', 'Person on outside of sp off-rd mv injured nontraf, sequela'),
    ('V8691XA', 'Occup of amblnc/fire eng injured nontraf, init'),
    ('V8691XD', 'Occup of amblnc/fire eng injured nontraf, subs'),
    ('V8691XS', 'Occup of amblnc/fire eng injured nontraf, sequela'),
    ('V8692XA', 'Occup of snowmobile injured in nontraffic accident, init'),
    ('V8692XD', 'Occup of snowmobile injured in nontraffic accident, subs'),
    ('V8692XS', 'Occup of snowmobile injured in nontraffic accident, sequela'),
    ('V8693XA', 'Occup of dune buggy injured in nontraffic accident, init'),
    ('V8693XD', 'Occup of dune buggy injured in nontraffic accident, subs'),
    ('V8693XS', 'Occup of dune buggy injured in nontraffic accident, sequela'),
    ('V8694XA', 'Occup of military vehicle injured nontraf, init'),
    ('V8694XD', 'Occup of military vehicle injured nontraf, subs'),
    ('V8694XS', 'Occup of military vehicle injured nontraf, sequela'),
    ('V8695XA', 'Occup of 3- or 4- wheeled ATV injured nontraf, init'),
    ('V8695XD', 'Occup of 3- or 4- wheeled ATV injured nontraf, subs'),
    ('V8695XS', 'Occup of 3- or 4- wheeled ATV injured nontraf, sequela'),
    ('V8696XA', 'Occup of dirt bike or motor/cross bike injured nontraf, init'),
    ('V8696XD', 'Occup of dirt bike or motor/cross bike injured nontraf, subs'),
    ('V8696XS', 'Occup of dirt bike or motor/cross bike inj nontraf, sequela'),
    ('V8699XA', 'Occup of sp off-rd mv injured in nontraffic accident, init'),
    ('V8699XD', 'Occup of sp off-rd mv injured in nontraffic accident, subs'),
    ('V8699XS', 'Occup of sp off-rd mv injured nontraf, sequela'),
    ('V870XXA', 'Person injured in clsn betw car and 2/3-whl pwr veh, init'),
    ('V870XXD', 'Person injured in clsn betw car and 2/3-whl pwr veh, subs'),
    ('V870XXS', 'Person inj in clsn betw car and 2/3-whl pwr veh, sequela'),
    ('V871XXA', 'Person injured in clsn betw mtr veh and 2/3-whl mv, init'),
    ('V871XXD', 'Person injured in clsn betw mtr veh and 2/3-whl mv, subs'),
    ('V871XXS', 'Person injured in clsn betw mtr veh and 2/3-whl mv, sequela'),
    ('V872XXA', 'Person injured in collision betw car and pk-up/van, init'),
    ('V872XXD', 'Person injured in collision betw car and pk-up/van, subs'),
    ('V872XXS', 'Person injured in collision betw car and pk-up/van, sequela'),
    ('V873XXA', 'Person injured in collision betw car and bus (traffic), init'),
    ('V873XXD', 'Person injured in collision betw car and bus (traffic), subs'),
    ('V873XXS', 'Person injured in collision betw car and bus, sequela'),
    ('V874XXA', 'Person injured in collision betw car and hv veh, init'),
    ('V874XXD', 'Person injured in collision betw car and hv veh, subs'),
    ('V874XXS', 'Person injured in collision betw car and hv veh, sequela'),
    ('V875XXA', 'Person injured in collision betw hv veh and bus, init'),
    ('V875XXD', 'Person injured in collision betw hv veh and bus, subs'),
    ('V875XXS', 'Person injured in collision betw hv veh and bus, sequela'),
    ('V876XXA', 'Person injured in collision betw rail trn/veh and car, init'),
    ('V876XXD', 'Person injured in collision betw rail trn/veh and car, subs'),
    ('V876XXS', 'Person injured in clsn betw rail trn/veh and car, sequela'),
    ('V877XXA', 'Person injured in collision betw oth mtr veh (traffic), init'),
    ('V877XXD', 'Person injured in collision betw oth mtr veh (traffic), subs'),
    ('V877XXS', 'Person injured in collision betw oth mtr veh, sequela'),
    ('V878XXA', 'Person injured in oth nonclsn transport acc w mtr veh, init'),
    ('V878XXD', 'Person injured in oth nonclsn transport acc w mtr veh, subs'),
    ('V878XXS', 'Person injured in oth nonclsn trnsp acc w mtr veh, sequela'),
    ('V879XXA', 'Person injured in oth transport acc involving non-mv, init'),
    ('V879XXD', 'Person injured in oth transport acc involving non-mv, subs'),
    ('V879XXS', 'Person injured in oth transport acc w non-mv, sequela'),
    ('V880XXA', 'Person inj in clsn betw car and 2/3-whl mv, nontraf, init'),
    ('V880XXD', 'Person inj in clsn betw car and 2/3-whl mv, nontraf, subs'),
    ('V880XXS', 'Person inj in clsn betw car and 2/3-whl mv, nontraf, sequela'),
    ('V881XXA', 'Prsn inj in clsn betw mtr veh and 2/3-whl mv, nontraf, init'),
    ('V881XXD', 'Prsn inj in clsn betw mtr veh and 2/3-whl mv, nontraf, subs'),
    ('V881XXS', 'Prsn inj in clsn betw mtr veh and 2/3-whl mv, nontraf, sqla'),
    ('V882XXA', 'Person injured in clsn betw car and pk-up/van, nontraf, init'),
    ('V882XXD', 'Person injured in clsn betw car and pk-up/van, nontraf, subs'),
    ('V882XXS', 'Person inj in clsn betw car and pk-up/van, nontraf, sequela'),
    ('V883XXA', 'Person injured in collision betw car and bus, nontraf, init'),
    ('V883XXD', 'Person injured in collision betw car and bus, nontraf, subs'),
    ('V883XXS', 'Person injured in clsn betw car and bus, nontraf, sequela'),
    ('V884XXA', 'Person injured in clsn betw car and hv veh, nontraf, init'),
    ('V884XXD', 'Person injured in clsn betw car and hv veh, nontraf, subs'),
    ('V884XXS', 'Person injured in clsn betw car and hv veh, nontraf, sequela'),
    ('V885XXA', 'Person injured in clsn betw hv veh and bus, nontraf, init'),
    ('V885XXD', 'Person injured in clsn betw hv veh and bus, nontraf, subs'),
    ('V885XXS', 'Person injured in clsn betw hv veh and bus, nontraf, sequela'),
    ('V886XXA', 'Person inj in clsn betw rail trn/veh and car, nontraf, init'),
    ('V886XXD', 'Person inj in clsn betw rail trn/veh and car, nontraf, subs'),
    ('V886XXS', 'Person inj in clsn betw rail trn/veh and car, nontraf, sqla'),
    ('V887XXA', 'Person injured in collision betw mtr veh, nontraffic, init'),
    ('V887XXD', 'Person injured in collision betw mtr veh, nontraffic, subs'),
    ('V887XXS', 'Person injured in collision betw mtr veh, nontraf, sequela'),
    ('V888XXA', 'Person inj in oth nonclsn trnsp acc w mtr veh, nontraf, init'),
    ('V888XXD', 'Person inj in oth nonclsn trnsp acc w mtr veh, nontraf, subs'),
    ('V888XXS', 'Person inj in oth nonclsn trnsp acc w mtr veh, nontraf, sqla'),
    ('V889XXA', 'Person injured in oth transport acc w non-mv, nontraf, init'),
    ('V889XXD', 'Person injured in oth transport acc w non-mv, nontraf, subs'),
    ('V889XXS', 'Person injured in oth trnsp acc w non-mv, nontraf, sequela'),
    ('V890XXA', 'Person injured in unsp motor-vehicle accident, nontraf, init'),
    ('V890XXD', 'Person injured in unsp motor-vehicle accident, nontraf, subs'),
    ('V890XXS', 'Person injured in unsp motor-vehicle acc, nontraf, sequela'),
    ('V891XXA', 'Person injured in unsp nonmotor-vehicle acc, nontraf, init'),
    ('V891XXD', 'Person injured in unsp nonmotor-vehicle acc, nontraf, subs'),
    ('V891XXS', 'Person inj in unsp nonmotor-vehicle acc, nontraf, sequela'),
    ('V892XXA', 'Person injured in unsp motor-vehicle accident, traffic, init'),
    ('V892XXD', 'Person injured in unsp motor-vehicle accident, traffic, subs'),
    ('V892XXS', 'Person injured in unsp motor-vehicle acc, traffic, sequela'),
    ('V893XXA', 'Person injured in unsp nonmotor-vehicle acc, traffic, init'),
    ('V893XXD', 'Person injured in unsp nonmotor-vehicle acc, traffic, subs'),
    ('V893XXS', 'Person inj in unsp nonmotor-vehicle acc, traffic, sequela'),
    ('V899XXA', 'Person injured in unspecified vehicle accident, init encntr'),
    ('V899XXD', 'Person injured in unspecified vehicle accident, subs encntr'),
    ('V899XXS', 'Person injured in unspecified vehicle accident, sequela'),
    ('V9000XA', 'Drown due to merchant ship overturning, init'),
    ('V9000XD', 'Drown due to merchant ship overturning, subs'),
    ('V9000XS', 'Drown due to merchant ship overturning, sequela'),
    ('V9001XA', 'Drown due to passenger ship overturning, init'),
    ('V9001XD', 'Drown due to passenger ship overturning, subs'),
    ('V9001XS', 'Drown due to passenger ship overturning, sequela'),
    ('V9002XA', 'Drown due to fishing boat overturning, init'),
    ('V9002XD', 'Drown due to fishing boat overturning, subs'),
    ('V9002XS', 'Drown due to fishing boat overturning, sequela'),
    ('V9003XA', 'Drown due to oth powered watercraft overturning, init'),
    ('V9003XD', 'Drown due to oth powered watercraft overturning, subs'),
    ('V9003XS', 'Drown due to oth powered watercraft overturning, sequela'),
    ('V9004XA', 'Drowning and submersion due to sailboat overturning, init'),
    ('V9004XD', 'Drowning and submersion due to sailboat overturning, subs'),
    ('V9004XS', 'Drowning and submersion due to sailboat overturning, sequela'),
    ('V9005XA', 'Drown due to canoe or kayak overturning, init'),
    ('V9005XD', 'Drown due to canoe or kayak overturning, subs'),
    ('V9005XS', 'Drown due to canoe or kayak overturning, sequela'),
    ('V9006XA', 'Drown due to (nonpowered) inflatable craft overturning, init'),
    ('V9006XD', 'Drown due to (nonpowered) inflatable craft overturning, subs'),
    ('V9006XS', 'Drown due to (nonpowered) inflatbl crft overturning, sequela'),
    ('V9008XA', 'Drown due to unpowr wtrcrft overturning, init'),
    ('V9008XD', 'Drown due to unpowr wtrcrft overturning, subs'),
    ('V9008XS', 'Drown due to unpowr wtrcrft overturning, sequela'),
    ('V9009XA', 'Drown due to unsp watercraft overturning, init'),
    ('V9009XD', 'Drown due to unsp watercraft overturning, subs'),
    ('V9009XS', 'Drown due to unsp watercraft overturning, sequela'),
    ('V9010XA', 'Drowning and submersion due to merchant ship sinking, init'),
    ('V9010XD', 'Drowning and submersion due to merchant ship sinking, subs'),
    ('V9010XS', 'Drown due to merchant ship sinking, sequela'),
    ('V9011XA', 'Drowning and submersion due to passenger ship sinking, init'),
    ('V9011XD', 'Drowning and submersion due to passenger ship sinking, subs'),
    ('V9011XS', 'Drown due to passenger ship sinking, sequela'),
    ('V9012XA', 'Drowning and submersion due to fishing boat sinking, init'),
    ('V9012XD', 'Drowning and submersion due to fishing boat sinking, subs'),
    ('V9012XS', 'Drowning and submersion due to fishing boat sinking, sequela'),
    ('V9013XA', 'Drown due to oth powered watercraft sinking, init'),
    ('V9013XD', 'Drown due to oth powered watercraft sinking, subs'),
    ('V9013XS', 'Drown due to oth powered watercraft sinking, sequela'),
    ('V9014XA', 'Drowning and submersion due to sailboat sinking, init encntr'),
    ('V9014XD', 'Drowning and submersion due to sailboat sinking, subs encntr'),
    ('V9014XS', 'Drowning and submersion due to sailboat sinking, sequela'),
    ('V9015XA', 'Drowning and submersion due to canoe or kayak sinking, init'),
    ('V9015XD', 'Drowning and submersion due to canoe or kayak sinking, subs'),
    ('V9015XS', 'Drown due to canoe or kayak sinking, sequela'),
    ('V9016XA', 'Drown due to (nonpowered) inflatable craft sinking, init'),
    ('V9016XD', 'Drown due to (nonpowered) inflatable craft sinking, subs'),
    ('V9016XS', 'Drown due to (nonpowered) inflatable craft sinking, sequela'),
    ('V9018XA', 'Drowning and submersion due to unpowr wtrcrft sinking, init'),
    ('V9018XD', 'Drowning and submersion due to unpowr wtrcrft sinking, subs'),
    ('V9018XS', 'Drown due to unpowr wtrcrft sinking, sequela'),
    ('V9019XA', 'Drowning and submersion due to unsp watercraft sinking, init'),
    ('V9019XD', 'Drowning and submersion due to unsp watercraft sinking, subs'),
    ('V9019XS', 'Drown due to unsp watercraft sinking, sequela'),
    ('V9020XA', 'Drown due to fall/jump fr burning merchant ship, init'),
    ('V9020XD', 'Drown due to fall/jump fr burning merchant ship, subs'),
    ('V9020XS', 'Drown due to fall/jump fr burning merchant ship, sequela'),
    ('V9021XA', 'Drown due to fall/jump fr burning passenger ship, init'),
    ('V9021XD', 'Drown due to fall/jump fr burning passenger ship, subs'),
    ('V9021XS', 'Drown due to fall/jump fr burning passenger ship, sequela'),
    ('V9022XA', 'Drown due to fall/jump fr burning fishing boat, init'),
    ('V9022XD', 'Drown due to fall/jump fr burning fishing boat, subs'),
    ('V9022XS', 'Drown due to fall/jump fr burning fishing boat, sequela'),
    ('V9023XA', 'Drown due to fall/jump fr oth burning powered wtrcrft, init'),
    ('V9023XD', 'Drown due to fall/jump fr oth burning powered wtrcrft, subs'),
    ('V9023XS', 'Drown due to fall/jump fr oth burn powered wtrcrft, sequela'),
    ('V9024XA', 'Drown due to falling or jumping from burning sailboat, init'),
    ('V9024XD', 'Drown due to falling or jumping from burning sailboat, subs'),
    ('V9024XS', 'Drown due to fall/jump fr burning sailboat, sequela'),
    ('V9025XA', 'Drown due to fall/jump fr burning canoe or kayak, init'),
    ('V9025XD', 'Drown due to fall/jump fr burning canoe or kayak, subs'),
    ('V9025XS', 'Drown due to fall/jump fr burning canoe or kayak, sequela'),
    ('V9026XA', 'Drown due to fall/jump fr burning inflatbl crft, init'),
    ('V9026XD', 'Drown due to fall/jump fr burning inflatbl crft, subs'),
    ('V9026XS', 'Drown due to fall/jump fr burning inflatbl crft, sequela'),
    ('V9027XA', 'Drown due to fall/jump fr burning water-skis, init'),
    ('V9027XD', 'Drown due to fall/jump fr burning water-skis, subs'),
    ('V9027XS', 'Drown due to fall/jump fr burning water-skis, sequela'),
    ('V9028XA', 'Drown due to fall/jump fr oth burning unpowr wtrcrft, init'),
    ('V9028XD', 'Drown due to fall/jump fr oth burning unpowr wtrcrft, subs'),
    ('V9028XS', 'Drown due to fall/jump fr oth burn unpowr wtrcrft, sequela'),
    ('V9029XA', 'Drown due to fall/jump fr unsp burning watercraft, init'),
    ('V9029XD', 'Drown due to fall/jump fr unsp burning watercraft, subs'),
    ('V9029XS', 'Drown due to fall/jump fr unsp burning watercraft, sequela'),
    ('V9030XA', 'Drown due to fall/jump fr crushed merchant ship, init'),
    ('V9030XD', 'Drown due to fall/jump fr crushed merchant ship, subs'),
    ('V9030XS', 'Drown due to fall/jump fr crushed merchant ship, sequela'),
    ('V9031XA', 'Drown due to fall/jump fr crushed passenger ship, init'),
    ('V9031XD', 'Drown due to fall/jump fr crushed passenger ship, subs'),
    ('V9031XS', 'Drown due to fall/jump fr crushed passenger ship, sequela'),
    ('V9032XA', 'Drown due to fall/jump fr crushed fishing boat, init'),
    ('V9032XD', 'Drown due to fall/jump fr crushed fishing boat, subs'),
    ('V9032XS', 'Drown due to fall/jump fr crushed fishing boat, sequela'),
    ('V9033XA', 'Drown due to fall/jump fr oth crushed powered wtrcrft, init'),
    ('V9033XD', 'Drown due to fall/jump fr oth crushed powered wtrcrft, subs'),
    ('V9033XS', 'Drown due to fall/jump fr oth crush powered wtrcrft, sequela'),
    ('V9034XA', 'Drown due to falling or jumping from crushed sailboat, init'),
    ('V9034XD', 'Drown due to falling or jumping from crushed sailboat, subs'),
    ('V9034XS', 'Drown due to fall/jump fr crushed sailboat, sequela'),
    ('V9035XA', 'Drown due to fall/jump fr crushed canoe or kayak, init'),
    ('V9035XD', 'Drown due to fall/jump fr crushed canoe or kayak, subs'),
    ('V9035XS', 'Drown due to fall/jump fr crushed canoe or kayak, sequela'),
    ('V9036XA', 'Drown due to fall/jump fr crushed inflatbl crft, init'),
    ('V9036XD', 'Drown due to fall/jump fr crushed inflatbl crft, subs'),
    ('V9036XS', 'Drown due to fall/jump fr crushed inflatbl crft, sequela'),
    ('V9037XA', 'Drown due to fall/jump fr crushed water-skis, init'),
    ('V9037XD', 'Drown due to fall/jump fr crushed water-skis, subs'),
    ('V9037XS', 'Drown due to fall/jump fr crushed water-skis, sequela'),
    ('V9038XA', 'Drown due to fall/jump fr oth crushed unpowr wtrcrft, init'),
    ('V9038XD', 'Drown due to fall/jump fr oth crushed unpowr wtrcrft, subs'),
    ('V9038XS', 'Drown due to fall/jump fr oth crush unpowr wtrcrft, sequela'),
    ('V9039XA', 'Drown due to fall/jump fr crushed unsp watercraft, init'),
    ('V9039XD', 'Drown due to fall/jump fr crushed unsp watercraft, subs'),
    ('V9039XS', 'Drown due to fall/jump fr crushed unsp watercraft, sequela'),
    ('V9080XA', 'Drown due to oth accident to merchant ship, init'),
    ('V9080XD', 'Drown due to oth accident to merchant ship, subs'),
    ('V9080XS', 'Drown due to oth accident to merchant ship, sequela'),
    ('V9081XA', 'Drown due to oth accident to passenger ship, init'),
    ('V9081XD', 'Drown due to oth accident to passenger ship, subs'),
    ('V9081XS', 'Drown due to oth accident to passenger ship, sequela'),
    ('V9082XA', 'Drown due to oth accident to fishing boat, init'),
    ('V9082XD', 'Drown due to oth accident to fishing boat, subs'),
    ('V9082XS', 'Drown due to oth accident to fishing boat, sequela'),
    ('V9083XA', 'Drown due to oth accident to oth powered watercraft, init'),
    ('V9083XD', 'Drown due to oth accident to oth powered watercraft, subs'),
    ('V9083XS', 'Drown due to oth accident to oth powered watercraft, sequela'),
    ('V9084XA', 'Drown due to oth accident to sailboat, init'),
    ('V9084XD', 'Drown due to oth accident to sailboat, subs'),
    ('V9084XS', 'Drown due to oth accident to sailboat, sequela'),
    ('V9085XA', 'Drown due to oth accident to canoe or kayak, init'),
    ('V9085XD', 'Drown due to oth accident to canoe or kayak, subs'),
    ('V9085XS', 'Drown due to oth accident to canoe or kayak, sequela'),
    ('V9086XA', 'Drown due to oth accident to inflatbl crft, init'),
    ('V9086XD', 'Drown due to oth accident to inflatbl crft, subs'),
    ('V9086XS', 'Drown due to oth accident to inflatbl crft, sequela'),
    ('V9087XA', 'Drown due to oth accident to water-skis, init'),
    ('V9087XD', 'Drown due to oth accident to water-skis, subs'),
    ('V9087XS', 'Drown due to oth accident to water-skis, sequela'),
    ('V9088XA', 'Drown due to oth accident to unpowr wtrcrft, init'),
    ('V9088XD', 'Drown due to oth accident to unpowr wtrcrft, subs'),
    ('V9088XS', 'Drown due to oth accident to unpowr wtrcrft, sequela'),
    ('V9089XA', 'Drown due to oth accident to unsp watercraft, init'),
    ('V9089XD', 'Drown due to oth accident to unsp watercraft, subs'),
    ('V9089XS', 'Drown due to oth accident to unsp watercraft, sequela'),
    ('V9100XA', 'Burn due to merchant ship on fire, initial encounter'),
    ('V9100XD', 'Burn due to merchant ship on fire, subsequent encounter'),
    ('V9100XS', 'Burn due to merchant ship on fire, sequela'),
    ('V9101XA', 'Burn due to passenger ship on fire, initial encounter'),
    ('V9101XD', 'Burn due to passenger ship on fire, subsequent encounter'),
    ('V9101XS', 'Burn due to passenger ship on fire, sequela'),
    ('V9102XA', 'Burn due to fishing boat on fire, initial encounter'),
    ('V9102XD', 'Burn due to fishing boat on fire, subsequent encounter'),
    ('V9102XS', 'Burn due to fishing boat on fire, sequela'),
    ('V9103XA', 'Burn due to other powered watercraft on fire, init encntr'),
    ('V9103XD', 'Burn due to other powered watercraft on fire, subs encntr'),
    ('V9103XS', 'Burn due to other powered watercraft on fire, sequela'),
    ('V9104XA', 'Burn due to sailboat on fire, initial encounter'),
    ('V9104XD', 'Burn due to sailboat on fire, subsequent encounter'),
    ('V9104XS', 'Burn due to sailboat on fire, sequela'),
    ('V9105XA', 'Burn due to canoe or kayak on fire, initial encounter'),
    ('V9105XD', 'Burn due to canoe or kayak on fire, subsequent encounter'),
    ('V9105XS', 'Burn due to canoe or kayak on fire, sequela'),
    ('V9106XA', 'Burn due to (nonpowered) inflatable craft on fire, init'),
    ('V9106XD', 'Burn due to (nonpowered) inflatable craft on fire, subs'),
    ('V9106XS', 'Burn due to (nonpowered) inflatable craft on fire, sequela'),
    ('V9107XA', 'Burn due to water-skis on fire, initial encounter'),
    ('V9107XD', 'Burn due to water-skis on fire, subsequent encounter'),
    ('V9107XS', 'Burn due to water-skis on fire, sequela'),
    ('V9108XA', 'Burn due to other unpowered watercraft on fire, init encntr'),
    ('V9108XD', 'Burn due to other unpowered watercraft on fire, subs encntr'),
    ('V9108XS', 'Burn due to other unpowered watercraft on fire, sequela'),
    ('V9109XA', 'Burn due to unspecified watercraft on fire, init encntr'),
    ('V9109XD', 'Burn due to unspecified watercraft on fire, subs encntr'),
    ('V9109XS', 'Burn due to unspecified watercraft on fire, sequela'),
    ('V9110XA', 'Crush betw merch ship and oth wtrcrft/obj due to clsn, init'),
    ('V9110XD', 'Crush betw merch ship and oth wtrcrft/obj due to clsn, subs'),
    ('V9110XS', 'Crush betw merch ship and oth wtrcrft/obj due to clsn, sqla'),
    ('V9111XA', 'Crush betw pasngr ship and oth wtrcrft/obj due to clsn, init'),
    ('V9111XD', 'Crush betw pasngr ship and oth wtrcrft/obj due to clsn, subs'),
    ('V9111XS', 'Crush betw pasngr ship and oth wtrcrft/obj due to clsn, sqla'),
    ('V9112XA', 'Crush betw fish boat and oth wtrcrft/obj due to clsn, init'),
    ('V9112XD', 'Crush betw fish boat and oth wtrcrft/obj due to clsn, subs'),
    ('V9112XS', 'Crush betw fish boat and oth wtrcrft/obj due to clsn, sqla'),
    ('V9113XA', 'Crush betw oth pwr wtrcrft & oth wtrcrft/obj d/t clsn, init'),
    ('V9113XD', 'Crush betw oth pwr wtrcrft & oth wtrcrft/obj d/t clsn, subs'),
    ('V9113XS', 'Crush betw oth pwr wtrcrft & oth wtrcrft/obj d/t clsn, sqla'),
    ('V9114XA', 'Crushed betw sailboat and oth wtrcrft/obj due to clsn, init'),
    ('V9114XD', 'Crushed betw sailboat and oth wtrcrft/obj due to clsn, subs'),
    ('V9114XS', 'Crushed betw sailbt and oth wtrcrft/obj due to clsn, sequela'),
    ('V9115XA', 'Crush betw canoe/kayk and oth wtrcrft/obj due to clsn, init'),
    ('V9115XD', 'Crush betw canoe/kayk and oth wtrcrft/obj due to clsn, subs'),
    ('V9115XS', 'Crush betw canoe/kayk and oth wtrcrft/obj due to clsn, sqla'),
    ('V9116XA', 'Crush betw inflatbl crft and oth wtrcrft/obj d/t clsn, init'),
    ('V9116XD', 'Crush betw inflatbl crft and oth wtrcrft/obj d/t clsn, subs'),
    ('V9116XS', 'Crush betw inflatbl crft and oth wtrcrft/obj d/t clsn, sqla'),
    ('V9118XA', 'Crush betw unpowr wtrcrft and oth wtrcrft/obj d/t clsn, init'),
    ('V9118XD', 'Crush betw unpowr wtrcrft and oth wtrcrft/obj d/t clsn, subs'),
    ('V9118XS', 'Crush betw unpowr wtrcrft and oth wtrcrft/obj d/t clsn, sqla'),
    ('V9119XA', 'Crush betw unsp wtrcrft and oth wtrcrft/obj d/t clsn, init'),
    ('V9119XD', 'Crush betw unsp wtrcrft and oth wtrcrft/obj d/t clsn, subs'),
    ('V9119XS', 'Crush betw unsp wtrcrft and oth wtrcrft/obj d/t clsn, sqla'),
    ('V9120XA', 'Fall due to clsn betw merch ship and oth wtrcrft/obj, init'),
    ('V9120XD', 'Fall due to clsn betw merch ship and oth wtrcrft/obj, subs'),
    ('V9120XS', 'Fall due to clsn betw merch ship and oth wtrcrft/obj, sqla'),
    ('V9121XA', 'Fall due to clsn betw pasngr ship and oth wtrcrft/obj, init'),
    ('V9121XD', 'Fall due to clsn betw pasngr ship and oth wtrcrft/obj, subs'),
    ('V9121XS', 'Fall due to clsn betw pasngr ship and oth wtrcrft/obj, sqla'),
    ('V9122XA', 'Fall due to clsn betw fishing boat and oth wtrcrft/obj, init'),
    ('V9122XD', 'Fall due to clsn betw fishing boat and oth wtrcrft/obj, subs'),
    ('V9122XS', 'Fall due to clsn betw fish boat and oth wtrcrft/obj, sequela'),
    ('V9123XA', 'Fall d/t clsn betw oth pwr wtrcrft and oth wtrcrft/obj, init'),
    ('V9123XD', 'Fall d/t clsn betw oth pwr wtrcrft and oth wtrcrft/obj, subs'),
    ('V9123XS', 'Fall d/t clsn betw oth pwr wtrcrft and oth wtrcrft/obj, sqla'),
    ('V9124XA', 'Fall due to clsn betw sailboat and oth wtrcrft/obj, init'),
    ('V9124XD', 'Fall due to clsn betw sailboat and oth wtrcrft/obj, subs'),
    ('V9124XS', 'Fall due to clsn betw sailboat and oth wtrcrft/obj, sequela'),
    ('V9125XA', 'Fall due to clsn betw canoe/kayk and oth wtrcrft/obj, init'),
    ('V9125XD', 'Fall due to clsn betw canoe/kayk and oth wtrcrft/obj, subs'),
    ('V9125XS', 'Fall due to clsn betw canoe/kayk and oth wtrcrft/obj, sqla'),
    ('V9126XA', 'Fall d/t clsn betw inflatbl crft and oth wtrcrft/obj, init'),
    ('V9126XD', 'Fall d/t clsn betw inflatbl crft and oth wtrcrft/obj, subs'),
    ('V9126XS', 'Fall d/t clsn betw inflatbl crft and oth wtrcrft/obj, sqla'),
    ('V9129XA', 'Fall due to clsn betw unsp wtrcrft and oth wtrcrft/obj, init'),
    ('V9129XD', 'Fall due to clsn betw unsp wtrcrft and oth wtrcrft/obj, subs'),
    ('V9129XS', 'Fall due to clsn betw unsp wtrcrft and oth wtrcrft/obj, sqla'),
    ('V9130XA', 'Hit by falling object due to accident to merchant ship, init'),
    ('V9130XD', 'Hit by falling object due to accident to merchant ship, subs'),
    ('V9130XS', 'Hit by falling object due to accident to merch ship, sequela'),
    ('V9131XA', 'Hit by falling object due to accident to pasngr ship, init'),
    ('V9131XD', 'Hit by falling object due to accident to pasngr ship, subs'),
    ('V9131XS', 'Hit by falling object due to acc to pasngr ship, sequela'),
    ('V9132XA', 'Hit by falling object due to accident to fishing boat, init'),
    ('V9132XD', 'Hit by falling object due to accident to fishing boat, subs'),
    ('V9132XS', 'Hit by falling object due to acc to fishing boat, sequela'),
    ('V9133XA', 'Hit by fall object due to acc to oth powered wtrcrft, init'),
    ('V9133XD', 'Hit by fall object due to acc to oth powered wtrcrft, subs'),
    ('V9133XS', 'Hit by fall object due to acc to oth power wtrcrft, sequela'),
    ('V9134XA', 'Hit by falling object due to accident to sailboat, init'),
    ('V9134XD', 'Hit by falling object due to accident to sailboat, subs'),
    ('V9134XS', 'Hit by falling object due to accident to sailboat, sequela'),
    ('V9135XA', 'Hit by falling object due to accident to canoe/kayk, init'),
    ('V9135XD', 'Hit by falling object due to accident to canoe/kayk, subs'),
    ('V9135XS', 'Hit by falling object due to accident to canoe/kayk, sequela'),
    ('V9136XA', 'Hit by falling object due to accident to inflatbl crft, init'),
    ('V9136XD', 'Hit by falling object due to accident to inflatbl crft, subs'),
    ('V9136XS', 'Hit by falling object due to acc to inflatbl crft, sequela'),
    ('V9137XA', 'Hit by falling object due to accident to water-skis, init'),
    ('V9137XD', 'Hit by falling object due to accident to water-skis, subs'),
    ('V9137XS', 'Hit by falling object due to accident to water-skis, sequela'),
    ('V9138XA', 'Hit by falling object due to acc to unpowr wtrcrft, init'),
    ('V9138XD', 'Hit by falling object due to acc to unpowr wtrcrft, subs'),
    ('V9138XS', 'Hit by falling object due to acc to unpowr wtrcrft, sequela'),
    ('V9139XA', 'Hit by falling object due to accident to unsp wtrcrft, init'),
    ('V9139XD', 'Hit by falling object due to accident to unsp wtrcrft, subs'),
    ('V9139XS', 'Hit by falling object due to acc to unsp wtrcrft, sequela'),
    ('V9180XA', 'Oth injury due to oth accident to merchant ship, init encntr'),
    ('V9180XD', 'Oth injury due to oth accident to merchant ship, subs encntr'),
    ('V9180XS', 'Other injury due to other accident to merchant ship, sequela'),
    ('V9181XA', 'Oth injury due to oth accident to passenger ship, init'),
    ('V9181XD', 'Oth injury due to oth accident to passenger ship, subs'),
    ('V9181XS', 'Oth injury due to other accident to passenger ship, sequela'),
    ('V9182XA', 'Oth injury due to oth accident to fishing boat, init encntr'),
    ('V9182XD', 'Oth injury due to oth accident to fishing boat, subs encntr'),
    ('V9182XS', 'Other injury due to other accident to fishing boat, sequela'),
    ('V9183XA', 'Oth injury due to oth accident to oth powered wtrcrft, init'),
    ('V9183XD', 'Oth injury due to oth accident to oth powered wtrcrft, subs'),
    ('V9183XS', 'Oth injury due to oth acc to oth powered wtrcrft, sequela'),
    ('V9184XA', 'Other injury due to other accident to sailboat, init encntr'),
    ('V9184XD', 'Other injury due to other accident to sailboat, subs encntr'),
    ('V9184XS', 'Other injury due to other accident to sailboat, sequela'),
    ('V9185XA', 'Oth injury due to oth accident to canoe or kayak, init'),
    ('V9185XD', 'Oth injury due to oth accident to canoe or kayak, subs'),
    ('V9185XS', 'Oth injury due to other accident to canoe or kayak, sequela'),
    ('V9186XA', 'Oth injury due to oth accident to inflatbl crft, init'),
    ('V9186XD', 'Oth injury due to oth accident to inflatbl crft, subs'),
    ('V9186XS', 'Oth injury due to oth accident to inflatbl crft, sequela'),
    ('V9187XA', 'Oth injury due to other accident to water-skis, init encntr'),
    ('V9187XD', 'Oth injury due to other accident to water-skis, subs encntr'),
    ('V9187XS', 'Other injury due to other accident to water-skis, sequela'),
    ('V9188XA', 'Oth injury due to oth accident to unpowr wtrcrft, init'),
    ('V9188XD', 'Oth injury due to oth accident to unpowr wtrcrft, subs'),
    ('V9188XS', 'Oth injury due to oth accident to unpowr wtrcrft, sequela'),
    ('V9189XA', 'Oth injury due to oth accident to unsp watercraft, init'),
    ('V9189XD', 'Oth injury due to oth accident to unsp watercraft, subs'),
    ('V9189XS', 'Oth injury due to other accident to unsp watercraft, sequela'),
    ('V9200XA', 'Drowning and submersion due to fall off merchant ship, init'),
    ('V9200XD', 'Drowning and submersion due to fall off merchant ship, subs'),
    ('V9200XS', 'Drown due to fall off merchant ship, sequela'),
    ('V9201XA', 'Drowning and submersion due to fall off passenger ship, init'),
    ('V9201XD', 'Drowning and submersion due to fall off passenger ship, subs'),
    ('V9201XS', 'Drown due to fall off passenger ship, sequela'),
    ('V9202XA', 'Drowning and submersion due to fall off fishing boat, init'),
    ('V9202XD', 'Drowning and submersion due to fall off fishing boat, subs'),
    ('V9202XS', 'Drown due to fall off fishing boat, sequela'),
    ('V9203XA', 'Drown due to fall off oth powered watercraft, init'),
    ('V9203XD', 'Drown due to fall off oth powered watercraft, subs'),
    ('V9203XS', 'Drown due to fall off oth powered watercraft, sequela'),
    ('V9204XA', 'Drowning and submersion due to fall off sailboat, init'),
    ('V9204XD', 'Drowning and submersion due to fall off sailboat, subs'),
    ('V9204XS', 'Drowning and submersion due to fall off sailboat, sequela'),
    ('V9205XA', 'Drowning and submersion due to fall off canoe or kayak, init'),
    ('V9205XD', 'Drowning and submersion due to fall off canoe or kayak, subs'),
    ('V9205XS', 'Drown due to fall off canoe or kayak, sequela'),
    ('V9206XA', 'Drown due to fall off (nonpowered) inflatable craft, init'),
    ('V9206XD', 'Drown due to fall off (nonpowered) inflatable craft, subs'),
    ('V9206XS', 'Drown due to fall off (nonpowered) inflatable craft, sequela'),
    ('V9207XA', 'Drowning and submersion due to fall off water-skis, init'),
    ('V9207XD', 'Drowning and submersion due to fall off water-skis, subs'),
    ('V9207XS', 'Drowning and submersion due to fall off water-skis, sequela'),
    ('V9208XA', 'Drowning and submersion due to fall off unpowr wtrcrft, init'),
    ('V9208XD', 'Drowning and submersion due to fall off unpowr wtrcrft, subs'),
    ('V9208XS', 'Drown due to fall off unpowr wtrcrft, sequela'),
    ('V9209XA', 'Drown due to fall off unsp watercraft, init'),
    ('V9209XD', 'Drown due to fall off unsp watercraft, subs'),
    ('V9209XS', 'Drown due to fall off unsp watercraft, sequela'),
    ('V9210XA', 'Drown d/t being thrown ovrbrd by motion of merch ship, init'),
    ('V9210XD', 'Drown d/t being thrown ovrbrd by motion of merch ship, subs'),
    ('V9210XS', 'Drown d/t being thrown ovrbrd by motion of merch ship, sqla'),
    ('V9211XA', 'Drown d/t being thrown ovrbrd by motion of pasngr ship, init'),
    ('V9211XD', 'Drown d/t being thrown ovrbrd by motion of pasngr ship, subs'),
    ('V9211XS', 'Drown d/t being thrown ovrbrd by motion of pasngr ship, sqla'),
    ('V9212XA', 'Drown d/t being thrown ovrbrd by motion of fish boat, init'),
    ('V9212XD', 'Drown d/t being thrown ovrbrd by motion of fish boat, subs'),
    ('V9212XS', 'Drown d/t being thrown ovrbrd by motion of fish boat, sqla'),
    ('V9213XA', 'Drown d/t thrown ovrbrd by motion of power wtrcrft, init'),
    ('V9213XD', 'Drown d/t thrown ovrbrd by motion of power wtrcrft, subs'),
    ('V9213XS', 'Drown d/t thrown ovrbrd by motion of power wtrcrft, sqla'),
    ('V9214XA', 'Drown due to being thrown ovrbrd by motion of sailboat, init'),
    ('V9214XD', 'Drown due to being thrown ovrbrd by motion of sailboat, subs'),
    ('V9214XS', 'Drown due to being thrown ovrbrd by motion of sailbt, sqla'),
    ('V9215XA', 'Drown d/t being thrown ovrbrd by motion of canoe/kayk, init'),
    ('V9215XD', 'Drown d/t being thrown ovrbrd by motion of canoe/kayk, subs'),
    ('V9215XS', 'Drown d/t being thrown ovrbrd by motion of canoe/kayk, sqla'),
    ('V9216XA', 'Drown d/t thrown ovrbrd by motion of inflatbl crft, init'),
    ('V9216XD', 'Drown d/t thrown ovrbrd by motion of inflatbl crft, subs'),
    ('V9216XS', 'Drown d/t thrown ovrbrd by motion of inflatbl crft, sqla'),
    ('V9219XA', 'Drown d/t thrown ovrbrd by motion of unsp wtrcrft, init'),
    ('V9219XD', 'Drown d/t thrown ovrbrd by motion of unsp wtrcrft, subs'),
    ('V9219XS', 'Drown d/t thrown ovrbrd by motion of unsp wtrcrft, sqla'),
    ('V9220XA', 'Drown due to being washed overboard from merchant ship, init'),
    ('V9220XD', 'Drown due to being washed overboard from merchant ship, subs'),
    ('V9220XS', 'Drown due to being washed overboard from merch ship, sequela'),
    ('V9221XA', 'Drown due to being washed ovrbrd from passenger ship, init'),
    ('V9221XD', 'Drown due to being washed ovrbrd from passenger ship, subs'),
    ('V9221XS', 'Drown due to being washed ovrbrd from pasngr ship, sequela'),
    ('V9222XA', 'Drown due to being washed overboard from fishing boat, init'),
    ('V9222XD', 'Drown due to being washed overboard from fishing boat, subs'),
    ('V9222XS', 'Drown due to being washed ovrbrd from fishing boat, sequela'),
    ('V9223XA', 'Drown d/t being washed ovrbrd from oth power wtrcrft, init'),
    ('V9223XD', 'Drown d/t being washed ovrbrd from oth power wtrcrft, subs'),
    ('V9223XS', 'Drown d/t being washed ovrbrd from oth power wtrcrft, sqla'),
    ('V9224XA', 'Drown due to being washed overboard from sailboat, init'),
    ('V9224XD', 'Drown due to being washed overboard from sailboat, subs'),
    ('V9224XS', 'Drown due to being washed overboard from sailboat, sequela'),
    ('V9225XA', 'Drown due to being washed overboard from canoe/kayk, init'),
    ('V9225XD', 'Drown due to being washed overboard from canoe/kayk, subs'),
    ('V9225XS', 'Drown due to being washed overboard from canoe/kayk, sequela'),
    ('V9226XA', 'Drown due to being washed overboard from inflatbl crft, init'),
    ('V9226XD', 'Drown due to being washed overboard from inflatbl crft, subs'),
    ('V9226XS', 'Drown due to being washed ovrbrd from inflatbl crft, sequela'),
    ('V9227XA', 'Drown due to being washed overboard from water-skis, init'),
    ('V9227XD', 'Drown due to being washed overboard from water-skis, subs'),
    ('V9227XS', 'Drown due to being washed overboard from water-skis, sequela'),
    ('V9228XA', 'Drown due to being washed ovrbrd from unpowr wtrcrft, init'),
    ('V9228XD', 'Drown due to being washed ovrbrd from unpowr wtrcrft, subs'),
    ('V9228XS', 'Drown due to being washed ovrbrd from unpowr wtrcrft, sqla'),
    ('V9229XA', 'Drown due to being washed overboard from unsp wtrcrft, init'),
    ('V9229XD', 'Drown due to being washed overboard from unsp wtrcrft, subs'),
    ('V9229XS', 'Drown due to being washed ovrbrd from unsp wtrcrft, sequela'),
    ('V9300XA', 'Burn due to localized fire on board merchant vessel, init'),
    ('V9300XD', 'Burn due to localized fire on board merchant vessel, subs'),
    ('V9300XS', 'Burn due to localized fire on board merchant vessel, sequela'),
    ('V9301XA', 'Burn due to localized fire on board passenger vessel, init'),
    ('V9301XD', 'Burn due to localized fire on board passenger vessel, subs'),
    ('V9301XS', 'Burn due to loc fire on board passenger vessel, sequela'),
    ('V9302XA', 'Burn due to localized fire on board fishing boat, init'),
    ('V9302XD', 'Burn due to localized fire on board fishing boat, subs'),
    ('V9302XS', 'Burn due to localized fire on board fishing boat, sequela'),
    ('V9303XA', 'Burn due to loc fire on board oth powered wtrcrft, init'),
    ('V9303XD', 'Burn due to loc fire on board oth powered wtrcrft, subs'),
    ('V9303XS', 'Burn due to loc fire on board oth powered wtrcrft, sequela'),
    ('V9304XA', 'Burn due to localized fire on board sailboat, init encntr'),
    ('V9304XD', 'Burn due to localized fire on board sailboat, subs encntr'),
    ('V9304XS', 'Burn due to localized fire on board sailboat, sequela'),
    ('V9309XA', 'Burn due to localized fire on board unsp watercraft, init'),
    ('V9309XD', 'Burn due to localized fire on board unsp watercraft, subs'),
    ('V9309XS', 'Burn due to localized fire on board unsp watercraft, sequela'),
    ('V9310XA', 'Other burn on board merchant vessel, initial encounter'),
    ('V9310XD', 'Other burn on board merchant vessel, subsequent encounter'),
    ('V9310XS', 'Other burn on board merchant vessel, sequela'),
    ('V9311XA', 'Other burn on board passenger vessel, initial encounter'),
    ('V9311XD', 'Other burn on board passenger vessel, subsequent encounter'),
    ('V9311XS', 'Other burn on board passenger vessel, sequela'),
    ('V9312XA', 'Other burn on board fishing boat, initial encounter'),
    ('V9312XD', 'Other burn on board fishing boat, subsequent encounter'),
    ('V9312XS', 'Other burn on board fishing boat, sequela'),
    ('V9313XA', 'Other burn on board other powered watercraft, init encntr'),
    ('V9313XD', 'Other burn on board other powered watercraft, subs encntr'),
    ('V9313XS', 'Other burn on board other powered watercraft, sequela'),
    ('V9314XA', 'Other burn on board sailboat, initial encounter'),
    ('V9314XD', 'Other burn on board sailboat, subsequent encounter'),
    ('V9314XS', 'Other burn on board sailboat, sequela'),
    ('V9319XA', 'Other burn on board unspecified watercraft, init encntr'),
    ('V9319XD', 'Other burn on board unspecified watercraft, subs encntr'),
    ('V9319XS', 'Other burn on board unspecified watercraft, sequela'),
    ('V9320XA', 'Heat exposure on board merchant ship, initial encounter'),
    ('V9320XD', 'Heat exposure on board merchant ship, subsequent encounter'),
    ('V9320XS', 'Heat exposure on board merchant ship, sequela'),
    ('V9321XA', 'Heat exposure on board passenger ship, initial encounter'),
    ('V9321XD', 'Heat exposure on board passenger ship, subsequent encounter'),
    ('V9321XS', 'Heat exposure on board passenger ship, sequela'),
    ('V9322XA', 'Heat exposure on board fishing boat, initial encounter'),
    ('V9322XD', 'Heat exposure on board fishing boat, subsequent encounter'),
    ('V9322XS', 'Heat exposure on board fishing boat, sequela'),
    ('V9323XA', 'Heat exposure on board other powered watercraft, init encntr'),
    ('V9323XD', 'Heat exposure on board other powered watercraft, subs encntr'),
    ('V9323XS', 'Heat exposure on board other powered watercraft, sequela'),
    ('V9324XA', 'Heat exposure on board sailboat, initial encounter'),
    ('V9324XD', 'Heat exposure on board sailboat, subsequent encounter'),
    ('V9324XS', 'Heat exposure on board sailboat, sequela'),
    ('V9329XA', 'Heat exposure on board unspecified watercraft, init encntr'),
    ('V9329XD', 'Heat exposure on board unspecified watercraft, subs encntr'),
    ('V9329XS', 'Heat exposure on board unspecified watercraft, sequela'),
    ('V9330XA', 'Fall on board merchant ship, initial encounter'),
    ('V9330XD', 'Fall on board merchant ship, subsequent encounter'),
    ('V9330XS', 'Fall on board merchant ship, sequela'),
    ('V9331XA', 'Fall on board passenger ship, initial encounter'),
    ('V9331XD', 'Fall on board passenger ship, subsequent encounter'),
    ('V9331XS', 'Fall on board passenger ship, sequela'),
    ('V9332XA', 'Fall on board fishing boat, initial encounter'),
    ('V9332XD', 'Fall on board fishing boat, subsequent encounter'),
    ('V9332XS', 'Fall on board fishing boat, sequela'),
    ('V9333XA', 'Fall on board other powered watercraft, initial encounter'),
    ('V9333XD', 'Fall on board other powered watercraft, subsequent encounter'),
    ('V9333XS', 'Fall on board other powered watercraft, sequela'),
    ('V9334XA', 'Fall on board sailboat, initial encounter'),
    ('V9334XD', 'Fall on board sailboat, subsequent encounter'),
    ('V9334XS', 'Fall on board sailboat, sequela'),
    ('V9335XA', 'Fall on board canoe or kayak, initial encounter'),
    ('V9335XD', 'Fall on board canoe or kayak, subsequent encounter'),
    ('V9335XS', 'Fall on board canoe or kayak, sequela'),
    ('V9336XA', 'Fall on board (nonpowered) inflatable craft, init encntr'),
    ('V9336XD', 'Fall on board (nonpowered) inflatable craft, subs encntr'),
    ('V9336XS', 'Fall on board (nonpowered) inflatable craft, sequela'),
    ('V9338XA', 'Fall on board other unpowered watercraft, initial encounter'),
    ('V9338XD', 'Fall on board other unpowered watercraft, subs encntr'),
    ('V9338XS', 'Fall on board other unpowered watercraft, sequela'),
    ('V9339XA', 'Fall on board unspecified watercraft, initial encounter'),
    ('V9339XD', 'Fall on board unspecified watercraft, subsequent encounter'),
    ('V9339XS', 'Fall on board unspecified watercraft, sequela'),
    ('V9340XA', 'Struck by falling object on merchant ship, initial encounter'),
    ('V9340XD', 'Struck by falling object on merchant ship, subs encntr'),
    ('V9340XS', 'Struck by falling object on merchant ship, sequela'),
    ('V9341XA', 'Struck by falling object on passenger ship, init encntr'),
    ('V9341XD', 'Struck by falling object on passenger ship, subs encntr'),
    ('V9341XS', 'Struck by falling object on passenger ship, sequela'),
    ('V9342XA', 'Struck by falling object on fishing boat, initial encounter'),
    ('V9342XD', 'Struck by falling object on fishing boat, subs encntr'),
    ('V9342XS', 'Struck by falling object on fishing boat, sequela'),
    ('V9343XA', 'Struck by falling object on oth powered watercraft, init'),
    ('V9343XD', 'Struck by falling object on oth powered watercraft, subs'),
    ('V9343XS', 'Struck by falling object on oth powered watercraft, sequela'),
    ('V9344XA', 'Struck by falling object on sailboat, initial encounter'),
    ('V9344XD', 'Struck by falling object on sailboat, subsequent encounter'),
    ('V9344XS', 'Struck by falling object on sailboat, sequela'),
    ('V9348XA', 'Struck by falling object on unpowr wtrcrft, init encntr'),
    ('V9348XD', 'Struck by falling object on unpowr wtrcrft, subs encntr'),
    ('V9348XS', 'Struck by falling object on unpowr wtrcrft, sequela'),
    ('V9349XA', 'Struck by falling object on unsp watercraft, init encntr'),
    ('V9349XD', 'Struck by falling object on unsp watercraft, subs encntr'),
    ('V9349XS', 'Struck by falling object on unspecified watercraft, sequela'),
    ('V9350XA', 'Explosion on board merchant ship, initial encounter'),
    ('V9350XD', 'Explosion on board merchant ship, subsequent encounter'),
    ('V9350XS', 'Explosion on board merchant ship, sequela'),
    ('V9351XA', 'Explosion on board passenger ship, initial encounter'),
    ('V9351XD', 'Explosion on board passenger ship, subsequent encounter'),
    ('V9351XS', 'Explosion on board passenger ship, sequela'),
    ('V9352XA', 'Explosion on board fishing boat, initial encounter'),
    ('V9352XD', 'Explosion on board fishing boat, subsequent encounter'),
    ('V9352XS', 'Explosion on board fishing boat, sequela'),
    ('V9353XA', 'Explosion on board other powered watercraft, init encntr'),
    ('V9353XD', 'Explosion on board other powered watercraft, subs encntr'),
    ('V9353XS', 'Explosion on board other powered watercraft, sequela'),
    ('V9354XA', 'Explosion on board sailboat, initial encounter'),
    ('V9354XD', 'Explosion on board sailboat, subsequent encounter'),
    ('V9354XS', 'Explosion on board sailboat, sequela'),
    ('V9359XA', 'Explosion on board unspecified watercraft, initial encounter'),
    ('V9359XD', 'Explosion on board unspecified watercraft, subs encntr'),
    ('V9359XS', 'Explosion on board unspecified watercraft, sequela'),
    ('V9360XA', 'Machinery accident on board merchant ship, initial encounter'),
    ('V9360XD', 'Machinery accident on board merchant ship, subs encntr'),
    ('V9360XS', 'Machinery accident on board merchant ship, sequela'),
    ('V9361XA', 'Machinery accident on board passenger ship, init encntr'),
    ('V9361XD', 'Machinery accident on board passenger ship, subs encntr'),
    ('V9361XS', 'Machinery accident on board passenger ship, sequela'),
    ('V9362XA', 'Machinery accident on board fishing boat, initial encounter'),
    ('V9362XD', 'Machinery accident on board fishing boat, subs encntr'),
    ('V9362XS', 'Machinery accident on board fishing boat, sequela'),
    ('V9363XA', 'Machinery accident on board oth powered watercraft, init'),
    ('V9363XD', 'Machinery accident on board oth powered watercraft, subs'),
    ('V9363XS', 'Machinery accident on board oth powered watercraft, sequela'),
    ('V9364XA', 'Machinery accident on board sailboat, initial encounter'),
    ('V9364XD', 'Machinery accident on board sailboat, subsequent encounter'),
    ('V9364XS', 'Machinery accident on board sailboat, sequela'),
    ('V9369XA', 'Machinery accident on board unsp watercraft, init encntr'),
    ('V9369XD', 'Machinery accident on board unsp watercraft, subs encntr'),
    ('V9369XS', 'Machinery accident on board unspecified watercraft, sequela'),
    ('V9380XA', 'Oth injury due to oth accident on board merchant ship, init'),
    ('V9380XD', 'Oth injury due to oth accident on board merchant ship, subs'),
    ('V9380XS', 'Oth injury due to oth accident on board merch ship, sequela'),
    ('V9381XA', 'Oth injury due to oth accident on board passenger ship, init'),
    ('V9381XD', 'Oth injury due to oth accident on board passenger ship, subs'),
    ('V9381XS', 'Oth injury due to oth accident on board pasngr ship, sequela'),
    ('V9382XA', 'Oth injury due to oth accident on board fishing boat, init'),
    ('V9382XD', 'Oth injury due to oth accident on board fishing boat, subs'),
    ('V9382XS', 'Oth injury due to oth acc on board fishing boat, sequela'),
    ('V9383XA', 'Oth injury due to oth acc on board oth powered wtrcrft, init'),
    ('V9383XD', 'Oth injury due to oth acc on board oth powered wtrcrft, subs'),
    ('V9383XS', 'Oth injury due to oth acc on board oth power wtrcrft, sqla'),
    ('V9384XA', 'Oth injury due to oth accident on board sailboat, init'),
    ('V9384XD', 'Oth injury due to oth accident on board sailboat, subs'),
    ('V9384XS', 'Oth injury due to other accident on board sailboat, sequela'),
    ('V9385XA', 'Oth injury due to oth accident on board canoe or kayak, init'),
    ('V9385XD', 'Oth injury due to oth accident on board canoe or kayak, subs'),
    ('V9385XS', 'Oth injury due to oth accident on board canoe/kayk, sequela'),
    ('V9386XA', 'Oth injury due to oth accident on board inflatbl crft, init'),
    ('V9386XD', 'Oth injury due to oth accident on board inflatbl crft, subs'),
    ('V9386XS', 'Oth injury due to oth acc on board inflatbl crft, sequela'),
    ('V9387XA', 'Oth injury due to oth accident on board water-skis, init'),
    ('V9387XD', 'Oth injury due to oth accident on board water-skis, subs'),
    ('V9387XS', 'Oth injury due to oth accident on board water-skis, sequela'),
    ('V9388XA', 'Oth injury due to oth accident on board unpowr wtrcrft, init'),
    ('V9388XD', 'Oth injury due to oth accident on board unpowr wtrcrft, subs'),
    ('V9388XS', 'Oth injury due to oth acc on board unpowr wtrcrft, sequela'),
    ('V9389XA', 'Oth injury due to oth accident on board unsp wtrcrft, init'),
    ('V9389XD', 'Oth injury due to oth accident on board unsp wtrcrft, subs'),
    ('V9389XS', 'Oth injury due to oth acc on board unsp wtrcrft, sequela'),
    ('V940XXA', 'Hitting obj/botm of body of wtr d/t fall from wtrcrft, init'),
    ('V940XXD', 'Hitting obj/botm of body of wtr d/t fall from wtrcrft, subs'),
    ('V940XXS', 'Hitting obj/botm of body of wtr d/t fall from wtrcrft, sqla'),
    ('V9411XA', 'Bather struck by powered watercraft, initial encounter'),
    ('V9411XD', 'Bather struck by powered watercraft, subsequent encounter'),
    ('V9411XS', 'Bather struck by powered watercraft, sequela'),
    ('V9412XA', 'Bather struck by nonpowered watercraft, initial encounter'),
    ('V9412XD', 'Bather struck by nonpowered watercraft, subsequent encounter'),
    ('V9412XS', 'Bather struck by nonpowered watercraft, sequela'),
    ('V9421XA', 'Rider of nonpowr wtrcrft struck by oth nonpowr wtrcrft, init'),
    ('V9421XD', 'Rider of nonpowr wtrcrft struck by oth nonpowr wtrcrft, subs'),
    ('V9421XS', 'Rider of nonpowr wtrcrft struck by oth nonpowr wtrcrft, sqla'),
    ('V9422XA', 'Rider of nonpowr wtrcrft struck by powered watercraft, init'),
    ('V9422XD', 'Rider of nonpowr wtrcrft struck by powered watercraft, subs'),
    ('V9422XS', 'Rider of nonpowr wtrcrft struck by powered wtrcrft, sequela'),
    ('V9431XA', 'Inj to rider of recreatl wtrcrft puld beh oth wtrcrft, init'),
    ('V9431XD', 'Inj to rider of recreatl wtrcrft puld beh oth wtrcrft, subs'),
    ('V9431XS', 'Inj to rider of recreatl wtrcrft puld beh oth wtrcrft, sqla'),
    ('V9432XA', 'Inj to rider of nonrecr wtrcrft puld beh oth wtrcrft, init'),
    ('V9432XD', 'Inj to rider of nonrecr wtrcrft puld beh oth wtrcrft, subs'),
    ('V9432XS', 'Inj to rider of nonrecr wtrcrft puld beh oth wtrcrft, sqla'),
    ('V944XXA', 'Injury to barefoot water-skier, initial encounter'),
    ('V944XXD', 'Injury to barefoot water-skier, subsequent encounter'),
    ('V944XXS', 'Injury to barefoot water-skier, sequela'),
    ('V94810A', 'Civilian wtrcrft in water trnsp acc w military wtrcrft, init'),
    ('V94810D', 'Civilian wtrcrft in water trnsp acc w military wtrcrft, subs'),
    ('V94810S', 'Civ wtrcrft in water trnsp acc w military wtrcrft, sequela'),
    ('V94811A', 'Civilian in water injured by military watercraft, init'),
    ('V94811D', 'Civilian in water injured by military watercraft, subs'),
    ('V94811S', 'Civilian in water injured by military watercraft, sequela'),
    ('V94818A', 'Oth water transport accident w military wtrcrft, init'),
    ('V94818D', 'Oth water transport accident w military wtrcrft, subs'),
    ('V94818S', 'Oth water transport accident w military wtrcrft, sequela'),
    ('V9489XA', 'Other water transport accident, initial encounter'),
    ('V9489XD', 'Other water transport accident, subsequent encounter'),
    ('V9489XS', 'Other water transport accident, sequela'),
    ('V949XXA', 'Unspecified water transport accident, initial encounter'),
    ('V949XXD', 'Unspecified water transport accident, subsequent encounter'),
    ('V949XXS', 'Unspecified water transport accident, sequela'),
    ('V9500XA', 'Unsp helicopter accident injuring occupant, init encntr'),
    ('V9500XD', 'Unsp helicopter accident injuring occupant, subs encntr'),
    ('V9500XS', 'Unspecified helicopter accident injuring occupant, sequela'),
    ('V9501XA', 'Helicopter crash injuring occupant, initial encounter'),
    ('V9501XD', 'Helicopter crash injuring occupant, subsequent encounter'),
    ('V9501XS', 'Helicopter crash injuring occupant, sequela'),
    ('V9502XA', 'Forced landing of helicopter injuring occupant, init encntr'),
    ('V9502XD', 'Forced landing of helicopter injuring occupant, subs encntr'),
    ('V9502XS', 'Forced landing of helicopter injuring occupant, sequela'),
    ('V9503XA', 'Helicopter collision injuring occupant, initial encounter'),
    ('V9503XD', 'Helicopter collision injuring occupant, subsequent encounter'),
    ('V9503XS', 'Helicopter collision injuring occupant, sequela'),
    ('V9504XA', 'Helicopter fire injuring occupant, initial encounter'),
    ('V9504XD', 'Helicopter fire injuring occupant, subsequent encounter'),
    ('V9504XS', 'Helicopter fire injuring occupant, sequela'),
    ('V9505XA', 'Helicopter explosion injuring occupant, initial encounter'),
    ('V9505XD', 'Helicopter explosion injuring occupant, subsequent encounter'),
    ('V9505XS', 'Helicopter explosion injuring occupant, sequela'),
    ('V9509XA', 'Other helicopter accident injuring occupant, init encntr'),
    ('V9509XD', 'Other helicopter accident injuring occupant, subs encntr'),
    ('V9509XS', 'Other helicopter accident injuring occupant, sequela'),
    ('V9510XA', 'Unsp ultralt/microlt/pwr-glider acc injuring occupant, init'),
    ('V9510XD', 'Unsp ultralt/microlt/pwr-glider acc injuring occupant, subs'),
    ('V9510XS', 'Unsp ultralt/microlt/pwr-glider acc inj occupant, sequela'),
    ('V9511XA', 'Ultralt/microlt/pwr-glider crash injuring occupant, init'),
    ('V9511XD', 'Ultralt/microlt/pwr-glider crash injuring occupant, subs'),
    ('V9511XS', 'Ultralt/microlt/pwr-glider crash injuring occupant, sequela'),
    ('V9512XA', 'Forced landing of ultralt/microlt/pwr-glider inj occ, init'),
    ('V9512XD', 'Forced landing of ultralt/microlt/pwr-glider inj occ, subs'),
    ('V9512XS', 'Forced land of ultralt/microlt/pwr-glider inj occ, sequela'),
    ('V9513XA', 'Ultralt/microlt/pwr-glider collision injuring occupant, init'),
    ('V9513XD', 'Ultralt/microlt/pwr-glider collision injuring occupant, subs'),
    ('V9513XS', 'Ultralt/microlt/pwr-glider clsn injuring occupant, sequela'),
    ('V9514XA', 'Ultralt/microlt/pwr-glider fire injuring occupant, init'),
    ('V9514XD', 'Ultralt/microlt/pwr-glider fire injuring occupant, subs'),
    ('V9514XS', 'Ultralt/microlt/pwr-glider fire injuring occupant, sequela'),
    ('V9515XA', 'Ultralt/microlt/pwr-glider explosion injuring occupant, init'),
    ('V9515XD', 'Ultralt/microlt/pwr-glider explosion injuring occupant, subs'),
    ('V9515XS', 'Ultralt/microlt/pwr-glider explosn inj occupant, sequela'),
    ('V9519XA', 'Oth ultralt/microlt/pwr-glider acc injuring occupant, init'),
    ('V9519XD', 'Oth ultralt/microlt/pwr-glider acc injuring occupant, subs'),
    ('V9519XS', 'Oth ultralt/microlt/pwr-glider acc inj occupant, sequela'),
    ('V9520XA', 'Unsp acc to oth private fix-wing arcrft, inj occupant, init'),
    ('V9520XD', 'Unsp acc to oth private fix-wing arcrft, inj occupant, subs'),
    ('V9520XS', 'Unsp acc to oth private fix-wing arcrft, inj occ, sequela'),
    ('V9521XA', 'Oth private fix-wing aircraft crash injuring occupant, init'),
    ('V9521XD', 'Oth private fix-wing aircraft crash injuring occupant, subs'),
    ('V9521XS', 'Oth private fix-wing arcrft crash injuring occupant, sequela'),
    ('V9522XA', 'Forced landing of private fix-wing arcrft inj occupant, init'),
    ('V9522XD', 'Forced landing of private fix-wing arcrft inj occupant, subs'),
    ('V9522XS', 'Forced landing of private fix-wing arcrft inj occ, sequela'),
    ('V9523XA', 'Oth private fix-wing aircraft clsn injuring occupant, init'),
    ('V9523XD', 'Oth private fix-wing aircraft clsn injuring occupant, subs'),
    ('V9523XS', 'Oth private fix-wing arcrft clsn injuring occupant, sequela'),
    ('V9524XA', 'Oth private fixed-wing aircraft fire injuring occupant, init'),
    ('V9524XD', 'Oth private fixed-wing aircraft fire injuring occupant, subs'),
    ('V9524XS', 'Oth private fix-wing arcrft fire injuring occupant, sequela'),
    ('V9525XA', 'Oth private fix-wing arcrft explosn injuring occupant, init'),
    ('V9525XD', 'Oth private fix-wing arcrft explosn injuring occupant, subs'),
    ('V9525XS', 'Oth private fix-wing arcrft explosn inj occupant, sequela'),
    ('V9529XA', 'Oth acc to oth private fix-wing arcrft inj occupant, init'),
    ('V9529XD', 'Oth acc to oth private fix-wing arcrft inj occupant, subs'),
    ('V9529XS', 'Oth acc to oth private fix-wing arcrft inj occupant, sequela'),
    ('V9530XA', 'Unsp acc to commrcl fix-wing arcrft injuring occupant, init'),
    ('V9530XD', 'Unsp acc to commrcl fix-wing arcrft injuring occupant, subs'),
    ('V9530XS', 'Unsp acc to commrcl fix-wing arcrft inj occupant, sequela'),
    ('V9531XA', 'Commercial fixed-wing aircraft crash injuring occupant, init'),
    ('V9531XD', 'Commercial fixed-wing aircraft crash injuring occupant, subs'),
    ('V9531XS', 'Commrcl fixed-wing aircraft crash injuring occupant, sequela'),
    ('V9532XA', 'Forced landing of commrcl fix-wing arcrft inj occupant, init'),
    ('V9532XD', 'Forced landing of commrcl fix-wing arcrft inj occupant, subs'),
    ('V9532XS', 'Forced landing of commrcl fix-wing arcrft inj occ, sequela'),
    ('V9533XA', 'Commrcl fix-wing aircraft collision injuring occupant, init'),
    ('V9533XD', 'Commrcl fix-wing aircraft collision injuring occupant, subs'),
    ('V9533XS', 'Commrcl fix-wing aircraft clsn injuring occupant, sequela'),
    ('V9534XA', 'Commercial fixed-wing aircraft fire injuring occupant, init'),
    ('V9534XD', 'Commercial fixed-wing aircraft fire injuring occupant, subs'),
    ('V9534XS', 'Commrcl fixed-wing aircraft fire injuring occupant, sequela'),
    ('V9535XA', 'Commrcl fix-wing aircraft explosion injuring occupant, init'),
    ('V9535XD', 'Commrcl fix-wing aircraft explosion injuring occupant, subs'),
    ('V9535XS', 'Commrcl fix-wing aircraft explosn injuring occupant, sequela'),
    ('V9539XA', 'Oth acc to commrcl fix-wing aircraft injuring occupant, init'),
    ('V9539XD', 'Oth acc to commrcl fix-wing aircraft injuring occupant, subs'),
    ('V9539XS', 'Oth acc to commrcl fix-wing arcrft inj occupant, sequela'),
    ('V9540XA', 'Unsp spacecraft accident injuring occupant, init encntr'),
    ('V9540XD', 'Unsp spacecraft accident injuring occupant, subs encntr'),
    ('V9540XS', 'Unspecified spacecraft accident injuring occupant, sequela'),
    ('V9541XA', 'Spacecraft crash injuring occupant, initial encounter'),
    ('V9541XD', 'Spacecraft crash injuring occupant, subsequent encounter'),
    ('V9541XS', 'Spacecraft crash injuring occupant, sequela'),
    ('V9542XA', 'Forced landing of spacecraft injuring occupant, init encntr'),
    ('V9542XD', 'Forced landing of spacecraft injuring occupant, subs encntr'),
    ('V9542XS', 'Forced landing of spacecraft injuring occupant, sequela'),
    ('V9543XA', 'Spacecraft collision injuring occupant, initial encounter'),
    ('V9543XD', 'Spacecraft collision injuring occupant, subsequent encounter'),
    ('V9543XS', 'Spacecraft collision injuring occupant, sequela'),
    ('V9544XA', 'Spacecraft fire injuring occupant, initial encounter'),
    ('V9544XD', 'Spacecraft fire injuring occupant, subsequent encounter'),
    ('V9544XS', 'Spacecraft fire injuring occupant, sequela'),
    ('V9545XA', 'Spacecraft explosion injuring occupant, initial encounter'),
    ('V9545XD', 'Spacecraft explosion injuring occupant, subsequent encounter'),
    ('V9545XS', 'Spacecraft explosion injuring occupant, sequela'),
    ('V9549XA', 'Other spacecraft accident injuring occupant, init encntr'),
    ('V9549XD', 'Other spacecraft accident injuring occupant, subs encntr'),
    ('V9549XS', 'Other spacecraft accident injuring occupant, sequela'),
    ('V958XXA', 'Oth powered aircraft accidents injuring occupant, init'),
    ('V958XXD', 'Oth powered aircraft accidents injuring occupant, subs'),
    ('V958XXS', 'Other powered aircraft accidents injuring occupant, sequela'),
    ('V959XXA', 'Unspecified aircraft accident injuring occupant, init encntr'),
    ('V959XXD', 'Unspecified aircraft accident injuring occupant, subs encntr'),
    ('V959XXS', 'Unspecified aircraft accident injuring occupant, sequela'),
    ('V9600XA', 'Unspecified balloon accident injuring occupant, init encntr'),
    ('V9600XD', 'Unspecified balloon accident injuring occupant, subs encntr'),
    ('V9600XS', 'Unspecified balloon accident injuring occupant, sequela'),
    ('V9601XA', 'Balloon crash injuring occupant, initial encounter'),
    ('V9601XD', 'Balloon crash injuring occupant, subsequent encounter'),
    ('V9601XS', 'Balloon crash injuring occupant, sequela'),
    ('V9602XA', 'Forced landing of balloon injuring occupant, init encntr'),
    ('V9602XD', 'Forced landing of balloon injuring occupant, subs encntr'),
    ('V9602XS', 'Forced landing of balloon injuring occupant, sequela'),
    ('V9603XA', 'Balloon collision injuring occupant, initial encounter'),
    ('V9603XD', 'Balloon collision injuring occupant, subsequent encounter'),
    ('V9603XS', 'Balloon collision injuring occupant, sequela'),
    ('V9604XA', 'Balloon fire injuring occupant, initial encounter'),
    ('V9604XD', 'Balloon fire injuring occupant, subsequent encounter'),
    ('V9604XS', 'Balloon fire injuring occupant, sequela'),
    ('V9605XA', 'Balloon explosion injuring occupant, initial encounter'),
    ('V9605XD', 'Balloon explosion injuring occupant, subsequent encounter'),
    ('V9605XS', 'Balloon explosion injuring occupant, sequela'),
    ('V9609XA', 'Other balloon accident injuring occupant, initial encounter'),
    ('V9609XD', 'Other balloon accident injuring occupant, subs encntr'),
    ('V9609XS', 'Other balloon accident injuring occupant, sequela'),
    ('V9610XA', 'Unsp hang-glider accident injuring occupant, init encntr'),
    ('V9610XD', 'Unsp hang-glider accident injuring occupant, subs encntr'),
    ('V9610XS', 'Unspecified hang-glider accident injuring occupant, sequela'),
    ('V9611XA', 'Hang-glider crash injuring occupant, initial encounter'),
    ('V9611XD', 'Hang-glider crash injuring occupant, subsequent encounter'),
    ('V9611XS', 'Hang-glider crash injuring occupant, sequela'),
    ('V9612XA', 'Forced landing of hang-glider injuring occupant, init encntr'),
    ('V9612XD', 'Forced landing of hang-glider injuring occupant, subs encntr'),
    ('V9612XS', 'Forced landing of hang-glider injuring occupant, sequela'),
    ('V9613XA', 'Hang-glider collision injuring occupant, initial encounter'),
    ('V9613XD', 'Hang-glider collision injuring occupant, subs encntr'),
    ('V9613XS', 'Hang-glider collision injuring occupant, sequela'),
    ('V9614XA', 'Hang-glider fire injuring occupant, initial encounter'),
    ('V9614XD', 'Hang-glider fire injuring occupant, subsequent encounter'),
    ('V9614XS', 'Hang-glider fire injuring occupant, sequela'),
    ('V9615XA', 'Hang-glider explosion injuring occupant, initial encounter'),
    ('V9615XD', 'Hang-glider explosion injuring occupant, subs encntr'),
    ('V9615XS', 'Hang-glider explosion injuring occupant, sequela'),
    ('V9619XA', 'Other hang-glider accident injuring occupant, init encntr'),
    ('V9619XD', 'Other hang-glider accident injuring occupant, subs encntr'),
    ('V9619XS', 'Other hang-glider accident injuring occupant, sequela'),
    ('V9620XA', 'Unsp glider (nonpowered) accident injuring occupant, init'),
    ('V9620XD', 'Unsp glider (nonpowered) accident injuring occupant, subs'),
    ('V9620XS', 'Unsp glider (nonpowered) accident injuring occupant, sequela'),
    ('V9621XA', 'Glider (nonpowered) crash injuring occupant, init encntr'),
    ('V9621XD', 'Glider (nonpowered) crash injuring occupant, subs encntr'),
    ('V9621XS', 'Glider (nonpowered) crash injuring occupant, sequela'),
    ('V9622XA', 'Forced landing of glider injuring occupant, init'),
    ('V9622XD', 'Forced landing of glider injuring occupant, subs'),
    ('V9622XS', 'Forced landing of glider injuring occupant, sequela'),
    ('V9623XA', 'Glider (nonpowered) collision injuring occupant, init encntr'),
    ('V9623XD', 'Glider (nonpowered) collision injuring occupant, subs encntr'),
    ('V9623XS', 'Glider (nonpowered) collision injuring occupant, sequela'),
    ('V9624XA', 'Glider (nonpowered) fire injuring occupant, init encntr'),
    ('V9624XD', 'Glider (nonpowered) fire injuring occupant, subs encntr'),
    ('V9624XS', 'Glider (nonpowered) fire injuring occupant, sequela'),
    ('V9625XA', 'Glider (nonpowered) explosion injuring occupant, init encntr'),
    ('V9625XD', 'Glider (nonpowered) explosion injuring occupant, subs encntr'),
    ('V9625XS', 'Glider (nonpowered) explosion injuring occupant, sequela'),
    ('V9629XA', 'Oth glider (nonpowered) accident injuring occupant, init'),
    ('V9629XD', 'Oth glider (nonpowered) accident injuring occupant, subs'),
    ('V9629XS', 'Oth glider (nonpowered) accident injuring occupant, sequela'),
    ('V968XXA', 'Oth nonpowered-aircraft accidents injuring occupant, init'),
    ('V968XXD', 'Oth nonpowered-aircraft accidents injuring occupant, subs'),
    ('V968XXS', 'Oth nonpowered-aircraft accidents injuring occupant, sequela'),
    ('V969XXA', 'Unsp nonpowered-aircraft accident injuring occupant, init'),
    ('V969XXD', 'Unsp nonpowered-aircraft accident injuring occupant, subs'),
    ('V969XXS', 'Unsp nonpowered-aircraft accident injuring occupant, sequela'),
    ('V970XXA', 'Occupant of aircraft injured in oth air transport acc, init'),
    ('V970XXD', 'Occupant of aircraft injured in oth air transport acc, subs'),
    ('V970XXS', 'Occupant of aircraft injured in oth air trnsp acc, sequela'),
    ('V971XXA', 'Person injured wh brd/alit from aircraft, init'),
    ('V971XXD', 'Person injured wh brd/alit from aircraft, subs'),
    ('V971XXS', 'Person injured wh brd/alit from aircraft, sequela'),
    ('V9721XA', 'Parachutist entangled in object, initial encounter'),
    ('V9721XD', 'Parachutist entangled in object, subsequent encounter'),
    ('V9721XS', 'Parachutist entangled in object, sequela'),
    ('V9722XA', 'Parachutist injured on landing, initial encounter'),
    ('V9722XD', 'Parachutist injured on landing, subsequent encounter'),
    ('V9722XS', 'Parachutist injured on landing, sequela'),
    ('V9729XA', 'Other parachutist accident, initial encounter'),
    ('V9729XD', 'Other parachutist accident, subsequent encounter'),
    ('V9729XS', 'Other parachutist accident, sequela'),
    ('V9731XA', 'Hit by object falling from aircraft, initial encounter'),
    ('V9731XD', 'Hit by object falling from aircraft, subsequent encounter'),
    ('V9731XS', 'Hit by object falling from aircraft, sequela'),
    ('V9732XA', 'Injured by rotating propeller, initial encounter'),
    ('V9732XD', 'Injured by rotating propeller, subsequent encounter'),
    ('V9732XS', 'Injured by rotating propeller, sequela'),
    ('V9733XA', 'Sucked into jet engine, initial encounter'),
    ('V9733XD', 'Sucked into jet engine, subsequent encounter'),
    ('V9733XS', 'Sucked into jet engine, sequela'),
    ('V9739XA', 'Oth injury to person on ground due to air trnsp acc, init'),
    ('V9739XD', 'Oth injury to person on ground due to air trnsp acc, subs'),
    ('V9739XS', 'Oth injury to person on ground due to air trnsp acc, sequela'),
    ('V97810A', 'Civilian aircraft in air trnsp acc w military aircraft, init'),
    ('V97810D', 'Civilian aircraft in air trnsp acc w military aircraft, subs'),
    ('V97810S', 'Civilian arcrft in air trnsp acc w military arcrft, sequela'),
    ('V97811A', 'Civilian injured by military aircraft, initial encounter'),
    ('V97811D', 'Civilian injured by military aircraft, subsequent encounter'),
    ('V97811S', 'Civilian injured by military aircraft, sequela'),
    ('V97818A', 'Oth air transport accident involving military aircraft, init'),
    ('V97818D', 'Oth air transport accident involving military aircraft, subs'),
    ('V97818S', 'Oth air transport accident w military aircraft, sequela'),
    ('V9789XA', 'Oth air transport accidents, not elsewhere classified, init'),
    ('V9789XD', 'Oth air transport accidents, not elsewhere classified, subs'),
    ('V9789XS', 'Oth air transport accidents, NEC, sequela'),
    ('V980XXA', 'Accident to, on or involving cable-car, not on rails, init'),
    ('V980XXD', 'Accident to, on or involving cable-car, not on rails, subs'),
    ('V980XXS', 'Accident to, on or w cable-car, not on rails, sequela'),
    ('V981XXA', 'Accident to, on or involving land-yacht, initial encounter'),
    ('V981XXD', 'Accident to, on or involving land-yacht, subs encntr'),
    ('V981XXS', 'Accident to, on or involving land-yacht, sequela'),
    ('V982XXA', 'Accident to, on or involving ice yacht, initial encounter'),
    ('V982XXD', 'Accident to, on or involving ice yacht, subsequent encounter'),
    ('V982XXS', 'Accident to, on or involving ice yacht, sequela'),
    ('V983XXA', 'Accident to, on or involving ski lift, initial encounter'),
    ('V983XXD', 'Accident to, on or involving ski lift, subsequent encounter'),
    ('V983XXS', 'Accident to, on or involving ski lift, sequela'),
    ('V988XXA', 'Other specified transport accidents, initial encounter'),
    ('V988XXD', 'Other specified transport accidents, subsequent encounter'),
    ('V988XXS', 'Other specified transport accidents, sequela'),
    ('V99XXXA', 'Unspecified transport accident, initial encounter'),
    ('V99XXXD', 'Unspecified transport accident, subsequent encounter'),
    ('V99XXXS', 'Unspecified transport accident, sequela'),
    ('W000XXA', 'Fall on same level due to ice and snow, initial encounter'),
    ('W000XXD', 'Fall on same level due to ice and snow, subsequent encounter'),
    ('W000XXS', 'Fall on same level due to ice and snow, sequela'),
    ('W001XXA', 'Fall from stairs and steps due to ice and snow, init encntr'),
    ('W001XXD', 'Fall from stairs and steps due to ice and snow, subs encntr'),
    ('W001XXS', 'Fall from stairs and steps due to ice and snow, sequela'),
    ('W002XXA', 'Oth fall from one level to another due to ice and snow, init'),
    ('W002XXD', 'Oth fall from one level to another due to ice and snow, subs'),
    ('W002XXS', 'Oth fall from one level to another due to ice and snow, sqla'),
    ('W009XXA', 'Unspecified fall due to ice and snow, initial encounter'),
    ('W009XXD', 'Unspecified fall due to ice and snow, subsequent encounter'),
    ('W009XXS', 'Unspecified fall due to ice and snow, sequela'),
    ('W010XXA', 'Fall same lev from slip/trip w/o strike against object, init'),
    ('W010XXD', 'Fall same lev from slip/trip w/o strike against object, subs'),
    ('W010XXS', 'Fall same lev from slip/trip w/o strike agnst object, sqla'),
    ('W0110XA', 'Fall same lev from slip/trip w strike agnst unsp obj, init'),
    ('W0110XD', 'Fall same lev from slip/trip w strike agnst unsp obj, subs'),
    ('W0110XS', 'Fall same lev from slip/trip w strike agnst unsp obj, sqla'),
    ('W01110A', 'Fall same lev from slip/trip w strk agnst sharp glass, init'),
    ('W01110D', 'Fall same lev from slip/trip w strk agnst sharp glass, subs'),
    ('W01110S', 'Fall same lev from slip/trip w strk agnst sharp glass, sqla'),
    ('W01111A', 'Fall same lev from slip/trip w strk agnst pwr tl/machn, init'),
    ('W01111D', 'Fall same lev from slip/trip w strk agnst pwr tl/machn, subs'),
    ('W01111S', 'Fall same lev from slip/trip w strk agnst pwr tl/machn, sqla'),
    ('W01118A', 'Fall same lev fr slip/trip w strk agnst oth sharp obj, init'),
    ('W01118D', 'Fall same lev fr slip/trip w strk agnst oth sharp obj, subs'),
    ('W01118S', 'Fall same lev fr slip/trip w strk agnst oth sharp obj, sqla'),
    ('W01119A', 'Fall same lev fr slip/trip w strk agnst unsp sharp obj, init'),
    ('W01119D', 'Fall same lev fr slip/trip w strk agnst unsp sharp obj, subs'),
    ('W01119S', 'Fall same lev fr slip/trip w strk agnst unsp sharp obj, sqla'),
    ('W01190A', 'Fall same lev from slip/trip w strike agnst furniture, init'),
    ('W01190D', 'Fall same lev from slip/trip w strike agnst furniture, subs'),
    ('W01190S', 'Fall same lev from slip/trip w strike agnst furniture, sqla'),
    ('W01198A', 'Fall same lev from slip/trip w strike agnst oth object, init'),
    ('W01198D', 'Fall same lev from slip/trip w strike agnst oth object, subs'),
    ('W01198S', 'Fall same lev from slip/trip w strike agnst oth object, sqla'),
    ('W03XXXA', 'Oth fall same lev due to collision w another person, init'),
    ('W03XXXD', 'Oth fall same lev due to collision w another person, subs'),
    ('W03XXXS', 'Oth fall same lev due to collision w another person, sequela'),
    ('W04XXXA', 'Fall while being carried or supported by oth persons, init'),
    ('W04XXXD', 'Fall while being carried or supported by oth persons, subs'),
    ('W04XXXS', 'Fall while being carried or supported by oth persons, sqla'),
    ('W050XXA', 'Fall from non-moving wheelchair, initial encounter'),
    ('W050XXD', 'Fall from non-moving wheelchair, subsequent encounter'),
    ('W050XXS', 'Fall from non-moving wheelchair, sequela'),
    ('W051XXA', 'Fall from non-moving nonmotorized scooter, initial encounter'),
    ('W051XXD', 'Fall from non-moving nonmotorized scooter, subs encntr'),
    ('W051XXS', 'Fall from non-moving nonmotorized scooter, sequela'),
    ('W052XXA', 'Fall from non-moving motorized mobility scooter, init encntr'),
    ('W052XXD', 'Fall from non-moving motorized mobility scooter, subs encntr'),
    ('W052XXS', 'Fall from non-moving motorized mobility scooter, sequela'),
    ('W06XXXA', 'Fall from bed, initial encounter'),
    ('W06XXXD', 'Fall from bed, subsequent encounter'),
    ('W06XXXS', 'Fall from bed, sequela'),
    ('W07XXXA', 'Fall from chair, initial encounter'),
    ('W07XXXD', 'Fall from chair, subsequent encounter'),
    ('W07XXXS', 'Fall from chair, sequela'),
    ('W08XXXA', 'Fall from other furniture, initial encounter'),
    ('W08XXXD', 'Fall from other furniture, subsequent encounter'),
    ('W08XXXS', 'Fall from other furniture, sequela'),
    ('W090XXA', 'Fall on or from playground slide, initial encounter'),
    ('W090XXD', 'Fall on or from playground slide, subsequent encounter'),
    ('W090XXS', 'Fall on or from playground slide, sequela'),
    ('W091XXA', 'Fall from playground swing, initial encounter'),
    ('W091XXD', 'Fall from playground swing, subsequent encounter'),
    ('W091XXS', 'Fall from playground swing, sequela'),
    ('W092XXA', 'Fall on or from jungle gym, initial encounter'),
    ('W092XXD', 'Fall on or from jungle gym, subsequent encounter'),
    ('W092XXS', 'Fall on or from jungle gym, sequela'),
    ('W098XXA', 'Fall on or from other playground equipment, init encntr'),
    ('W098XXD', 'Fall on or from other playground equipment, subs encntr'),
    ('W098XXS', 'Fall on or from other playground equipment, sequela'),
    ('W100XXA', 'Fall (on)(from) escalator, initial encounter'),
    ('W100XXD', 'Fall (on)(from) escalator, subsequent encounter'),
    ('W100XXS', 'Fall (on)(from) escalator, sequela'),
    ('W101XXA', 'Fall (on)(from) sidewalk curb, initial encounter'),
    ('W101XXD', 'Fall (on)(from) sidewalk curb, subsequent encounter'),
    ('W101XXS', 'Fall (on)(from) sidewalk curb, sequela'),
    ('W102XXA', 'Fall (on)(from) incline, initial encounter'),
    ('W102XXD', 'Fall (on)(from) incline, subsequent encounter'),
    ('W102XXS', 'Fall (on)(from) incline, sequela'),
    ('W108XXA', 'Fall (on) (from) other stairs and steps, initial encounter'),
    ('W108XXD', 'Fall (on) (from) other stairs and steps, subs encntr'),
    ('W108XXS', 'Fall (on) (from) other stairs and steps, sequela'),
    ('W109XXA', 'Fall (on) (from) unspecified stairs and steps, init encntr'),
    ('W109XXD', 'Fall (on) (from) unspecified stairs and steps, subs encntr'),
    ('W109XXS', 'Fall (on) (from) unspecified stairs and steps, sequela'),
    ('W11XXXA', 'Fall on and from ladder, initial encounter'),
    ('W11XXXD', 'Fall on and from ladder, subsequent encounter'),
    ('W11XXXS', 'Fall on and from ladder, sequela'),
    ('W12XXXA', 'Fall on and from scaffolding, initial encounter'),
    ('W12XXXD', 'Fall on and from scaffolding, subsequent encounter'),
    ('W12XXXS', 'Fall on and from scaffolding, sequela'),
    ('W130XXA', 'Fall from, out of or through balcony, initial encounter'),
    ('W130XXD', 'Fall from, out of or through balcony, subsequent encounter'),
    ('W130XXS', 'Fall from, out of or through balcony, sequela'),
    ('W131XXA', 'Fall from, out of or through bridge, initial encounter'),
    ('W131XXD', 'Fall from, out of or through bridge, subsequent encounter'),
    ('W131XXS', 'Fall from, out of or through bridge, sequela'),
    ('W132XXA', 'Fall from, out of or through roof, initial encounter'),
    ('W132XXD', 'Fall from, out of or through roof, subsequent encounter'),
    ('W132XXS', 'Fall from, out of or through roof, sequela'),
    ('W133XXA', 'Fall through floor, initial encounter'),
    ('W133XXD', 'Fall through floor, subsequent encounter'),
    ('W133XXS', 'Fall through floor, sequela'),
    ('W134XXA', 'Fall from, out of or through window, initial encounter'),
    ('W134XXD', 'Fall from, out of or through window, subsequent encounter'),
    ('W134XXS', 'Fall from, out of or through window, sequela'),
    ('W138XXA', 'Fall from, out of or through oth building or structure, init'),
    ('W138XXD', 'Fall from, out of or through oth building or structure, subs'),
    ('W138XXS', 'Fall from, out of or through oth bldg, sequela'),
    ('W139XXA', 'Fall from, out of or through bldg, not otherwise spcf, init'),
    ('W139XXD', 'Fall from, out of or through bldg, not otherwise spcf, subs'),
    ('W139XXS', 'Fall from, out of or through bldg, not otherwise spcf, sqla'),
    ('W14XXXA', 'Fall from tree, initial encounter'),
    ('W14XXXD', 'Fall from tree, subsequent encounter'),
    ('W14XXXS', 'Fall from tree, sequela'),
    ('W15XXXA', 'Fall from cliff, initial encounter'),
    ('W15XXXD', 'Fall from cliff, subsequent encounter'),
    ('W15XXXS', 'Fall from cliff, sequela'),
    ('W16011A', 'Fall into swimming pool striking surfc causing drown, init'),
    ('W16011D', 'Fall into swimming pool striking surfc causing drown, subs'),
    ('W16011S', 'Fall into swimming pool strk surfc causing drown, sequela'),
    ('W16012A', 'Fall into swimming pool strk surfc causing oth injury, init'),
    ('W16012D', 'Fall into swimming pool strk surfc causing oth injury, subs'),
    ('W16012S', 'Fall into swim pool strk surfc causing oth injury, sequela'),
    ('W16021A', 'Fall into swimming pool striking bottom causing drown, init'),
    ('W16021D', 'Fall into swimming pool striking bottom causing drown, subs'),
    ('W16021S', 'Fall into swimming pool strk bottom causing drown, sequela'),
    ('W16022A', 'Fall into swimming pool strk bottom causing oth injury, init'),
    ('W16022D', 'Fall into swimming pool strk bottom causing oth injury, subs'),
    ('W16022S', 'Fall into swim pool strk bottom causing oth injury, sequela'),
    ('W16031A', 'Fall into swimming pool striking wall causing drown, init'),
    ('W16031D', 'Fall into swimming pool striking wall causing drown, subs'),
    ('W16031S', 'Fall into swimming pool striking wall causing drown, sequela'),
    ('W16032A', 'Fall into swimming pool strk wall causing oth injury, init'),
    ('W16032D', 'Fall into swimming pool strk wall causing oth injury, subs'),
    ('W16032S', 'Fall into swim pool strk wall causing oth injury, sequela'),
    ('W16111A', 'Fall into natural body of water strk surfc cause drown, init'),
    ('W16111D', 'Fall into natural body of water strk surfc cause drown, subs'),
    ('W16111S', 'Fall into natrl body of water strk surfc cause drown, sqla'),
    ('W16112A', 'Fall into natrl body of water strk surfc cause oth inj, init'),
    ('W16112D', 'Fall into natrl body of water strk surfc cause oth inj, subs'),
    ('W16112S', 'Fall into natrl body of water strk surfc cause oth inj, sqla'),
    ('W16121A', 'Fall into natrl body of water strk bottom cause drown, init'),
    ('W16121D', 'Fall into natrl body of water strk bottom cause drown, subs'),
    ('W16121S', 'Fall into natrl body of water strk bottom cause drown, sqla'),
    ('W16122A', 'Fall into natrl body of water strk botm cause oth inj, init'),
    ('W16122D', 'Fall into natrl body of water strk botm cause oth inj, subs'),
    ('W16122S', 'Fall into natrl body of water strk botm cause oth inj, sqla'),
    ('W16131A', 'Fall into natural body of water strk side cause drown, init'),
    ('W16131D', 'Fall into natural body of water strk side cause drown, subs'),
    ('W16131S', 'Fall into natrl body of water strk side cause drown, sequela'),
    ('W16132A', 'Fall into natrl body of water strk side cause oth inj, init'),
    ('W16132D', 'Fall into natrl body of water strk side cause oth inj, subs'),
    ('W16132S', 'Fall into natrl body of water strk side cause oth inj, sqla'),
    ('W16211A', 'Fall in (into) filled bathtub causing drown, init'),
    ('W16211D', 'Fall in (into) filled bathtub causing drown, subs'),
    ('W16211S', 'Fall in (into) filled bathtub causing drown, sequela'),
    ('W16212A', 'Fall in (into) filled bathtub causing oth injury, init'),
    ('W16212D', 'Fall in (into) filled bathtub causing oth injury, subs'),
    ('W16212S', 'Fall in (into) filled bathtub causing other injury, sequela'),
    ('W16221A', 'Fall in (into) bucket of water causing drown, init'),
    ('W16221D', 'Fall in (into) bucket of water causing drown, subs'),
    ('W16221S', 'Fall in (into) bucket of water causing drown, sequela'),
    ('W16222A', 'Fall in (into) bucket of water causing oth injury, init'),
    ('W16222D', 'Fall in (into) bucket of water causing oth injury, subs'),
    ('W16222S', 'Fall in (into) bucket of water causing other injury, sequela'),
    ('W16311A', 'Fall into oth water striking surfc causing drown, init'),
    ('W16311D', 'Fall into oth water striking surfc causing drown, subs'),
    ('W16311S', 'Fall into oth water striking surfc causing drown, sequela'),
    ('W16312A', 'Fall into oth water striking surfc causing oth injury, init'),
    ('W16312D', 'Fall into oth water striking surfc causing oth injury, subs'),
    ('W16312S', 'Fall into oth water strk surfc causing oth injury, sequela'),
    ('W16321A', 'Fall into oth water striking bottom causing drown, init'),
    ('W16321D', 'Fall into oth water striking bottom causing drown, subs'),
    ('W16321S', 'Fall into oth water striking bottom causing drown, sequela'),
    ('W16322A', 'Fall into oth water striking bottom causing oth injury, init'),
    ('W16322D', 'Fall into oth water striking bottom causing oth injury, subs'),
    ('W16322S', 'Fall into oth water strk bottom causing oth injury, sequela'),
    ('W16331A', 'Fall into oth water striking wall causing drown, init'),
    ('W16331D', 'Fall into oth water striking wall causing drown, subs'),
    ('W16331S', 'Fall into oth water striking wall causing drown, sequela'),
    ('W16332A', 'Fall into oth water striking wall causing oth injury, init'),
    ('W16332D', 'Fall into oth water striking wall causing oth injury, subs'),
    ('W16332S', 'Fall into oth water strk wall causing oth injury, sequela'),
    ('W1641XA', 'Fall into unsp water causing drowning and submersion, init'),
    ('W1641XD', 'Fall into unsp water causing drowning and submersion, subs'),
    ('W1641XS', 'Fall into unsp water causing drown, sequela'),
    ('W1642XA', 'Fall into unsp water causing other injury, init encntr'),
    ('W1642XD', 'Fall into unsp water causing other injury, subs encntr'),
    ('W1642XS', 'Fall into unspecified water causing other injury, sequela'),
    ('W16511A', 'Jump/div into swimming pool strk surfc causing drown, init'),
    ('W16511D', 'Jump/div into swimming pool strk surfc causing drown, subs'),
    ('W16511S', 'Jump/div into swim pool strk surfc causing drown, sequela'),
    ('W16512A', 'Jump/div into swim pool strk surfc causing oth injury, init'),
    ('W16512D', 'Jump/div into swim pool strk surfc causing oth injury, subs'),
    ('W16512S', 'Jump/div into swim pool strk surfc cause oth injury, sequela'),
    ('W16521A', 'Jump/div into swimming pool strk bottom causing drown, init'),
    ('W16521D', 'Jump/div into swimming pool strk bottom causing drown, subs'),
    ('W16521S', 'Jump/div into swim pool strk bottom causing drown, sequela'),
    ('W16522A', 'Jump/div into swim pool strk bottom causing oth injury, init'),
    ('W16522D', 'Jump/div into swim pool strk bottom causing oth injury, subs'),
    ('W16522S', 'Jump/div into swim pool strk bottom cause oth injury, sqla'),
    ('W16531A', 'Jump/div into swimming pool strk wall causing drown, init'),
    ('W16531D', 'Jump/div into swimming pool strk wall causing drown, subs'),
    ('W16531S', 'Jump/div into swimming pool strk wall causing drown, sequela'),
    ('W16532A', 'Jump/div into swim pool strk wall causing oth injury, init'),
    ('W16532D', 'Jump/div into swim pool strk wall causing oth injury, subs'),
    ('W16532S', 'Jump/div into swim pool strk wall cause oth injury, sequela'),
    ('W16611A', 'Jump/div into natrl body of wtr strk surfc cause drown, init'),
    ('W16611D', 'Jump/div into natrl body of wtr strk surfc cause drown, subs'),
    ('W16611S', 'Jump/div into natrl body of wtr strk surfc cause drown, sqla'),
    ('W16612A', 'Jump/div in natrl body of wtr strk surfc cause oth inj, init'),
    ('W16612D', 'Jump/div in natrl body of wtr strk surfc cause oth inj, subs'),
    ('W16612S', 'Jump/div in natrl body of wtr strk surfc cause oth inj, sqla'),
    ('W16621A', 'Jump/div into natrl body of wtr strk botm cause drown, init'),
    ('W16621D', 'Jump/div into natrl body of wtr strk botm cause drown, subs'),
    ('W16621S', 'Jump/div into natrl body of wtr strk botm cause drown, sqla'),
    ('W16622A', 'Jump/div in natrl body of wtr strk botm cause oth inj, init'),
    ('W16622D', 'Jump/div in natrl body of wtr strk botm cause oth inj, subs'),
    ('W16622S', 'Jump/div in natrl body of wtr strk botm cause oth inj, sqla'),
    ('W16711A', 'Jump/div from boat striking surfc causing drown, init'),
    ('W16711D', 'Jump/div from boat striking surfc causing drown, subs'),
    ('W16711S', 'Jump/div from boat striking surfc causing drown, sequela'),
    ('W16712A', 'Jump/div from boat striking surfc causing oth injury, init'),
    ('W16712D', 'Jump/div from boat striking surfc causing oth injury, subs'),
    ('W16712S', 'Jump/div from boat strk surfc causing oth injury, sequela'),
    ('W16721A', 'Jump/div from boat striking bottom causing drown, init'),
    ('W16721D', 'Jump/div from boat striking bottom causing drown, subs'),
    ('W16721S', 'Jump/div from boat striking bottom causing drown, sequela'),
    ('W16722A', 'Jump/div from boat striking bottom causing oth injury, init'),
    ('W16722D', 'Jump/div from boat striking bottom causing oth injury, subs'),
    ('W16722S', 'Jump/div from boat strk bottom causing oth injury, sequela'),
    ('W16811A', 'Jump/div into oth water striking surfc causing drown, init'),
    ('W16811D', 'Jump/div into oth water striking surfc causing drown, subs'),
    ('W16811S', 'Jump/div into oth water strk surfc causing drown, sequela'),
    ('W16812A', 'Jump/div into oth water strk surfc causing oth injury, init'),
    ('W16812D', 'Jump/div into oth water strk surfc causing oth injury, subs'),
    ('W16812S', 'Jump/div into oth water strk surfc cause oth injury, sequela'),
    ('W16821A', 'Jump/div into oth water striking bottom causing drown, init'),
    ('W16821D', 'Jump/div into oth water striking bottom causing drown, subs'),
    ('W16821S', 'Jump/div into oth water strk bottom causing drown, sequela'),
    ('W16822A', 'Jump/div into oth water strk bottom causing oth injury, init'),
    ('W16822D', 'Jump/div into oth water strk bottom causing oth injury, subs'),
    ('W16822S', 'Jump/div into oth water strk bottom cause oth injury, sqla'),
    ('W16831A', 'Jump/div into oth water striking wall causing drown, init'),
    ('W16831D', 'Jump/div into oth water striking wall causing drown, subs'),
    ('W16831S', 'Jump/div into oth water striking wall causing drown, sequela'),
    ('W16832A', 'Jump/div into oth water strk wall causing oth injury, init'),
    ('W16832D', 'Jump/div into oth water strk wall causing oth injury, subs'),
    ('W16832S', 'Jump/div into oth water strk wall cause oth injury, sequela'),
    ('W1691XA', 'Jumping or diving into unsp water causing drown, init'),
    ('W1691XD', 'Jumping or diving into unsp water causing drown, subs'),
    ('W1691XS', 'Jumping or diving into unsp water causing drown, sequela'),
    ('W1692XA', 'Jumping or diving into unsp water causing oth injury, init'),
    ('W1692XD', 'Jumping or diving into unsp water causing oth injury, subs'),
    ('W1692XS', 'Jump/div into unsp water causing oth injury, sequela'),
    ('W170XXA', 'Fall into well, initial encounter'),
    ('W170XXD', 'Fall into well, subsequent encounter'),
    ('W170XXS', 'Fall into well, sequela'),
    ('W171XXA', 'Fall into storm drain or manhole, initial encounter'),
    ('W171XXD', 'Fall into storm drain or manhole, subsequent encounter'),
    ('W171XXS', 'Fall into storm drain or manhole, sequela'),
    ('W172XXA', 'Fall into hole, initial encounter'),
    ('W172XXD', 'Fall into hole, subsequent encounter'),
    ('W172XXS', 'Fall into hole, sequela'),
    ('W173XXA', 'Fall into empty swimming pool, initial encounter'),
    ('W173XXD', 'Fall into empty swimming pool, subsequent encounter'),
    ('W173XXS', 'Fall into empty swimming pool, sequela'),
    ('W174XXA', 'Fall from dock, initial encounter'),
    ('W174XXD', 'Fall from dock, subsequent encounter'),
    ('W174XXS', 'Fall from dock, sequela'),
    ('W1781XA', 'Fall down embankment (hill), initial encounter'),
    ('W1781XD', 'Fall down embankment (hill), subsequent encounter'),
    ('W1781XS', 'Fall down embankment (hill), sequela'),
    ('W1782XA', 'Fall from (out of) grocery cart, initial encounter'),
    ('W1782XD', 'Fall from (out of) grocery cart, subsequent encounter'),
    ('W1782XS', 'Fall from (out of) grocery cart, sequela'),
    ('W1789XA', 'Other fall from one level to another, initial encounter'),
    ('W1789XD', 'Other fall from one level to another, subsequent encounter'),
    ('W1789XS', 'Other fall from one level to another, sequela'),
    ('W1800XA', 'Striking against unsp object w subsequent fall, init encntr'),
    ('W1800XD', 'Striking against unsp object w subsequent fall, subs encntr'),
    ('W1800XS', 'Striking against unsp object with subsequent fall, sequela'),
    ('W1801XA', 'Striking against sports equipment w subsequent fall, init'),
    ('W1801XD', 'Striking against sports equipment w subsequent fall, subs'),
    ('W1801XS', 'Striking against sports equipment w subsequent fall, sequela'),
    ('W1802XA', 'Striking against glass with subsequent fall, init encntr'),
    ('W1802XD', 'Striking against glass with subsequent fall, subs encntr'),
    ('W1802XS', 'Striking against glass with subsequent fall, sequela'),
    ('W1809XA', 'Striking against oth object w subsequent fall, init encntr'),
    ('W1809XD', 'Striking against oth object w subsequent fall, subs encntr'),
    ('W1809XS', 'Striking against other object with subsequent fall, sequela'),
    ('W1811XA', 'Fall from or off toilet w/o strike against object, init'),
    ('W1811XD', 'Fall from or off toilet w/o strike against object, subs'),
    ('W1811XS', 'Fall from or off toilet w/o strike against object, sequela'),
    ('W1812XA', 'Fall from or off toilet w strike against object, init'),
    ('W1812XD', 'Fall from or off toilet w strike against object, subs'),
    ('W1812XS', 'Fall from or off toilet w strike against object, sequela'),
    ('W182XXA', 'Fall in (into) shower or empty bathtub, initial encounter'),
    ('W182XXD', 'Fall in (into) shower or empty bathtub, subsequent encounter'),
    ('W182XXS', 'Fall in (into) shower or empty bathtub, sequela'),
    ('W1830XA', 'Fall on same level, unspecified, initial encounter'),
    ('W1830XD', 'Fall on same level, unspecified, subsequent encounter'),
    ('W1830XS', 'Fall on same level, unspecified, sequela'),
    ('W1831XA', 'Fall on same level due to stepping on an object, init encntr'),
    ('W1831XD', 'Fall on same level due to stepping on an object, subs encntr'),
    ('W1831XS', 'Fall on same level due to stepping on an object, sequela'),
    ('W1839XA', 'Other fall on same level, initial encounter'),
    ('W1839XD', 'Other fall on same level, subsequent encounter'),
    ('W1839XS', 'Other fall on same level, sequela'),
    ('W1840XA', 'Slipping, tripping and stumbling w/o falling, unsp, init'),
    ('W1840XD', 'Slipping, tripping and stumbling w/o falling, unsp, subs'),
    ('W1840XS', 'Slipping, tripping and stumbling w/o falling, unsp, sequela'),
    ('W1841XA', 'Slip/trip w/o falling due to stepping on object, init'),
    ('W1841XD', 'Slip/trip w/o falling due to stepping on object, subs'),
    ('W1841XS', 'Slip/trip w/o falling due to stepping on object, sequela'),
    ('W1842XA', 'Slip/trip w/o falling due to step into hole or opening, init'),
    ('W1842XD', 'Slip/trip w/o falling due to step into hole or opening, subs'),
    ('W1842XS', 'Slip/trip w/o fall due to step into hole or opening, sequela'),
    ('W1843XA', 'Slip/trip w/o fall d/t step from one level to another, init'),
    ('W1843XD', 'Slip/trip w/o fall d/t step from one level to another, subs'),
    ('W1843XS', 'Slip/trip w/o fall d/t step from one level to another, sqla'),
    ('W1849XA', 'Oth slipping, tripping and stumbling w/o falling, init'),
    ('W1849XD', 'Oth slipping, tripping and stumbling w/o falling, subs'),
    ('W1849XS', 'Other slipping, tripping and stumbling w/o falling, sequela'),
    ('W19XXXA', 'Unspecified fall, initial encounter'),
    ('W19XXXD', 'Unspecified fall, subsequent encounter'),
    ('W19XXXS', 'Unspecified fall, sequela'),
    ('W200XXA', 'Struck by falling object in cave-in, initial encounter'),
    ('W200XXD', 'Struck by falling object in cave-in, subsequent encounter'),
    ('W200XXS', 'Struck by falling object in cave-in, sequela'),
    ('W201XXA', 'Struck by object due to collapse of building, init encntr'),
    ('W201XXD', 'Struck by object due to collapse of building, subs encntr'),
    ('W201XXS', 'Struck by object due to collapse of building, sequela'),
    ('W208XXA', 'Oth cause of strike by thrown, projected or fall obj, init'),
    ('W208XXD', 'Oth cause of strike by thrown, projected or fall obj, subs'),
    ('W208XXS', 'Oth cause of strike by thrown, projected or fall obj, sqla'),
    ('W2100XA', 'Struck by hit or thrown ball, unspecified type, init encntr'),
    ('W2100XD', 'Struck by hit or thrown ball, unspecified type, subs encntr'),
    ('W2100XS', 'Struck by hit or thrown ball, unspecified type, sequela'),
    ('W2101XA', 'Struck by football, initial encounter'),
    ('W2101XD', 'Struck by football, subsequent encounter'),
    ('W2101XS', 'Struck by football, sequela'),
    ('W2102XA', 'Struck by soccer ball, initial encounter'),
    ('W2102XD', 'Struck by soccer ball, subsequent encounter'),
    ('W2102XS', 'Struck by soccer ball, sequela'),
    ('W2103XA', 'Struck by baseball, initial encounter'),
    ('W2103XD', 'Struck by baseball, subsequent encounter'),
    ('W2103XS', 'Struck by baseball, sequela'),
    ('W2104XA', 'Struck by golf ball, initial encounter'),
    ('W2104XD', 'Struck by golf ball, subsequent encounter'),
    ('W2104XS', 'Struck by golf ball, sequela'),
    ('W2105XA', 'Struck by basketball, initial encounter'),
    ('W2105XD', 'Struck by basketball, subsequent encounter'),
    ('W2105XS', 'Struck by basketball, sequela'),
    ('W2106XA', 'Struck by volleyball, initial encounter'),
    ('W2106XD', 'Struck by volleyball, subsequent encounter'),
    ('W2106XS', 'Struck by volleyball, sequela'),
    ('W2107XA', 'Struck by softball, initial encounter'),
    ('W2107XD', 'Struck by softball, subsequent encounter'),
    ('W2107XS', 'Struck by softball, sequela'),
    ('W2109XA', 'Struck by other hit or thrown ball, initial encounter'),
    ('W2109XD', 'Struck by other hit or thrown ball, subsequent encounter'),
    ('W2109XS', 'Struck by other hit or thrown ball, sequela'),
    ('W2111XA', 'Struck by baseball bat, initial encounter'),
    ('W2111XD', 'Struck by baseball bat, subsequent encounter'),
    ('W2111XS', 'Struck by baseball bat, sequela'),
    ('W2112XA', 'Struck by tennis racquet, initial encounter'),
    ('W2112XD', 'Struck by tennis racquet, subsequent encounter'),
    ('W2112XS', 'Struck by tennis racquet, sequela'),
    ('W2113XA', 'Struck by golf club, initial encounter'),
    ('W2113XD', 'Struck by golf club, subsequent encounter'),
    ('W2113XS', 'Struck by golf club, sequela'),
    ('W2119XA', 'Struck by other bat, racquet or club, initial encounter'),
    ('W2119XD', 'Struck by other bat, racquet or club, subsequent encounter'),
    ('W2119XS', 'Struck by other bat, racquet or club, sequela'),
    ('W21210A', 'Struck by ice hockey stick, initial encounter'),
    ('W21210D', 'Struck by ice hockey stick, subsequent encounter'),
    ('W21210S', 'Struck by ice hockey stick, sequela'),
    ('W21211A', 'Struck by field hockey stick, initial encounter'),
    ('W21211D', 'Struck by field hockey stick, subsequent encounter'),
    ('W21211S', 'Struck by field hockey stick, sequela'),
    ('W21220A', 'Struck by ice hockey puck, initial encounter'),
    ('W21220D', 'Struck by ice hockey puck, subsequent encounter'),
    ('W21220S', 'Struck by ice hockey puck, sequela'),
    ('W21221A', 'Struck by field hockey puck, initial encounter'),
    ('W21221D', 'Struck by field hockey puck, subsequent encounter'),
    ('W21221S', 'Struck by field hockey puck, sequela'),
    ('W2131XA', 'Struck by shoe cleats, initial encounter'),
    ('W2131XD', 'Struck by shoe cleats, subsequent encounter'),
    ('W2131XS', 'Struck by shoe cleats, sequela'),
    ('W2132XA', 'Struck by skate blades, initial encounter'),
    ('W2132XD', 'Struck by skate blades, subsequent encounter'),
    ('W2132XS', 'Struck by skate blades, sequela'),
    ('W2139XA', 'Struck by other sports foot wear, initial encounter'),
    ('W2139XD', 'Struck by other sports foot wear, subsequent encounter'),
    ('W2139XS', 'Struck by other sports foot wear, sequela'),
    ('W214XXA', 'Striking against diving board, initial encounter'),
    ('W214XXD', 'Striking against diving board, subsequent encounter'),
    ('W214XXS', 'Striking against diving board, sequela'),
    ('W2181XA', 'Striking against or struck by football helmet, init encntr'),
    ('W2181XD', 'Striking against or struck by football helmet, subs encntr'),
    ('W2181XS', 'Striking against or struck by football helmet, sequela'),
    ('W2189XA', 'Striking against or struck by oth sports equipment, init'),
    ('W2189XD', 'Striking against or struck by oth sports equipment, subs'),
    ('W2189XS', 'Striking against or struck by oth sports equipment, sequela'),
    ('W219XXA', 'Striking against or struck by unsp sports equipment, init'),
    ('W219XXD', 'Striking against or struck by unsp sports equipment, subs'),
    ('W219XXS', 'Striking against or struck by unsp sports equipment, sequela'),
    ('W2201XA', 'Walked into wall, initial encounter'),
    ('W2201XD', 'Walked into wall, subsequent encounter'),
    ('W2201XS', 'Walked into wall, sequela'),
    ('W2202XA', 'Walked into lamppost, initial encounter'),
    ('W2202XD', 'Walked into lamppost, subsequent encounter'),
    ('W2202XS', 'Walked into lamppost, sequela'),
    ('W2203XA', 'Walked into furniture, initial encounter'),
    ('W2203XD', 'Walked into furniture, subsequent encounter'),
    ('W2203XS', 'Walked into furniture, sequela'),
    ('W22041A', 'Striking against wall of swimming pool causing drown, init'),
    ('W22041D', 'Striking against wall of swimming pool causing drown, subs'),
    ('W22041S', 'Strike wall of swimming pool causing drown, sequela'),
    ('W22042A', 'Strike wall of swimming pool causing oth injury, init'),
    ('W22042D', 'Strike wall of swimming pool causing oth injury, subs'),
    ('W22042S', 'Strike wall of swimming pool causing oth injury, sequela'),
    ('W2209XA', 'Striking against other stationary object, initial encounter'),
    ('W2209XD', 'Striking against other stationary object, subs encntr'),
    ('W2209XS', 'Striking against other stationary object, sequela'),
    ('W2210XA', 'Striking against or struck by unsp automobile airbag, init'),
    ('W2210XD', 'Striking against or struck by unsp automobile airbag, subs'),
    ('W2210XS', 'Strike/struck by unsp automobile airbag, sequela'),
    ('W2211XA', 'Strike/struck by driver side automobile airbag, init'),
    ('W2211XD', 'Strike/struck by driver side automobile airbag, subs'),
    ('W2211XS', 'Strike/struck by driver side automobile airbag, sequela'),
    ('W2212XA', 'Strike/struck by front passenger side auto airbag, init'),
    ('W2212XD', 'Strike/struck by front passenger side auto airbag, subs'),
    ('W2212XS', 'Strike/struck by front passenger side auto airbag, sequela'),
    ('W2219XA', 'Striking against or struck by oth automobile airbag, init'),
    ('W2219XD', 'Striking against or struck by oth automobile airbag, subs'),
    ('W2219XS', 'Striking against or struck by oth automobile airbag, sequela'),
    ('W228XXA', 'Striking against or struck by other objects, init encntr'),
    ('W228XXD', 'Striking against or struck by other objects, subs encntr'),
    ('W228XXS', 'Striking against or struck by other objects, sequela'),
    ('W230XXA', 'Caught, crush, jammed, or pinched betw moving objects, init'),
    ('W230XXD', 'Caught, crush, jammed, or pinched betw moving objects, subs'),
    ('W230XXS', 'Caught, crush, jammed, or pinched betw moving obj, sequela'),
    ('W231XXA', 'Caught, crush, jammed, or pinched betw stationry obj, init'),
    ('W231XXD', 'Caught, crush, jammed, or pinched betw stationry obj, subs'),
    ('W231XXS', 'Caught, crush, jammed, or pinched betw stationry obj, sqla'),
    ('W232XXA', 'Caught, crush, jam or pinch betw a moving & statnry obj, init'),
    ('W232XXD', 'Caught, crush, jam or pinch betw a moving & statnry obj, subs'),
    ('W232XXS', 'Caught, crush, jam or pinch betw a moving & statnry obj, sqla'),
    ('W240XXA', 'Contact w lifting devices, not elsewhere classified, init'),
    ('W240XXD', 'Contact w lifting devices, not elsewhere classified, subs'),
    ('W240XXS', 'Contact w lifting devices, not elsewhere classified, sequela'),
    ('W241XXA', 'Contact w transmission devices, NEC, init'),
    ('W241XXD', 'Contact w transmission devices, NEC, subs'),
    ('W241XXS', 'Contact w transmission devices, NEC, sequela'),
    ('W25XXXA', 'Contact with sharp glass, initial encounter'),
    ('W25XXXD', 'Contact with sharp glass, subsequent encounter'),
    ('W25XXXS', 'Contact with sharp glass, sequela'),
    ('W260XXA', 'Contact with knife, initial encounter'),
    ('W260XXD', 'Contact with knife, subsequent encounter'),
    ('W260XXS', 'Contact with knife, sequela'),
    ('W261XXA', 'Contact with sword or dagger, initial encounter'),
    ('W261XXD', 'Contact with sword or dagger, subsequent encounter'),
    ('W261XXS', 'Contact with sword or dagger, sequela'),
    ('W262XXA', 'Contact with edge of stiff paper, initial encounter'),
    ('W262XXD', 'Contact with edge of stiff paper, subsequent encounter'),
    ('W262XXS', 'Contact with edge of stiff paper, sequela'),
    ('W268XXA', 'Contact with other sharp object(s), NEC, initial encounter'),
    ('W268XXD', 'Contact with other sharp object(s), NEC, subs'),
    ('W268XXS', 'Contact with other sharp object(s), NEC, sequela'),
    ('W269XXA', 'Contact with unspecified sharp object(s), initial encounter'),
    ('W269XXD', 'Contact with unspecified sharp object(s), subs'),
    ('W269XXS', 'Contact with unspecified sharp object(s), sequela'),
    ('W270XXA', 'Contact with workbench tool, initial encounter'),
    ('W270XXD', 'Contact with workbench tool, subsequent encounter'),
    ('W270XXS', 'Contact with workbench tool, sequela'),
    ('W271XXA', 'Contact with garden tool, initial encounter'),
    ('W271XXD', 'Contact with garden tool, subsequent encounter'),
    ('W271XXS', 'Contact with garden tool, sequela'),
    ('W272XXA', 'Contact with scissors, initial encounter'),
    ('W272XXD', 'Contact with scissors, subsequent encounter'),
    ('W272XXS', 'Contact with scissors, sequela'),
    ('W273XXA', 'Contact with needle (sewing), initial encounter'),
    ('W273XXD', 'Contact with needle (sewing), subsequent encounter'),
    ('W273XXS', 'Contact with needle (sewing), sequela'),
    ('W274XXA', 'Contact with kitchen utensil, initial encounter'),
    ('W274XXD', 'Contact with kitchen utensil, subsequent encounter'),
    ('W274XXS', 'Contact with kitchen utensil, sequela'),
    ('W275XXA', 'Contact with paper-cutter, initial encounter'),
    ('W275XXD', 'Contact with paper-cutter, subsequent encounter'),
    ('W275XXS', 'Contact with paper-cutter, sequela'),
    ('W278XXA', 'Contact with other nonpowered hand tool, initial encounter'),
    ('W278XXD', 'Contact with other nonpowered hand tool, subs encntr'),
    ('W278XXS', 'Contact with other nonpowered hand tool, sequela'),
    ('W28XXXA', 'Contact with powered lawn mower, initial encounter'),
    ('W28XXXD', 'Contact with powered lawn mower, subsequent encounter'),
    ('W28XXXS', 'Contact with powered lawn mower, sequela'),
    ('W290XXA', 'Contact with powered kitchen appliance, initial encounter'),
    ('W290XXD', 'Contact with powered kitchen appliance, subsequent encounter'),
    ('W290XXS', 'Contact with powered kitchen appliance, sequela'),
    ('W291XXA', 'Contact with electric knife, initial encounter'),
    ('W291XXD', 'Contact with electric knife, subsequent encounter'),
    ('W291XXS', 'Contact with electric knife, sequela'),
    ('W292XXA', 'Contact with other powered household machinery, init encntr'),
    ('W292XXD', 'Contact with other powered household machinery, subs encntr'),
    ('W292XXS', 'Contact with other powered household machinery, sequela'),
    ('W293XXA', 'Cntct w powered garden and outdoor hand tools and mach, init'),
    ('W293XXD', 'Cntct w powered garden and outdoor hand tools and mach, subs'),
    ('W293XXS', 'Cntct w power garden and outdoor hand tools and mach, sqla'),
    ('W294XXA', 'Contact with nail gun, initial encounter'),
    ('W294XXD', 'Contact with nail gun, subsequent encounter'),
    ('W294XXS', 'Contact with nail gun, sequela'),
    ('W298XXA', 'Cntct w oth powered hand tools and household mach, init'),
    ('W298XXD', 'Cntct w oth powered hand tools and household mach, subs'),
    ('W298XXS', 'Cntct w oth powered hand tools and household mach, sqla'),
    ('W300XXA', 'Contact with combine harvester, initial encounter'),
    ('W300XXD', 'Contact with combine harvester, subsequent encounter'),
    ('W300XXS', 'Contact with combine harvester, sequela'),
    ('W301XXA', 'Contact with power take-off devices (PTO), initial encounter'),
    ('W301XXD', 'Contact with power take-off devices (PTO), subs encntr'),
    ('W301XXS', 'Contact with power take-off devices (PTO), sequela'),
    ('W302XXA', 'Contact with hay derrick, initial encounter'),
    ('W302XXD', 'Contact with hay derrick, subsequent encounter'),
    ('W302XXS', 'Contact with hay derrick, sequela'),
    ('W303XXA', 'Contact with grain storage elevator, initial encounter'),
    ('W303XXD', 'Contact with grain storage elevator, subsequent encounter'),
    ('W303XXS', 'Contact with grain storage elevator, sequela'),
    ('W3081XA', 'Contact w agri transport vehicle in stationary use, init'),
    ('W3081XD', 'Contact w agri transport vehicle in stationary use, subs'),
    ('W3081XS', 'Contact w agri transport vehicle in stationary use, sequela'),
    ('W3089XA', 'Contact with oth agricultural machinery, init encntr'),
    ('W3089XD', 'Contact with oth agricultural machinery, subs encntr'),
    ('W3089XS', 'Contact with other specified agricultural machinery, sequela'),
    ('W309XXA', 'Contact with unspecified agricultural machinery, init encntr'),
    ('W309XXD', 'Contact with unspecified agricultural machinery, subs encntr'),
    ('W309XXS', 'Contact with unspecified agricultural machinery, sequela'),
    ('W310XXA', 'Contact w mining and earth-drilling machinery, init encntr'),
    ('W310XXD', 'Contact w mining and earth-drilling machinery, subs encntr'),
    ('W310XXS', 'Contact with mining and earth-drilling machinery, sequela'),
    ('W311XXA', 'Contact with metalworking machines, initial encounter'),
    ('W311XXD', 'Contact with metalworking machines, subsequent encounter'),
    ('W311XXS', 'Contact with metalworking machines, sequela'),
    ('W312XXA', 'Contact w powered woodworking and forming machines, init'),
    ('W312XXD', 'Contact w powered woodworking and forming machines, subs'),
    ('W312XXS', 'Contact w powered woodworking and forming machines, sequela'),
    ('W313XXA', 'Contact with prime movers, initial encounter'),
    ('W313XXD', 'Contact with prime movers, subsequent encounter'),
    ('W313XXS', 'Contact with prime movers, sequela'),
    ('W3181XA', 'Contact with recreational machinery, initial encounter'),
    ('W3181XD', 'Contact with recreational machinery, subsequent encounter'),
    ('W3181XS', 'Contact with recreational machinery, sequela'),
    ('W3182XA', 'Contact with other commercial machinery, initial encounter'),
    ('W3182XD', 'Contact with other commercial machinery, subs encntr'),
    ('W3182XS', 'Contact with other commercial machinery, sequela'),
    ('W3183XA', 'Contact w special construct vehicle in stationary use, init'),
    ('W3183XD', 'Contact w special construct vehicle in stationary use, subs'),
    ('W3183XS', 'Cntct w special construct vehicle in stationry use, sequela'),
    ('W3189XA', 'Contact with other specified machinery, initial encounter'),
    ('W3189XD', 'Contact with other specified machinery, subsequent encounter'),
    ('W3189XS', 'Contact with other specified machinery, sequela'),
    ('W319XXA', 'Contact with unspecified machinery, initial encounter'),
    ('W319XXD', 'Contact with unspecified machinery, subsequent encounter'),
    ('W319XXS', 'Contact with unspecified machinery, sequela'),
    ('W320XXA', 'Accidental handgun discharge, initial encounter'),
    ('W320XXD', 'Accidental handgun discharge, subsequent encounter'),
    ('W320XXS', 'Accidental handgun discharge, sequela'),
    ('W321XXA', 'Accidental handgun malfunction, initial encounter'),
    ('W321XXD', 'Accidental handgun malfunction, subsequent encounter'),
    ('W321XXS', 'Accidental handgun malfunction, sequela'),
    ('W3300XA', 'Accidental discharge of unsp larger firearm, init encntr'),
    ('W3300XD', 'Accidental discharge of unsp larger firearm, subs encntr'),
    ('W3300XS', 'Accidental discharge of unspecified larger firearm, sequela'),
    ('W3301XA', 'Accidental discharge of shotgun, initial encounter'),
    ('W3301XD', 'Accidental discharge of shotgun, subsequent encounter'),
    ('W3301XS', 'Accidental discharge of shotgun, sequela'),
    ('W3302XA', 'Accidental discharge of hunting rifle, initial encounter'),
    ('W3302XD', 'Accidental discharge of hunting rifle, subsequent encounter'),
    ('W3302XS', 'Accidental discharge of hunting rifle, sequela'),
    ('W3303XA', 'Accidental discharge of machine gun, initial encounter'),
    ('W3303XD', 'Accidental discharge of machine gun, subsequent encounter'),
    ('W3303XS', 'Accidental discharge of machine gun, sequela'),
    ('W3309XA', 'Accidental discharge of other larger firearm, init encntr'),
    ('W3309XD', 'Accidental discharge of other larger firearm, subs encntr'),
    ('W3309XS', 'Accidental discharge of other larger firearm, sequela'),
    ('W3310XA', 'Accidental malfunction of unsp larger firearm, init encntr'),
    ('W3310XD', 'Accidental malfunction of unsp larger firearm, subs encntr'),
    ('W3310XS', 'Accidental malfunction of unsp larger firearm, sequela'),
    ('W3311XA', 'Accidental malfunction of shotgun, initial encounter'),
    ('W3311XD', 'Accidental malfunction of shotgun, subsequent encounter'),
    ('W3311XS', 'Accidental malfunction of shotgun, sequela'),
    ('W3312XA', 'Accidental malfunction of hunting rifle, initial encounter'),
    ('W3312XD', 'Accidental malfunction of hunting rifle, subs encntr'),
    ('W3312XS', 'Accidental malfunction of hunting rifle, sequela'),
    ('W3313XA', 'Accidental malfunction of machine gun, initial encounter'),
    ('W3313XD', 'Accidental malfunction of machine gun, subsequent encounter'),
    ('W3313XS', 'Accidental malfunction of machine gun, sequela'),
    ('W3319XA', 'Accidental malfunction of other larger firearm, init encntr'),
    ('W3319XD', 'Accidental malfunction of other larger firearm, subs encntr'),
    ('W3319XS', 'Accidental malfunction of other larger firearm, sequela'),
    ('W3400XA', 'Accidental discharge from unsp firearms or gun, init encntr'),
    ('W3400XD', 'Accidental discharge from unsp firearms or gun, subs encntr'),
    ('W3400XS', 'Accidental discharge from unsp firearms or gun, sequela'),
    ('W34010A', 'Accidental discharge of airgun, initial encounter'),
    ('W34010D', 'Accidental discharge of airgun, subsequent encounter'),
    ('W34010S', 'Accidental discharge of airgun, sequela'),
    ('W34011A', 'Accidental discharge of paintball gun, initial encounter'),
    ('W34011D', 'Accidental discharge of paintball gun, subsequent encounter'),
    ('W34011S', 'Accidental discharge of paintball gun, sequela'),
    ('W34018A', 'Accidental discharge of gas, air or sprng-op gun, init'),
    ('W34018D', 'Accidental discharge of gas, air or sprng-op gun, subs'),
    ('W34018S', 'Accidental discharge of gas, air or sprng-op gun, sequela'),
    ('W3409XA', 'Accidental discharge from oth firearms, init encntr'),
    ('W3409XD', 'Accidental discharge from oth firearms, subs encntr'),
    ('W3409XS', 'Accidental discharge from other specified firearms, sequela'),
    ('W3410XA', 'Accidental malfunction from unsp firearms or gun, init'),
    ('W3410XD', 'Accidental malfunction from unsp firearms or gun, subs'),
    ('W3410XS', 'Accidental malfunction from unsp firearms or gun, sequela'),
    ('W34110A', 'Accidental malfunction of airgun, initial encounter'),
    ('W34110D', 'Accidental malfunction of airgun, subsequent encounter'),
    ('W34110S', 'Accidental malfunction of airgun, sequela'),
    ('W34111A', 'Accidental malfunction of paintball gun, initial encounter'),
    ('W34111D', 'Accidental malfunction of paintball gun, subs encntr'),
    ('W34111S', 'Accidental malfunction of paintball gun, sequela'),
    ('W34118A', 'Accidental malfunction of gas, air or sprng-op gun, init'),
    ('W34118D', 'Accidental malfunction of gas, air or sprng-op gun, subs'),
    ('W34118S', 'Accidental malfunction of gas, air or sprng-op gun, sequela'),
    ('W3419XA', 'Accidental malfunction from oth firearms, init encntr'),
    ('W3419XD', 'Accidental malfunction from oth firearms, subs encntr'),
    ('W3419XS', 'Accidental malfunction from oth firearms, sequela'),
    ('W35XXXA', 'Explosion and rupture of boiler, initial encounter'),
    ('W35XXXD', 'Explosion and rupture of boiler, subsequent encounter'),
    ('W35XXXS', 'Explosion and rupture of boiler, sequela'),
    ('W361XXA', 'Explosion and rupture of aerosol can, initial encounter'),
    ('W361XXD', 'Explosion and rupture of aerosol can, subsequent encounter'),
    ('W361XXS', 'Explosion and rupture of aerosol can, sequela'),
    ('W362XXA', 'Explosion and rupture of air tank, initial encounter'),
    ('W362XXD', 'Explosion and rupture of air tank, subsequent encounter'),
    ('W362XXS', 'Explosion and rupture of air tank, sequela'),
    ('W363XXA', 'Explosion and rupture of pressurized-gas tank, init encntr'),
    ('W363XXD', 'Explosion and rupture of pressurized-gas tank, subs encntr'),
    ('W363XXS', 'Explosion and rupture of pressurized-gas tank, sequela'),
    ('W368XXA', 'Explosion and rupture of other gas cylinder, init encntr'),
    ('W368XXD', 'Explosion and rupture of other gas cylinder, subs encntr'),
    ('W368XXS', 'Explosion and rupture of other gas cylinder, sequela'),
    ('W369XXA', 'Explosion and rupture of unsp gas cylinder, init encntr'),
    ('W369XXD', 'Explosion and rupture of unsp gas cylinder, subs encntr'),
    ('W369XXS', 'Explosion and rupture of unspecified gas cylinder, sequela'),
    ('W370XXA', 'Explosion of bicycle tire, initial encounter'),
    ('W370XXD', 'Explosion of bicycle tire, subsequent encounter'),
    ('W370XXS', 'Explosion of bicycle tire, sequela'),
    ('W378XXA', 'Explosn and rupture of pressurized tire, pipe or hose, init'),
    ('W378XXD', 'Explosn and rupture of pressurized tire, pipe or hose, subs'),
    ('W378XXS', 'Explosn and rupt of pressurized tire, pipe or hose, sequela'),
    ('W38XXXA', 'Explosion and rupture of oth pressurized devices, init'),
    ('W38XXXD', 'Explosion and rupture of oth pressurized devices, subs'),
    ('W38XXXS', 'Explosion and rupture of oth pressurized devices, sequela'),
    ('W39XXXA', 'Discharge of firework, initial encounter'),
    ('W39XXXD', 'Discharge of firework, subsequent encounter'),
    ('W39XXXS', 'Discharge of firework, sequela'),
    ('W400XXA', 'Explosion of blasting material, initial encounter'),
    ('W400XXD', 'Explosion of blasting material, subsequent encounter'),
    ('W400XXS', 'Explosion of blasting material, sequela'),
    ('W401XXA', 'Explosion of explosive gases, initial encounter'),
    ('W401XXD', 'Explosion of explosive gases, subsequent encounter'),
    ('W401XXS', 'Explosion of explosive gases, sequela'),
    ('W408XXA', 'Explosion of oth explosive materials, init encntr'),
    ('W408XXD', 'Explosion of oth explosive materials, subs encntr'),
    ('W408XXS', 'Explosion of other specified explosive materials, sequela'),
    ('W409XXA', 'Explosion of unspecified explosive materials, init encntr'),
    ('W409XXD', 'Explosion of unspecified explosive materials, subs encntr'),
    ('W409XXS', 'Explosion of unspecified explosive materials, sequela'),
    ('W420XXA', 'Exposure to supersonic waves, initial encounter'),
    ('W420XXD', 'Exposure to supersonic waves, subsequent encounter'),
    ('W420XXS', 'Exposure to supersonic waves, sequela'),
    ('W429XXA', 'Exposure to other noise, initial encounter'),
    ('W429XXD', 'Exposure to other noise, subsequent encounter'),
    ('W429XXS', 'Exposure to other noise, sequela'),
    ('W448XXA', 'Other foreign body entering via natural orifice, init'),
    ('W448XXD', 'Other foreign body entering via natural orifice, subs'),
    ('W448XXS', 'Other foreign body entering via natural orifice, sequela'),
    ('W449XXA', 'Unspecified foreign body entering via natural orifice, init'),
    ('W449XXD', 'Unspecified foreign body entering via natural orifice, subs'),
    ('W449XXS', 'Unspecified fb entering via natural orifice, sequela'),
    ('W44A0XA', 'Battery unspecified, entering via natural orifice, init'),
    ('W44A0XD', 'Battery unspecified, entering via natural orifice, subs'),
    ('W44A0XS', 'Battery unspecified, entering via natural orifice, sequela'),
    ('W44A1XA', 'Button battery entering via natural orifice, init'),
    ('W44A1XD', 'Button battery entering via natural orifice, subs'),
    ('W44A1XS', 'Button battery entering via natural orifice, sequela'),
    ('W44A9XA', 'Other batteries entering via natural orifice, init'),
    ('W44A9XD', 'Other batteries entering via natural orifice, subs'),
    ('W44A9XS', 'Other batteries entering via natural orifice, sequela'),
    ('W44B0XA', 'Plastic object unsp, entering via natural orifice, init'),
    ('W44B0XD', 'Plastic object unsp, entering via natural orifice, subs'),
    ('W44B0XS', 'Plastic object unsp, entering via natural orifice, sequela'),
    ('W44B1XA', 'Plastic bead entering via natural orifice, initial encounter'),
    ('W44B1XD', 'Plastic bead entering via natural orifice, subs'),
    ('W44B1XS', 'Plastic bead entering via natural orifice, sequela'),
    ('W44B2XA', 'Plastic coin entering via natural orifice, initial encounter'),
    ('W44B2XD', 'Plastic coin entering via natural orifice, subs'),
    ('W44B2XS', 'Plastic coin entering via natural orifice, sequela'),
    ('W44B3XA', 'Plastic toy and toy part entering via natural orifice, init'),
    ('W44B3XD', 'Plastic toy and toy part entering via natural orifice, subs'),
    ('W44B3XS', 'Plastic toy entering via natural orifice, sequela'),
    ('W44B4XA', 'Plastic jewelry entering via natural orifice, init'),
    ('W44B4XD', 'Plastic jewelry entering via natural orifice, subs'),
    ('W44B4XS', 'Plastic jewelry entering via natural orifice, sequela'),
    ('W44B5XA', 'Plastic bottle entering via natural orifice, init'),
    ('W44B5XD', 'Plastic bottle entering via natural orifice, subs'),
    ('W44B5XS', 'Plastic bottle entering via natural orifice, sequela'),
    ('W44B9XA', 'Other plastic object entering via natural orifice, init'),
    ('W44B9XD', 'Other plastic object entering via natural orifice, subs'),
    ('W44B9XS', 'Other plastic object entering via natural orifice, sequela'),
    ('W44C0XA', 'Glass unspecified, entering via natural orifice, init'),
    ('W44C0XD', 'Glass unspecified, entering via natural orifice, subs'),
    ('W44C0XS', 'Glass unspecified, entering via natural orifice, sequela'),
    ('W44C1XA', 'Sharp glass entering via natural orifice, initial encounter'),
    ('W44C1XD', 'Sharp glass entering via natural orifice, subs'),
    ('W44C1XS', 'Sharp glass entering via natural orifice, sequela'),
    ('W44C2XA', 'Intact glass entering via natural orifice, initial encounter'),
    ('W44C2XD', 'Intact glass entering via natural orifice, subs'),
    ('W44C2XS', 'Intact glass entering via natural orifice, sequela'),
    ('W44D0XA', 'Magnet metal object unsp, entering via natural orifice, init'),
    ('W44D0XD', 'Magnet metal object unsp, entering via natural orifice, subs'),
    ('W44D0XS', 'Magnet metal object unsp, entering via natrl orfc, sequela'),
    ('W44D1XA', 'Magnetic metal bead entering via natural orifice, init'),
    ('W44D1XD', 'Magnetic metal bead entering via natural orifice, subs'),
    ('W44D1XS', 'Magnetic metal bead entering via natural orifice, sequela'),
    ('W44D2XA', 'Magnetic metal coin entering via natural orifice, init'),
    ('W44D2XD', 'Magnetic metal coin entering via natural orifice, subs'),
    ('W44D2XS', 'Magnetic metal coin entering via natural orifice, sequela'),
    ('W44D3XA', 'Magnetic metal toy entering via natural orifice, init'),
    ('W44D3XD', 'Magnetic metal toy entering via natural orifice, subs'),
    ('W44D3XS', 'Magnetic metal toy entering via natural orifice, sequela'),
    ('W44D4XA', 'Magnetic metal jewelry entering via natural orifice, init'),
    ('W44D4XD', 'Magnetic metal jewelry entering via natural orifice, subs'),
    ('W44D4XS', 'Magnetic metal jewelry entering via natural orifice, sequela'),
    ('W44D9XA', 'Other magnet metal objects entering via natrl orifice, init'),
    ('W44D9XD', 'Other magnet metal objects entering via natrl orifice, subs'),
    ('W44D9XS', 'Other magnet metal obj entering via natrl orifice, sequela'),
    ('W44E0XA', 'Non-magnetic metal obj unsp, entering via natrl orfc, init'),
    ('W44E0XD', 'Non-magnetic metal obj unsp, entering via natrl orfc, subs'),
    ('W44E0XS', 'Non-magnetic metal obj unsp, entering via natrl orfc, sqla'),
    ('W44E1XA', 'Non-magnetic metal bead entering via natural orifice, init'),
    ('W44E1XD', 'Non-magnetic metal bead entering via natural orifice, subs'),
    ('W44E1XS', 'Non-magnetic metal bead entering via natrl orifice, sequela'),
    ('W44E2XA', 'Non-magnetic metal coin entering via natural orifice, init'),
    ('W44E2XD', 'Non-magnetic metal coin entering via natural orifice, subs'),
    ('W44E2XS', 'Non-magnetic metal coin entering via natrl orifice, sequela'),
    ('W44E3XA', 'Non-magnetic metal toy entering via natural orifice, init'),
    ('W44E3XD', 'Non-magnetic metal toy entering via natural orifice, subs'),
    ('W44E3XS', 'Non-magnetic metal toy entering via natural orifice, sequela'),
    ('W44E4XA', 'Non-magnetic metal jewelry entering via natrl orifice, init'),
    ('W44E4XD', 'Non-magnetic metal jewelry entering via natrl orifice, subs'),
    ('W44E4XS', 'Non-magnetic metal jewelry entering via natrl orfc, sequela'),
    ('W44E9XA', 'Other non-magnetic metal obj entering via natrl orfc, init'),
    ('W44E9XD', 'Other non-magnetic metal obj entering via natrl orfc, subs'),
    ('W44E9XS', 'Other non-magnetic metal obj entering via natrl orfc, sqla'),
    ('W44F0XA', 'Obj natrl or orgic mat unsp, entering via natrl orfc, init'),
    ('W44F0XD', 'Obj natrl or orgic mat unsp, entering via natrl orfc, subs'),
    ('W44F0XS', 'Obj natrl or orgic mat unsp, entering via natrl orfc, sqla'),
    ('W44F1XA', 'Bezoar entering via natural orifice, initial encounter'),
    ('W44F1XD', 'Bezoar entering via natural orifice, subsequent encounter'),
    ('W44F1XS', 'Bezoar entering into or through a natural orifice, sequela'),
    ('W44F2XA', 'Rubber band entering via natural orifice, initial encounter'),
    ('W44F2XD', 'Rubber band entering via natural orifice, subs'),
    ('W44F2XS', 'Rubber band entering via natural orifice, sequela'),
    ('W44F3XA', 'Food entering via natural orifice, initial encounter'),
    ('W44F3XD', 'Food entering via natural orifice, subsequent encounter'),
    ('W44F3XS', 'Food entering into or through a natural orifice, sequela'),
    ('W44F4XA', 'Insect entering via natural orifice, initial encounter'),
    ('W44F4XD', 'Insect entering via natural orifice, subsequent encounter'),
    ('W44F4XS', 'Insect entering into or through a natural orifice, sequela'),
    ('W44F9XA', 'Oth obj of natrl or orgic mat, entering via natrl orfc, init'),
    ('W44F9XD', 'Oth obj of natrl or orgic mat, entering via natrl orfc, subs'),
    ('W44F9XS', 'Oth obj of natrl or orgic mat, entering via natrl orfc, sqla'),
    ('W44G0XA', 'Other non-organic obj unsp, entering via natrl orifice, init'),
    ('W44G0XD', 'Other non-organic obj unsp, entering via natrl orifice, subs'),
    ('W44G0XS', 'Other non-organic obj unsp, entering via natrl orfc, sequela'),
    ('W44G1XA', 'Audio device entering via natural orifice, initial encounter'),
    ('W44G1XD', 'Audio device entering via natural orifice, subs'),
    ('W44G1XS', 'Audio device entering via natural orifice, sequela'),
    ('W44G2XA', 'Combin metal and plastic toy entering via natrl orfc, init'),
    ('W44G2XD', 'Combin metal and plastic toy entering via natrl orfc, subs'),
    ('W44G2XS', 'Combin metal and plastic toy entering via natrl orfc, sqla'),
    ('W44G3XA', 'Combin metal & plastic jewelry entering via natrl orfc, init'),
    ('W44G3XD', 'Combin metal & plastic jewelry entering via natrl orfc, subs'),
    ('W44G3XS', 'Combin metal & plastic jewelry entering via natrl orfc, sqla'),
    ('W44G9XA', 'Other non-organic objects entering via natural orifice, init'),
    ('W44G9XD', 'Other non-organic objects entering via natural orifice, subs'),
    ('W44G9XS', 'Other non-organic obj entering via natrl orifice, sequela'),
    ('W44H0XA', 'Other sharp object unsp, entering via natural orifice, init'),
    ('W44H0XD', 'Other sharp object unsp, entering via natural orifice, subs'),
    ('W44H0XS', 'Other sharp object unsp, entering via natrl orifice, sequela'),
    ('W44H1XA', 'Needle entering via natural orifice, initial encounter'),
    ('W44H1XD', 'Needle entering via natural orifice, subsequent encounter'),
    ('W44H1XS', 'Needle entering into or through a natural orifice, sequela'),
    ('W44H2XA', 'Knife, sword or dagger entering via natural orifice, init'),
    ('W44H2XD', 'Knife, sword or dagger entering via natural orifice, subs'),
    ('W44H2XS', 'Knife, sword or dagger entering via natural orifice, sequela'),
    ('W450XXA', 'Nail entering through skin, initial encounter'),
    ('W450XXD', 'Nail entering through skin, subsequent encounter'),
    ('W450XXS', 'Nail entering through skin, sequela'),
    ('W451XXA', 'Paper entering through skin, initial encounter'),
    ('W451XXD', 'Paper entering through skin, subsequent encounter'),
    ('W451XXS', 'Paper entering through skin, sequela'),
    ('W452XXA', 'Lid of can entering through skin, initial encounter'),
    ('W452XXD', 'Lid of can entering through skin, subsequent encounter'),
    ('W452XXS', 'Lid of can entering through skin, sequela'),
    ('W458XXA', 'Oth foreign body or object entering through skin, init'),
    ('W458XXD', 'Oth foreign body or object entering through skin, subs'),
    ('W458XXS', 'Other foreign body or object entering through skin, sequela'),
    ('W460XXA', 'Contact with hypodermic needle, initial encounter'),
    ('W460XXD', 'Contact with hypodermic needle, subsequent encounter'),
    ('W460XXS', 'Contact with hypodermic needle, sequela'),
    ('W461XXA', 'Contact with contaminated hypodermic needle, init encntr'),
    ('W461XXD', 'Contact with contaminated hypodermic needle, subs encntr'),
    ('W461XXS', 'Contact with contaminated hypodermic needle, sequela'),
    ('W4901XA', 'Hair causing external constriction, initial encounter'),
    ('W4901XD', 'Hair causing external constriction, subsequent encounter'),
    ('W4901XS', 'Hair causing external constriction, sequela'),
    ('W4902XA', 'String or thread causing external constriction, init encntr'),
    ('W4902XD', 'String or thread causing external constriction, subs encntr'),
    ('W4902XS', 'String or thread causing external constriction, sequela'),
    ('W4903XA', 'Rubber band causing external constriction, initial encounter'),
    ('W4903XD', 'Rubber band causing external constriction, subs encntr'),
    ('W4903XS', 'Rubber band causing external constriction, sequela'),
    ('W4904XA', 'Ring or oth jewelry causing external constriction, init'),
    ('W4904XD', 'Ring or oth jewelry causing external constriction, subs'),
    ('W4904XS', 'Ring or other jewelry causing external constriction, sequela'),
    ('W4909XA', 'Oth item causing external constriction, init encntr'),
    ('W4909XD', 'Oth item causing external constriction, subs encntr'),
    ('W4909XS', 'Other specified item causing external constriction, sequela'),
    ('W499XXA', 'Exposure to other inanimate mechanical forces, init encntr'),
    ('W499XXD', 'Exposure to other inanimate mechanical forces, subs encntr'),
    ('W499XXS', 'Exposure to other inanimate mechanical forces, sequela'),
    ('W500XXA', 'Accidental hit or strike by another person, init encntr'),
    ('W500XXD', 'Accidental hit or strike by another person, subs encntr'),
    ('W500XXS', 'Accidental hit or strike by another person, sequela'),
    ('W501XXA', 'Accidental kick by another person, initial encounter'),
    ('W501XXD', 'Accidental kick by another person, subsequent encounter'),
    ('W501XXS', 'Accidental kick by another person, sequela'),
    ('W502XXA', 'Accidental twist by another person, initial encounter'),
    ('W502XXD', 'Accidental twist by another person, subsequent encounter'),
    ('W502XXS', 'Accidental twist by another person, sequela'),
    ('W503XXA', 'Accidental bite by another person, initial encounter'),
    ('W503XXD', 'Accidental bite by another person, subsequent encounter'),
    ('W503XXS', 'Accidental bite by another person, sequela'),
    ('W504XXA', 'Accidental scratch by another person, initial encounter'),
    ('W504XXD', 'Accidental scratch by another person, subsequent encounter'),
    ('W504XXS', 'Accidental scratch by another person, sequela'),
    ('W51XXXA', 'Accidental strike or bumped into by another person, init'),
    ('W51XXXD', 'Accidental strike or bumped into by another person, subs'),
    ('W51XXXS', 'Accidental strike or bumped into by another person, sequela'),
    ('W52XXXA', 'Crushd/pushd/stepd on by crowd or human stampede, init'),
    ('W52XXXD', 'Crushd/pushd/stepd on by crowd or human stampede, subs'),
    ('W52XXXS', 'Crushd/pushd/stepd on by crowd or human stampede, sequela'),
    ('W5301XA', 'Bitten by mouse, initial encounter'),
    ('W5301XD', 'Bitten by mouse, subsequent encounter'),
    ('W5301XS', 'Bitten by mouse, sequela'),
    ('W5309XA', 'Other contact with mouse, initial encounter'),
    ('W5309XD', 'Other contact with mouse, subsequent encounter'),
    ('W5309XS', 'Other contact with mouse, sequela'),
    ('W5311XA', 'Bitten by rat, initial encounter'),
    ('W5311XD', 'Bitten by rat, subsequent encounter'),
    ('W5311XS', 'Bitten by rat, sequela'),
    ('W5319XA', 'Other contact with rat, initial encounter'),
    ('W5319XD', 'Other contact with rat, subsequent encounter'),
    ('W5319XS', 'Other contact with rat, sequela'),
    ('W5321XA', 'Bitten by squirrel, initial encounter'),
    ('W5321XD', 'Bitten by squirrel, subsequent encounter'),
    ('W5321XS', 'Bitten by squirrel, sequela'),
    ('W5329XA', 'Other contact with squirrel, initial encounter'),
    ('W5329XD', 'Other contact with squirrel, subsequent encounter'),
    ('W5329XS', 'Other contact with squirrel, sequela'),
    ('W5381XA', 'Bitten by other rodent, initial encounter'),
    ('W5381XD', 'Bitten by other rodent, subsequent encounter'),
    ('W5381XS', 'Bitten by other rodent, sequela'),
    ('W5389XA', 'Other contact with other rodent, initial encounter'),
    ('W5389XD', 'Other contact with other rodent, subsequent encounter'),
    ('W5389XS', 'Other contact with other rodent, sequela'),
    ('W540XXA', 'Bitten by dog, initial encounter'),
    ('W540XXD', 'Bitten by dog, subsequent encounter'),
    ('W540XXS', 'Bitten by dog, sequela'),
    ('W541XXA', 'Struck by dog, initial encounter'),
    ('W541XXD', 'Struck by dog, subsequent encounter'),
    ('W541XXS', 'Struck by dog, sequela'),
    ('W548XXA', 'Other contact with dog, initial encounter'),
    ('W548XXD', 'Other contact with dog, subsequent encounter'),
    ('W548XXS', 'Other contact with dog, sequela'),
    ('W5501XA', 'Bitten by cat, initial encounter'),
    ('W5501XD', 'Bitten by cat, subsequent encounter'),
    ('W5501XS', 'Bitten by cat, sequela'),
    ('W5503XA', 'Scratched by cat, initial encounter'),
    ('W5503XD', 'Scratched by cat, subsequent encounter'),
    ('W5503XS', 'Scratched by cat, sequela'),
    ('W5509XA', 'Other contact with cat, initial encounter'),
    ('W5509XD', 'Other contact with cat, subsequent encounter'),
    ('W5509XS', 'Other contact with cat, sequela'),
    ('W5511XA', 'Bitten by horse, initial encounter'),
    ('W5511XD', 'Bitten by horse, subsequent encounter'),
    ('W5511XS', 'Bitten by horse, sequela'),
    ('W5512XA', 'Struck by horse, initial encounter'),
    ('W5512XD', 'Struck by horse, subsequent encounter'),
    ('W5512XS', 'Struck by horse, sequela'),
    ('W5519XA', 'Other contact with horse, initial encounter'),
    ('W5519XD', 'Other contact with horse, subsequent encounter'),
    ('W5519XS', 'Other contact with horse, sequela'),
    ('W5521XA', 'Bitten by cow, initial encounter'),
    ('W5521XD', 'Bitten by cow, subsequent encounter'),
    ('W5521XS', 'Bitten by cow, sequela'),
    ('W5522XA', 'Struck by cow, initial encounter'),
    ('W5522XD', 'Struck by cow, subsequent encounter'),
    ('W5522XS', 'Struck by cow, sequela'),
    ('W5529XA', 'Other contact with cow, initial encounter'),
    ('W5529XD', 'Other contact with cow, subsequent encounter'),
    ('W5529XS', 'Other contact with cow, sequela'),
    ('W5531XA', 'Bitten by other hoof stock, initial encounter'),
    ('W5531XD', 'Bitten by other hoof stock, subsequent encounter'),
    ('W5531XS', 'Bitten by other hoof stock, sequela'),
    ('W5532XA', 'Struck by other hoof stock, initial encounter'),
    ('W5532XD', 'Struck by other hoof stock, subsequent encounter'),
    ('W5532XS', 'Struck by other hoof stock, sequela'),
    ('W5539XA', 'Other contact with other hoof stock, initial encounter'),
    ('W5539XD', 'Other contact with other hoof stock, subsequent encounter'),
    ('W5539XS', 'Other contact with other hoof stock, sequela'),
    ('W5541XA', 'Bitten by pig, initial encounter'),
    ('W5541XD', 'Bitten by pig, subsequent encounter'),
    ('W5541XS', 'Bitten by pig, sequela'),
    ('W5542XA', 'Struck by pig, initial encounter'),
    ('W5542XD', 'Struck by pig, subsequent encounter'),
    ('W5542XS', 'Struck by pig, sequela'),
    ('W5549XA', 'Other contact with pig, initial encounter'),
    ('W5549XD', 'Other contact with pig, subsequent encounter'),
    ('W5549XS', 'Other contact with pig, sequela'),
    ('W5551XA', 'Bitten by raccoon, initial encounter'),
    ('W5551XD', 'Bitten by raccoon, subsequent encounter'),
    ('W5551XS', 'Bitten by raccoon, sequela'),
    ('W5552XA', 'Struck by raccoon, initial encounter'),
    ('W5552XD', 'Struck by raccoon, subsequent encounter'),
    ('W5552XS', 'Struck by raccoon, sequela'),
    ('W5559XA', 'Other contact with raccoon, initial encounter'),
    ('W5559XD', 'Other contact with raccoon, subsequent encounter'),
    ('W5559XS', 'Other contact with raccoon, sequela'),
    ('W5581XA', 'Bitten by other mammals, initial encounter'),
    ('W5581XD', 'Bitten by other mammals, subsequent encounter'),
    ('W5581XS', 'Bitten by other mammals, sequela'),
    ('W5582XA', 'Struck by other mammals, initial encounter'),
    ('W5582XD', 'Struck by other mammals, subsequent encounter'),
    ('W5582XS', 'Struck by other mammals, sequela'),
    ('W5589XA', 'Other contact with other mammals, initial encounter'),
    ('W5589XD', 'Other contact with other mammals, subsequent encounter'),
    ('W5589XS', 'Other contact with other mammals, sequela'),
    ('W5601XA', 'Bitten by dolphin, initial encounter'),
    ('W5601XD', 'Bitten by dolphin, subsequent encounter'),
    ('W5601XS', 'Bitten by dolphin, sequela'),
    ('W5602XA', 'Struck by dolphin, initial encounter'),
    ('W5602XD', 'Struck by dolphin, subsequent encounter'),
    ('W5602XS', 'Struck by dolphin, sequela'),
    ('W5609XA', 'Other contact with dolphin, initial encounter'),
    ('W5609XD', 'Other contact with dolphin, subsequent encounter'),
    ('W5609XS', 'Other contact with dolphin, sequela'),
    ('W5611XA', 'Bitten by sea lion, initial encounter'),
    ('W5611XD', 'Bitten by sea lion, subsequent encounter'),
    ('W5611XS', 'Bitten by sea lion, sequela'),
    ('W5612XA', 'Struck by sea lion, initial encounter'),
    ('W5612XD', 'Struck by sea lion, subsequent encounter'),
    ('W5612XS', 'Struck by sea lion, sequela'),
    ('W5619XA', 'Other contact with sea lion, initial encounter'),
    ('W5619XD', 'Other contact with sea lion, subsequent encounter'),
    ('W5619XS', 'Other contact with sea lion, sequela'),
    ('W5621XA', 'Bitten by orca, initial encounter'),
    ('W5621XD', 'Bitten by orca, subsequent encounter'),
    ('W5621XS', 'Bitten by orca, sequela'),
    ('W5622XA', 'Struck by orca, initial encounter'),
    ('W5622XD', 'Struck by orca, subsequent encounter'),
    ('W5622XS', 'Struck by orca, sequela'),
    ('W5629XA', 'Other contact with orca, initial encounter'),
    ('W5629XD', 'Other contact with orca, subsequent encounter'),
    ('W5629XS', 'Other contact with orca, sequela'),
    ('W5631XA', 'Bitten by other marine mammals, initial encounter'),
    ('W5631XD', 'Bitten by other marine mammals, subsequent encounter'),
    ('W5631XS', 'Bitten by other marine mammals, sequela'),
    ('W5632XA', 'Struck by other marine mammals, initial encounter'),
    ('W5632XD', 'Struck by other marine mammals, subsequent encounter'),
    ('W5632XS', 'Struck by other marine mammals, sequela'),
    ('W5639XA', 'Other contact with other marine mammals, initial encounter'),
    ('W5639XD', 'Other contact with other marine mammals, subs encntr'),
    ('W5639XS', 'Other contact with other marine mammals, sequela'),
    ('W5641XA', 'Bitten by shark, initial encounter'),
    ('W5641XD', 'Bitten by shark, subsequent encounter'),
    ('W5641XS', 'Bitten by shark, sequela'),
    ('W5642XA', 'Struck by shark, initial encounter'),
    ('W5642XD', 'Struck by shark, subsequent encounter'),
    ('W5642XS', 'Struck by shark, sequela'),
    ('W5649XA', 'Other contact with shark, initial encounter'),
    ('W5649XD', 'Other contact with shark, subsequent encounter'),
    ('W5649XS', 'Other contact with shark, sequela'),
    ('W5651XA', 'Bitten by other fish, initial encounter'),
    ('W5651XD', 'Bitten by other fish, subsequent encounter'),
    ('W5651XS', 'Bitten by other fish, sequela'),
    ('W5652XA', 'Struck by other fish, initial encounter'),
    ('W5652XD', 'Struck by other fish, subsequent encounter'),
    ('W5652XS', 'Struck by other fish, sequela'),
    ('W5659XA', 'Other contact with other fish, initial encounter'),
    ('W5659XD', 'Other contact with other fish, subsequent encounter'),
    ('W5659XS', 'Other contact with other fish, sequela'),
    ('W5681XA', 'Bitten by other nonvenomous marine animals, init encntr'),
    ('W5681XD', 'Bitten by other nonvenomous marine animals, subs encntr'),
    ('W5681XS', 'Bitten by other nonvenomous marine animals, sequela'),
    ('W5682XA', 'Struck by other nonvenomous marine animals, init encntr'),
    ('W5682XD', 'Struck by other nonvenomous marine animals, subs encntr'),
    ('W5682XS', 'Struck by other nonvenomous marine animals, sequela'),
    ('W5689XA', 'Oth contact with oth nonvenomous marine animals, init encntr'),
    ('W5689XD', 'Oth contact with oth nonvenomous marine animals, subs encntr'),
    ('W5689XS', 'Other contact with other nonvenomous marine animals, sequela'),
    ('W57XXXA', 'Bit/stung by nonvenom insect & oth nonvenom arthropods, init'),
    ('W57XXXD', 'Bit/stung by nonvenom insect & oth nonvenom arthropods, subs'),
    ('W57XXXS', 'Bit/stung by nonvenom insect & oth nonvenom arthropods, sqla'),
    ('W5801XA', 'Bitten by alligator, initial encounter'),
    ('W5801XD', 'Bitten by alligator, subsequent encounter'),
    ('W5801XS', 'Bitten by alligator, sequela'),
    ('W5802XA', 'Struck by alligator, initial encounter'),
    ('W5802XD', 'Struck by alligator, subsequent encounter'),
    ('W5802XS', 'Struck by alligator, sequela'),
    ('W5803XA', 'Crushed by alligator, initial encounter'),
    ('W5803XD', 'Crushed by alligator, subsequent encounter'),
    ('W5803XS', 'Crushed by alligator, sequela'),
    ('W5809XA', 'Other contact with alligator, initial encounter'),
    ('W5809XD', 'Other contact with alligator, subsequent encounter'),
    ('W5809XS', 'Other contact with alligator, sequela'),
    ('W5811XA', 'Bitten by crocodile, initial encounter'),
    ('W5811XD', 'Bitten by crocodile, subsequent encounter'),
    ('W5811XS', 'Bitten by crocodile, sequela'),
    ('W5812XA', 'Struck by crocodile, initial encounter'),
    ('W5812XD', 'Struck by crocodile, subsequent encounter'),
    ('W5812XS', 'Struck by crocodile, sequela'),
    ('W5813XA', 'Crushed by crocodile, initial encounter'),
    ('W5813XD', 'Crushed by crocodile, subsequent encounter'),
    ('W5813XS', 'Crushed by crocodile, sequela'),
    ('W5819XA', 'Other contact with crocodile, initial encounter'),
    ('W5819XD', 'Other contact with crocodile, subsequent encounter'),
    ('W5819XS', 'Other contact with crocodile, sequela'),
    ('W5901XA', 'Bitten by nonvenomous lizards, initial encounter'),
    ('W5901XD', 'Bitten by nonvenomous lizards, subsequent encounter'),
    ('W5901XS', 'Bitten by nonvenomous lizards, sequela'),
    ('W5902XA', 'Struck by nonvenomous lizards, initial encounter'),
    ('W5902XD', 'Struck by nonvenomous lizards, subsequent encounter'),
    ('W5902XS', 'Struck by nonvenomous lizards, sequela'),
    ('W5909XA', 'Other contact with nonvenomous lizards, initial encounter'),
    ('W5909XD', 'Other contact with nonvenomous lizards, subsequent encounter'),
    ('W5909XS', 'Other contact with nonvenomous lizards, sequela'),
    ('W5911XA', 'Bitten by nonvenomous snake, initial encounter'),
    ('W5911XD', 'Bitten by nonvenomous snake, subsequent encounter'),
    ('W5911XS', 'Bitten by nonvenomous snake, sequela'),
    ('W5912XA', 'Struck by nonvenomous snake, initial encounter'),
    ('W5912XD', 'Struck by nonvenomous snake, subsequent encounter'),
    ('W5912XS', 'Struck by nonvenomous snake, sequela'),
    ('W5913XA', 'Crushed by nonvenomous snake, initial encounter'),
    ('W5913XD', 'Crushed by nonvenomous snake, subsequent encounter'),
    ('W5913XS', 'Crushed by nonvenomous snake, sequela'),
    ('W5919XA', 'Other contact with nonvenomous snake, initial encounter'),
    ('W5919XD', 'Other contact with nonvenomous snake, subsequent encounter'),
    ('W5919XS', 'Other contact with nonvenomous snake, sequela'),
    ('W5921XA', 'Bitten by turtle, initial encounter'),
    ('W5921XD', 'Bitten by turtle, subsequent encounter'),
    ('W5921XS', 'Bitten by turtle, sequela'),
    ('W5922XA', 'Struck by turtle, initial encounter'),
    ('W5922XD', 'Struck by turtle, subsequent encounter'),
    ('W5922XS', 'Struck by turtle, sequela'),
    ('W5929XA', 'Other contact with turtle, initial encounter'),
    ('W5929XD', 'Other contact with turtle, subsequent encounter'),
    ('W5929XS', 'Other contact with turtle, sequela'),
    ('W5981XA', 'Bitten by other nonvenomous reptiles, initial encounter'),
    ('W5981XD', 'Bitten by other nonvenomous reptiles, subsequent encounter'),
    ('W5981XS', 'Bitten by other nonvenomous reptiles, sequela'),
    ('W5982XA', 'Struck by other nonvenomous reptiles, initial encounter'),
    ('W5982XD', 'Struck by other nonvenomous reptiles, subsequent encounter'),
    ('W5982XS', 'Struck by other nonvenomous reptiles, sequela'),
    ('W5983XA', 'Crushed by other nonvenomous reptiles, initial encounter'),
    ('W5983XD', 'Crushed by other nonvenomous reptiles, subsequent encounter'),
    ('W5983XS', 'Crushed by other nonvenomous reptiles, sequela'),
    ('W5989XA', 'Other contact with other nonvenomous reptiles, init encntr'),
    ('W5989XD', 'Other contact with other nonvenomous reptiles, subs encntr'),
    ('W5989XS', 'Other contact with other nonvenomous reptiles, sequela'),
    ('W60XXXA', 'Cntct w nonvenom plant thorns & spines & sharp leaves, init'),
    ('W60XXXD', 'Cntct w nonvenom plant thorns & spines & sharp leaves, subs'),
    ('W60XXXS', 'Cntct w nonvenom plant thorns & spines & sharp leaves, sqla'),
    ('W6101XA', 'Bitten by parrot, initial encounter'),
    ('W6101XD', 'Bitten by parrot, subsequent encounter'),
    ('W6101XS', 'Bitten by parrot, sequela'),
    ('W6102XA', 'Struck by parrot, initial encounter'),
    ('W6102XD', 'Struck by parrot, subsequent encounter'),
    ('W6102XS', 'Struck by parrot, sequela'),
    ('W6109XA', 'Other contact with parrot, initial encounter'),
    ('W6109XD', 'Other contact with parrot, subsequent encounter'),
    ('W6109XS', 'Other contact with parrot, sequela'),
    ('W6111XA', 'Bitten by macaw, initial encounter'),
    ('W6111XD', 'Bitten by macaw, subsequent encounter'),
    ('W6111XS', 'Bitten by macaw, sequela'),
    ('W6112XA', 'Struck by macaw, initial encounter'),
    ('W6112XD', 'Struck by macaw, subsequent encounter'),
    ('W6112XS', 'Struck by macaw, sequela'),
    ('W6119XA', 'Other contact with macaw, initial encounter'),
    ('W6119XD', 'Other contact with macaw, subsequent encounter'),
    ('W6119XS', 'Other contact with macaw, sequela'),
    ('W6121XA', 'Bitten by other psittacines, initial encounter'),
    ('W6121XD', 'Bitten by other psittacines, subsequent encounter'),
    ('W6121XS', 'Bitten by other psittacines, sequela'),
    ('W6122XA', 'Struck by other psittacines, initial encounter'),
    ('W6122XD', 'Struck by other psittacines, subsequent encounter'),
    ('W6122XS', 'Struck by other psittacines, sequela'),
    ('W6129XA', 'Other contact with other psittacines, initial encounter'),
    ('W6129XD', 'Other contact with other psittacines, subsequent encounter'),
    ('W6129XS', 'Other contact with other psittacines, sequela'),
    ('W6132XA', 'Struck by chicken, initial encounter'),
    ('W6132XD', 'Struck by chicken, subsequent encounter'),
    ('W6132XS', 'Struck by chicken, sequela'),
    ('W6133XA', 'Pecked by chicken, initial encounter'),
    ('W6133XD', 'Pecked by chicken, subsequent encounter'),
    ('W6133XS', 'Pecked by chicken, sequela'),
    ('W6139XA', 'Other contact with chicken, initial encounter'),
    ('W6139XD', 'Other contact with chicken, subsequent encounter'),
    ('W6139XS', 'Other contact with chicken, sequela'),
    ('W6142XA', 'Struck by turkey, initial encounter'),
    ('W6142XD', 'Struck by turkey, subsequent encounter'),
    ('W6142XS', 'Struck by turkey, sequela'),
    ('W6143XA', 'Pecked by turkey, initial encounter'),
    ('W6143XD', 'Pecked by turkey, subsequent encounter'),
    ('W6143XS', 'Pecked by turkey, sequela'),
    ('W6149XA', 'Other contact with turkey, initial encounter'),
    ('W6149XD', 'Other contact with turkey, subsequent encounter'),
    ('W6149XS', 'Other contact with turkey, sequela'),
    ('W6151XA', 'Bitten by goose, initial encounter'),
    ('W6151XD', 'Bitten by goose, subsequent encounter'),
    ('W6151XS', 'Bitten by goose, sequela'),
    ('W6152XA', 'Struck by goose, initial encounter'),
    ('W6152XD', 'Struck by goose, subsequent encounter'),
    ('W6152XS', 'Struck by goose, sequela'),
    ('W6159XA', 'Other contact with goose, initial encounter'),
    ('W6159XD', 'Other contact with goose, subsequent encounter'),
    ('W6159XS', 'Other contact with goose, sequela'),
    ('W6161XA', 'Bitten by duck, initial encounter'),
    ('W6161XD', 'Bitten by duck, subsequent encounter'),
    ('W6161XS', 'Bitten by duck, sequela'),
    ('W6162XA', 'Struck by duck, initial encounter'),
    ('W6162XD', 'Struck by duck, subsequent encounter'),
    ('W6162XS', 'Struck by duck, sequela'),
    ('W6169XA', 'Other contact with duck, initial encounter'),
    ('W6169XD', 'Other contact with duck, subsequent encounter'),
    ('W6169XS', 'Other contact with duck, sequela'),
    ('W6191XA', 'Bitten by other birds, initial encounter'),
    ('W6191XD', 'Bitten by other birds, subsequent encounter'),
    ('W6191XS', 'Bitten by other birds, sequela'),
    ('W6192XA', 'Struck by other birds, initial encounter'),
    ('W6192XD', 'Struck by other birds, subsequent encounter'),
    ('W6192XS', 'Struck by other birds, sequela'),
    ('W6199XA', 'Other contact with other birds, initial encounter'),
    ('W6199XD', 'Other contact with other birds, subsequent encounter'),
    ('W6199XS', 'Other contact with other birds, sequela'),
    ('W620XXA', 'Contact with nonvenomous frogs, initial encounter'),
    ('W620XXD', 'Contact with nonvenomous frogs, subsequent encounter'),
    ('W620XXS', 'Contact with nonvenomous frogs, sequela'),
    ('W621XXA', 'Contact with nonvenomous toads, initial encounter'),
    ('W621XXD', 'Contact with nonvenomous toads, subsequent encounter'),
    ('W621XXS', 'Contact with nonvenomous toads, sequela'),
    ('W629XXA', 'Contact with other nonvenomous amphibians, initial encounter'),
    ('W629XXD', 'Contact with other nonvenomous amphibians, subs encntr'),
    ('W629XXS', 'Contact with other nonvenomous amphibians, sequela'),
    ('W64XXXA', 'Exposure to other animate mechanical forces, init encntr'),
    ('W64XXXD', 'Exposure to other animate mechanical forces, subs encntr'),
    ('W64XXXS', 'Exposure to other animate mechanical forces, sequela'),
    ('W65XXXA', 'Accidental drowning and submersion while in bath-tub, init'),
    ('W65XXXD', 'Accidental drowning and submersion while in bath-tub, subs'),
    ('W65XXXS', 'Accidental drown while in bath-tub, sequela'),
    ('W67XXXA', 'Accidental drown while in swimming-pool, init'),
    ('W67XXXD', 'Accidental drown while in swimming-pool, subs'),
    ('W67XXXS', 'Accidental drown while in swimming-pool, sequela'),
    ('W69XXXA', 'Accidental drown while in natural water, init'),
    ('W69XXXD', 'Accidental drown while in natural water, subs'),
    ('W69XXXS', 'Accidental drown while in natural water, sequela'),
    ('W73XXXA', 'Oth cause of accidental non-transport drown, init'),
    ('W73XXXD', 'Oth cause of accidental non-transport drown, subs'),
    ('W73XXXS', 'Oth cause of accidental non-transport drown, sequela'),
    ('W74XXXA', 'Unsp cause of accidental drowning and submersion, init'),
    ('W74XXXD', 'Unsp cause of accidental drowning and submersion, subs'),
    ('W74XXXS', 'Unsp cause of accidental drowning and submersion, sequela'),
    ('W85XXXA', 'Exposure to electric transmission lines, initial encounter'),
    ('W85XXXD', 'Exposure to electric transmission lines, subs encntr'),
    ('W85XXXS', 'Exposure to electric transmission lines, sequela'),
    ('W860XXA', 'Exposure to domestic wiring and appliances, init encntr'),
    ('W860XXD', 'Exposure to domestic wiring and appliances, subs encntr'),
    ('W860XXS', 'Exposure to domestic wiring and appliances, sequela'),
    ('W861XXA', 'Expsr to industr wiring, appliances & electrical mach, init'),
    ('W861XXD', 'Expsr to industr wiring, appliances & electrical mach, subs'),
    ('W861XXS', 'Expsr to industr wiring, appliances & electrical mach, sqla'),
    ('W868XXA', 'Exposure to other electric current, initial encounter'),
    ('W868XXD', 'Exposure to other electric current, subsequent encounter'),
    ('W868XXS', 'Exposure to other electric current, sequela'),
    ('W880XXA', 'Exposure to X-rays, initial encounter'),
    ('W880XXD', 'Exposure to X-rays, subsequent encounter'),
    ('W880XXS', 'Exposure to X-rays, sequela'),
    ('W881XXA', 'Exposure to radioactive isotopes, initial encounter'),
    ('W881XXD', 'Exposure to radioactive isotopes, subsequent encounter'),
    ('W881XXS', 'Exposure to radioactive isotopes, sequela'),
    ('W888XXA', 'Exposure to other ionizing radiation, initial encounter'),
    ('W888XXD', 'Exposure to other ionizing radiation, subsequent encounter'),
    ('W888XXS', 'Exposure to other ionizing radiation, sequela'),
    ('W890XXA', 'Exposure to welding light (arc), initial encounter'),
    ('W890XXD', 'Exposure to welding light (arc), subsequent encounter'),
    ('W890XXS', 'Exposure to welding light (arc), sequela'),
    ('W891XXA', 'Exposure to tanning bed, initial encounter'),
    ('W891XXD', 'Exposure to tanning bed, subsequent encounter'),
    ('W891XXS', 'Exposure to tanning bed, sequela'),
    ('W898XXA', 'Exposure to oth man-made visible and ultraviolet light, init'),
    ('W898XXD', 'Exposure to oth man-made visible and ultraviolet light, subs'),
    ('W898XXS', 'Expsr to oth man-made visible and ultraviolet light, sequela'),
    ('W899XXA', 'Expsr to unsp man-made visible and ultraviolet light, init'),
    ('W899XXD', 'Expsr to unsp man-made visible and ultraviolet light, subs'),
    ('W899XXS', 'Expsr to unsp man-made visible and ultraviolet light, sqla'),
    ('W900XXA', 'Exposure to radiofrequency, initial encounter'),
    ('W900XXD', 'Exposure to radiofrequency, subsequent encounter'),
    ('W900XXS', 'Exposure to radiofrequency, sequela'),
    ('W901XXA', 'Exposure to infrared radiation, initial encounter'),
    ('W901XXD', 'Exposure to infrared radiation, subsequent encounter'),
    ('W901XXS', 'Exposure to infrared radiation, sequela'),
    ('W902XXA', 'Exposure to laser radiation, initial encounter'),
    ('W902XXD', 'Exposure to laser radiation, subsequent encounter'),
    ('W902XXS', 'Exposure to laser radiation, sequela'),
    ('W908XXA', 'Exposure to other nonionizing radiation, initial encounter'),
    ('W908XXD', 'Exposure to other nonionizing radiation, subs encntr'),
    ('W908XXS', 'Exposure to other nonionizing radiation, sequela'),
    ('W92XXXA', 'Exposure to excessive heat of man-made origin, init encntr'),
    ('W92XXXD', 'Exposure to excessive heat of man-made origin, subs encntr'),
    ('W92XXXS', 'Exposure to excessive heat of man-made origin, sequela'),
    ('W9301XA', 'Contact with dry ice, initial encounter'),
    ('W9301XD', 'Contact with dry ice, subsequent encounter'),
    ('W9301XS', 'Contact with dry ice, sequela'),
    ('W9302XA', 'Inhalation of dry ice, initial encounter'),
    ('W9302XD', 'Inhalation of dry ice, subsequent encounter'),
    ('W9302XS', 'Inhalation of dry ice, sequela'),
    ('W9311XA', 'Contact with liquid air, initial encounter'),
    ('W9311XD', 'Contact with liquid air, subsequent encounter'),
    ('W9311XS', 'Contact with liquid air, sequela'),
    ('W9312XA', 'Inhalation of liquid air, initial encounter'),
    ('W9312XD', 'Inhalation of liquid air, subsequent encounter'),
    ('W9312XS', 'Inhalation of liquid air, sequela'),
    ('W932XXA', 'Prolonged exposure in deep freeze unit or refrigerator, init'),
    ('W932XXD', 'Prolonged exposure in deep freeze unit or refrigerator, subs'),
    ('W932XXS', 'Prolonged exposure in deep freeze unit or refrig, sequela'),
    ('W938XXA', 'Exposure to oth excessive cold of man-made origin, init'),
    ('W938XXD', 'Exposure to oth excessive cold of man-made origin, subs'),
    ('W938XXS', 'Exposure to other excessive cold of man-made origin, sequela'),
    ('W940XXA', 'Exposure to prolonged high air pressure, initial encounter'),
    ('W940XXD', 'Exposure to prolonged high air pressure, subs encntr'),
    ('W940XXS', 'Exposure to prolonged high air pressure, sequela'),
    ('W9411XA', 'Expsr to resdnce or prolonged visit at high altitude, init'),
    ('W9411XD', 'Expsr to resdnce or prolonged visit at high altitude, subs'),
    ('W9411XS', 'Expsr to resdnce or prolonged visit at high altitude, sqla'),
    ('W9412XA', 'Exposure to other prolonged low air pressure, init encntr'),
    ('W9412XD', 'Exposure to other prolonged low air pressure, subs encntr'),
    ('W9412XS', 'Exposure to other prolonged low air pressure, sequela'),
    ('W9421XA', 'Expsr to rdct in atmos pressr wh surfc fr dp-watr div, init'),
    ('W9421XD', 'Expsr to rdct in atmos pressr wh surfc fr dp-watr div, subs'),
    ('W9421XS', 'Expsr to rdct in atmos pressr wh surfc fr dp-watr div, sqla'),
    ('W9422XA', 'Expsr to rdct in atmos pressr wh surfc fr underground, init'),
    ('W9422XD', 'Expsr to rdct in atmos pressr wh surfc fr underground, subs'),
    ('W9422XS', 'Expsr to rdct in atmos pressr wh surfc fr underground, sqla'),
    ('W9423XA', 'Expsr to chng in air pressure in arcrft during ascent, init'),
    ('W9423XD', 'Expsr to chng in air pressure in arcrft during ascent, subs'),
    ('W9423XS', 'Expsr to chng in air pressr in arcrft during ascent, sequela'),
    ('W9429XA', 'Expsr to oth rapid changes in air pressr during ascent, init'),
    ('W9429XD', 'Expsr to oth rapid changes in air pressr during ascent, subs'),
    ('W9429XS', 'Expsr to oth rapid changes in air pressr during ascent, sqla'),
    ('W9431XA', 'Expsr to chng in air pressr in arcrft dur ascent/desc, init'),
    ('W9431XD', 'Expsr to chng in air pressr in arcrft dur ascent/desc, subs'),
    ('W9431XS', 'Expsr to chng in air pressr in arcrft dur ascent/desc, sqla'),
    ('W9432XA', 'Expsr to high air pressure from rapid descent in water, init'),
    ('W9432XD', 'Expsr to high air pressure from rapid descent in water, subs'),
    ('W9432XS', 'Expsr to high air pressr from rapid descent in water, sqla'),
    ('W9439XA', 'Expsr to oth rapid changes in air pressr dur descent, init'),
    ('W9439XD', 'Expsr to oth rapid changes in air pressr dur descent, subs'),
    ('W9439XS', 'Expsr to oth rapid changes in air pressr dur descent, sqla'),
    ('W99XXXA', 'Exposure to oth man-made environmental factors, init encntr'),
    ('W99XXXD', 'Exposure to oth man-made environmental factors, subs encntr'),
    ('W99XXXS', 'Exposure to other man-made environmental factors, sequela'),
    ('X000XXA', 'Exposure to flames in uncontrolled fire in bldg, init'),
    ('X000XXD', 'Exposure to flames in uncontrolled fire in bldg, subs'),
    ('X000XXS', 'Exposure to flames in uncontrolled fire in bldg, sequela'),
    ('X001XXA', 'Exposure to smoke in uncontrolled fire in bldg, init'),
    ('X001XXD', 'Exposure to smoke in uncontrolled fire in bldg, subs'),
    ('X001XXS', 'Exposure to smoke in uncontrolled fire in bldg, sequela'),
    ('X002XXA', 'Injury due to collapse of burn bldg in uncntrld fire, init'),
    ('X002XXD', 'Injury due to collapse of burn bldg in uncntrld fire, subs'),
    ('X002XXS', 'Injury due to collapse of burn bldg in uncntrld fire, sqla'),
    ('X003XXA', 'Fall from burning bldg in uncontrolled fire, init'),
    ('X003XXD', 'Fall from burning bldg in uncontrolled fire, subs'),
    ('X003XXS', 'Fall from burning bldg in uncontrolled fire, sequela'),
    ('X004XXA', 'Hit by object from burning bldg in uncontrolled fire, init'),
    ('X004XXD', 'Hit by object from burning bldg in uncontrolled fire, subs'),
    ('X004XXS', 'Hit by object from burning bldg in uncntrld fire, sequela'),
    ('X005XXA', 'Jump from burning bldg in uncontrolled fire, init'),
    ('X005XXD', 'Jump from burning bldg in uncontrolled fire, subs'),
    ('X005XXS', 'Jump from burning bldg in uncontrolled fire, sequela'),
    ('X008XXA', 'Oth exposure to uncontrolled fire in bldg, init'),
    ('X008XXD', 'Oth exposure to uncontrolled fire in bldg, subs'),
    ('X008XXS', 'Oth exposure to uncontrolled fire in bldg, sequela'),
    ('X010XXA', 'Exposure to flames in uncontrolled fire, not in bldg, init'),
    ('X010XXD', 'Exposure to flames in uncontrolled fire, not in bldg, subs'),
    ('X010XXS', 'Exposure to flames in uncntrld fire, not in bldg, sequela'),
    ('X011XXA', 'Exposure to smoke in uncontrolled fire, not in bldg, init'),
    ('X011XXD', 'Exposure to smoke in uncontrolled fire, not in bldg, subs'),
    ('X011XXS', 'Exposure to smoke in uncontrolled fire, not in bldg, sequela'),
    ('X013XXA', 'Fall due to uncontrolled fire, not in bldg, init'),
    ('X013XXD', 'Fall due to uncontrolled fire, not in bldg, subs'),
    ('X013XXS', 'Fall due to uncontrolled fire, not in bldg, sequela'),
    ('X014XXA', 'Hit by object due to uncontrolled fire, not in bldg, init'),
    ('X014XXD', 'Hit by object due to uncontrolled fire, not in bldg, subs'),
    ('X014XXS', 'Hit by object due to uncontrolled fire, not in bldg, sequela'),
    ('X018XXA', 'Oth exposure to uncontrolled fire, not in bldg, init'),
    ('X018XXD', 'Oth exposure to uncontrolled fire, not in bldg, subs'),
    ('X018XXS', 'Oth exposure to uncontrolled fire, not in bldg, sequela'),
    ('X020XXA', 'Exposure to flames in controlled fire in bldg, init'),
    ('X020XXD', 'Exposure to flames in controlled fire in bldg, subs'),
    ('X020XXS', 'Exposure to flames in controlled fire in bldg, sequela'),
    ('X021XXA', 'Exposure to smoke in controlled fire in bldg, init'),
    ('X021XXD', 'Exposure to smoke in controlled fire in bldg, subs'),
    ('X021XXS', 'Exposure to smoke in controlled fire in bldg, sequela'),
    ('X022XXA', 'Injury due to collapse of burning bldg in ctrl fire, init'),
    ('X022XXD', 'Injury due to collapse of burning bldg in ctrl fire, subs'),
    ('X022XXS', 'Injury due to collapse of burning bldg in ctrl fire, sequela'),
    ('X023XXA', 'Fall from burning bldg in controlled fire, init'),
    ('X023XXD', 'Fall from burning bldg in controlled fire, subs'),
    ('X023XXS', 'Fall from burning bldg in controlled fire, sequela'),
    ('X024XXA', 'Hit by object from burning bldg in controlled fire, init'),
    ('X024XXD', 'Hit by object from burning bldg in controlled fire, subs'),
    ('X024XXS', 'Hit by object from burning bldg in controlled fire, sequela'),
    ('X025XXA', 'Jump from burning bldg in controlled fire, init'),
    ('X025XXD', 'Jump from burning bldg in controlled fire, subs'),
    ('X025XXS', 'Jump from burning bldg in controlled fire, sequela'),
    ('X028XXA', 'Oth exposure to controlled fire in bldg, init'),
    ('X028XXD', 'Oth exposure to controlled fire in bldg, subs'),
    ('X028XXS', 'Oth exposure to controlled fire in bldg, sequela'),
    ('X030XXA', 'Exposure to flames in controlled fire, not in bldg, init'),
    ('X030XXD', 'Exposure to flames in controlled fire, not in bldg, subs'),
    ('X030XXS', 'Exposure to flames in controlled fire, not in bldg, sequela'),
    ('X031XXA', 'Exposure to smoke in controlled fire, not in bldg, init'),
    ('X031XXD', 'Exposure to smoke in controlled fire, not in bldg, subs'),
    ('X031XXS', 'Exposure to smoke in controlled fire, not in bldg, sequela'),
    ('X033XXA', 'Fall due to controlled fire, not in bldg, init'),
    ('X033XXD', 'Fall due to controlled fire, not in bldg, subs'),
    ('X033XXS', 'Fall due to controlled fire, not in bldg, sequela'),
    ('X034XXA', 'Hit by object due to controlled fire, not in bldg, init'),
    ('X034XXD', 'Hit by object due to controlled fire, not in bldg, subs'),
    ('X034XXS', 'Hit by object due to controlled fire, not in bldg, sequela'),
    ('X038XXA', 'Oth exposure to controlled fire, not in bldg, init'),
    ('X038XXD', 'Oth exposure to controlled fire, not in bldg, subs'),
    ('X038XXS', 'Oth exposure to controlled fire, not in bldg, sequela'),
    ('X04XXXA', 'Exposure to ignition of highly flammable material, init'),
    ('X04XXXD', 'Exposure to ignition of highly flammable material, subs'),
    ('X04XXXS', 'Exposure to ignition of highly flammable material, sequela'),
    ('X05XXXA', 'Exposure to ignition or melting of nightwear, init encntr'),
    ('X05XXXD', 'Exposure to ignition or melting of nightwear, subs encntr'),
    ('X05XXXS', 'Exposure to ignition or melting of nightwear, sequela'),
    ('X060XXA', 'Exposure to ignition of plastic jewelry, initial encounter'),
    ('X060XXD', 'Exposure to ignition of plastic jewelry, subs encntr'),
    ('X060XXS', 'Exposure to ignition of plastic jewelry, sequela'),
    ('X061XXA', 'Exposure to melting of plastic jewelry, initial encounter'),
    ('X061XXD', 'Exposure to melting of plastic jewelry, subsequent encounter'),
    ('X061XXS', 'Exposure to melting of plastic jewelry, sequela'),
    ('X062XXA', 'Exposure to ignition of oth clothing and apparel, init'),
    ('X062XXD', 'Exposure to ignition of oth clothing and apparel, subs'),
    ('X062XXS', 'Exposure to ignition of other clothing and apparel, sequela'),
    ('X063XXA', 'Exposure to melting of oth clothing and apparel, init encntr'),
    ('X063XXD', 'Exposure to melting of oth clothing and apparel, subs encntr'),
    ('X063XXS', 'Exposure to melting of other clothing and apparel, sequela'),
    ('X0800XA', 'Exposure to bed fire due to unsp burning material, init'),
    ('X0800XD', 'Exposure to bed fire due to unsp burning material, subs'),
    ('X0800XS', 'Exposure to bed fire due to unsp burning material, sequela'),
    ('X0801XA', 'Exposure to bed fire due to burning cigarette, init encntr'),
    ('X0801XD', 'Exposure to bed fire due to burning cigarette, subs encntr'),
    ('X0801XS', 'Exposure to bed fire due to burning cigarette, sequela'),
    ('X0809XA', 'Exposure to bed fire due to oth burning material, init'),
    ('X0809XD', 'Exposure to bed fire due to oth burning material, subs'),
    ('X0809XS', 'Exposure to bed fire due to other burning material, sequela'),
    ('X0810XA', 'Exposure to sofa fire due to unsp burning material, init'),
    ('X0810XD', 'Exposure to sofa fire due to unsp burning material, subs'),
    ('X0810XS', 'Exposure to sofa fire due to unsp burning material, sequela'),
    ('X0811XA', 'Exposure to sofa fire due to burning cigarette, init encntr'),
    ('X0811XD', 'Exposure to sofa fire due to burning cigarette, subs encntr'),
    ('X0811XS', 'Exposure to sofa fire due to burning cigarette, sequela'),
    ('X0819XA', 'Exposure to sofa fire due to oth burning material, init'),
    ('X0819XD', 'Exposure to sofa fire due to oth burning material, subs'),
    ('X0819XS', 'Exposure to sofa fire due to other burning material, sequela'),
    ('X0820XA', 'Expsr to oth furniture fire due to unsp burn material, init'),
    ('X0820XD', 'Expsr to oth furniture fire due to unsp burn material, subs'),
    ('X0820XS', 'Expsr to oth furniture fire due to unsp burn material, sqla'),
    ('X0821XA', 'Expsr to oth furniture fire due to burning cigarette, init'),
    ('X0821XD', 'Expsr to oth furniture fire due to burning cigarette, subs'),
    ('X0821XS', 'Expsr to oth furniture fire due to burn cigarette, sequela'),
    ('X0829XA', 'Expsr to oth furniture fire due to oth burn material, init'),
    ('X0829XD', 'Expsr to oth furniture fire due to oth burn material, subs'),
    ('X0829XS', 'Expsr to oth furniture fire due to oth burn material, sqla'),
    ('X088XXA', 'Exposure to oth smoke, fire and flames, init encntr'),
    ('X088XXD', 'Exposure to oth smoke, fire and flames, subs encntr'),
    ('X088XXS', 'Exposure to other specified smoke, fire and flames, sequela'),
    ('X100XXA', 'Contact with hot drinks, initial encounter'),
    ('X100XXD', 'Contact with hot drinks, subsequent encounter'),
    ('X100XXS', 'Contact with hot drinks, sequela'),
    ('X101XXA', 'Contact with hot food, initial encounter'),
    ('X101XXD', 'Contact with hot food, subsequent encounter'),
    ('X101XXS', 'Contact with hot food, sequela'),
    ('X102XXA', 'Contact with fats and cooking oils, initial encounter'),
    ('X102XXD', 'Contact with fats and cooking oils, subsequent encounter'),
    ('X102XXS', 'Contact with fats and cooking oils, sequela'),
    ('X110XXA', 'Contact with hot water in bath or tub, initial encounter'),
    ('X110XXD', 'Contact with hot water in bath or tub, subsequent encounter'),
    ('X110XXS', 'Contact with hot water in bath or tub, sequela'),
    ('X111XXA', 'Contact with running hot water, initial encounter'),
    ('X111XXD', 'Contact with running hot water, subsequent encounter'),
    ('X111XXS', 'Contact with running hot water, sequela'),
    ('X118XXA', 'Contact with other hot tap-water, initial encounter'),
    ('X118XXD', 'Contact with other hot tap-water, subsequent encounter'),
    ('X118XXS', 'Contact with other hot tap-water, sequela'),
    ('X12XXXA', 'Contact with other hot fluids, initial encounter'),
    ('X12XXXD', 'Contact with other hot fluids, subsequent encounter'),
    ('X12XXXS', 'Contact with other hot fluids, sequela'),
    ('X130XXA', 'Inhalation of steam and other hot vapors, initial encounter'),
    ('X130XXD', 'Inhalation of steam and other hot vapors, subs encntr'),
    ('X130XXS', 'Inhalation of steam and other hot vapors, sequela'),
    ('X131XXA', 'Other contact with steam and other hot vapors, init encntr'),
    ('X131XXD', 'Other contact with steam and other hot vapors, subs encntr'),
    ('X131XXS', 'Other contact with steam and other hot vapors, sequela'),
    ('X140XXA', 'Inhalation of hot air and gases, initial encounter'),
    ('X140XXD', 'Inhalation of hot air and gases, subsequent encounter'),
    ('X140XXS', 'Inhalation of hot air and gases, sequela'),
    ('X141XXA', 'Other contact with hot air and other hot gases, init encntr'),
    ('X141XXD', 'Other contact with hot air and other hot gases, subs encntr'),
    ('X141XXS', 'Other contact with hot air and other hot gases, sequela'),
    ('X150XXA', 'Contact with hot stove (kitchen), initial encounter'),
    ('X150XXD', 'Contact with hot stove (kitchen), subsequent encounter'),
    ('X150XXS', 'Contact with hot stove (kitchen), sequela'),
    ('X151XXA', 'Contact with hot toaster, initial encounter'),
    ('X151XXD', 'Contact with hot toaster, subsequent encounter'),
    ('X151XXS', 'Contact with hot toaster, sequela'),
    ('X152XXA', 'Contact with hotplate, initial encounter'),
    ('X152XXD', 'Contact with hotplate, subsequent encounter'),
    ('X152XXS', 'Contact with hotplate, sequela'),
    ('X153XXA', 'Contact with hot saucepan or skillet, initial encounter'),
    ('X153XXD', 'Contact with hot saucepan or skillet, subsequent encounter'),
    ('X153XXS', 'Contact with hot saucepan or skillet, sequela'),
    ('X158XXA', 'Contact with other hot household appliances, init encntr'),
    ('X158XXD', 'Contact with other hot household appliances, subs encntr'),
    ('X158XXS', 'Contact with other hot household appliances, sequela'),
    ('X16XXXA', 'Contact w hot heating appliances, radiators and pipes, init'),
    ('X16XXXD', 'Contact w hot heating appliances, radiators and pipes, subs'),
    ('X16XXXS', 'Cntct w hot heating appliances, radiators and pipes, sequela'),
    ('X17XXXA', 'Contact with hot engines, machinery and tools, init encntr'),
    ('X17XXXD', 'Contact with hot engines, machinery and tools, subs encntr'),
    ('X17XXXS', 'Contact with hot engines, machinery and tools, sequela'),
    ('X18XXXA', 'Contact with other hot metals, initial encounter'),
    ('X18XXXD', 'Contact with other hot metals, subsequent encounter'),
    ('X18XXXS', 'Contact with other hot metals, sequela'),
    ('X19XXXA', 'Contact with other heat and hot substances, init encntr'),
    ('X19XXXD', 'Contact with other heat and hot substances, subs encntr'),
    ('X19XXXS', 'Contact with other heat and hot substances, sequela'),
    ('X30XXXA', 'Exposure to excessive natural heat, initial encounter'),
    ('X30XXXD', 'Exposure to excessive natural heat, subsequent encounter'),
    ('X30XXXS', 'Exposure to excessive natural heat, sequela'),
    ('X31XXXA', 'Exposure to excessive natural cold, initial encounter'),
    ('X31XXXD', 'Exposure to excessive natural cold, subsequent encounter'),
    ('X31XXXS', 'Exposure to excessive natural cold, sequela'),
    ('X32XXXA', 'Exposure to sunlight, initial encounter'),
    ('X32XXXD', 'Exposure to sunlight, subsequent encounter'),
    ('X32XXXS', 'Exposure to sunlight, sequela'),
    ('X34XXXA', 'Earthquake, initial encounter'),
    ('X34XXXD', 'Earthquake, subsequent encounter'),
    ('X34XXXS', 'Earthquake, sequela'),
    ('X35XXXA', 'Volcanic eruption, initial encounter'),
    ('X35XXXD', 'Volcanic eruption, subsequent encounter'),
    ('X35XXXS', 'Volcanic eruption, sequela'),
    ('X360XXA', 'Collapse of dam or man-made struct cause earth movmnt, init'),
    ('X360XXD', 'Collapse of dam or man-made struct cause earth movmnt, subs'),
    ('X360XXS', 'Collapse of dam or man-made struct cause earth movmnt, sqla'),
    ('X361XXA', 'Avalanche, landslide, or mudslide, initial encounter'),
    ('X361XXD', 'Avalanche, landslide, or mudslide, subsequent encounter'),
    ('X361XXS', 'Avalanche, landslide, or mudslide, sequela'),
    ('X370XXA', 'Hurricane, initial encounter'),
    ('X370XXD', 'Hurricane, subsequent encounter'),
    ('X370XXS', 'Hurricane, sequela'),
    ('X371XXA', 'Tornado, initial encounter'),
    ('X371XXD', 'Tornado, subsequent encounter'),
    ('X371XXS', 'Tornado, sequela'),
    ('X372XXA', 'Blizzard (snow)(ice), initial encounter'),
    ('X372XXD', 'Blizzard (snow)(ice), subsequent encounter'),
    ('X372XXS', 'Blizzard (snow)(ice), sequela'),
    ('X373XXA', 'Dust storm, initial encounter'),
    ('X373XXD', 'Dust storm, subsequent encounter'),
    ('X373XXS', 'Dust storm, sequela'),
    ('X3741XA', 'Tidal wave due to earthquake or volcanic eruption, init'),
    ('X3741XD', 'Tidal wave due to earthquake or volcanic eruption, subs'),
    ('X3741XS', 'Tidal wave due to earthquake or volcanic eruption, sequela'),
    ('X3742XA', 'Tidal wave due to storm, initial encounter'),
    ('X3742XD', 'Tidal wave due to storm, subsequent encounter'),
    ('X3742XS', 'Tidal wave due to storm, sequela'),
    ('X3743XA', 'Tidal wave due to landslide, initial encounter'),
    ('X3743XD', 'Tidal wave due to landslide, subsequent encounter'),
    ('X3743XS', 'Tidal wave due to landslide, sequela'),
    ('X378XXA', 'Other cataclysmic storms, initial encounter'),
    ('X378XXD', 'Other cataclysmic storms, subsequent encounter'),
    ('X378XXS', 'Other cataclysmic storms, sequela'),
    ('X379XXA', 'Unspecified cataclysmic storm, initial encounter'),
    ('X379XXD', 'Unspecified cataclysmic storm, subsequent encounter'),
    ('X379XXS', 'Unspecified cataclysmic storm, sequela'),
    ('X38XXXA', 'Flood, initial encounter'),
    ('X38XXXD', 'Flood, subsequent encounter'),
    ('X38XXXS', 'Flood, sequela'),
    ('X3901XA', 'Exposure to radon, initial encounter'),
    ('X3901XD', 'Exposure to radon, subsequent encounter'),
    ('X3901XS', 'Exposure to radon, sequela'),
    ('X3908XA', 'Exposure to other natural radiation, initial encounter'),
    ('X3908XD', 'Exposure to other natural radiation, subsequent encounter'),
    ('X3908XS', 'Exposure to other natural radiation, sequela'),
    ('X398XXA', 'Other exposure to forces of nature, initial encounter'),
    ('X398XXD', 'Other exposure to forces of nature, subsequent encounter'),
    ('X398XXS', 'Other exposure to forces of nature, sequela'),
    ('X500XXA', 'Overexertion from strenuous movement or load, init'),
    ('X500XXD', 'Overexertion from strenuous movement or load, subs'),
    ('X500XXS', 'Overexertion from strenuous movement or load, sequela'),
    ('X501XXA', 'Overexertion from prolonged static or awkward postures, init'),
    ('X501XXD', 'Overexertion from prolonged static or awkward postures, subs'),
    ('X501XXS', 'Overexertion from prolonged static or awkward postures, sqla'),
    ('X503XXA', 'Overexertion from repetitive movements, initial encounter'),
    ('X503XXD', 'Overexertion from repetitive movements, subsequent encounter'),
    ('X503XXS', 'Overexertion from repetitive movements, sequela'),
    ('X509XXA', 'Other and unspecified ovrexrtn or strnous move/pstr, init'),
    ('X509XXD', 'Other and unspecified ovrexrtn or strnous move/pstr, subs'),
    ('X509XXS', 'Other and unspecified ovrexrtn or strnous move/pstr, sequela'),
    ('X52XXXA', 'Prolonged stay in weightless environment, initial encounter'),
    ('X52XXXD', 'Prolonged stay in weightless environment, subs encntr'),
    ('X52XXXS', 'Prolonged stay in weightless environment, sequela'),
    ('X58XXXA', 'Exposure to other specified factors, initial encounter'),
    ('X58XXXD', 'Exposure to other specified factors, subsequent encounter'),
    ('X58XXXS', 'Exposure to other specified factors, sequela'),
    ('X710XXA', 'Intentional self-harm by drown while in bathtub, init'),
    ('X710XXD', 'Intentional self-harm by drown while in bathtub, subs'),
    ('X710XXS', 'Intentional self-harm by drown while in bathtub, sequela'),
    ('X711XXA', 'Intentional self-harm by drown while in swimming pool, init'),
    ('X711XXD', 'Intentional self-harm by drown while in swimming pool, subs'),
    ('X711XXS', 'Self-harm by drown while in swimming pool, sequela'),
    ('X712XXA', 'Self-harm by drown after jump into swimming pool, init'),
    ('X712XXD', 'Self-harm by drown after jump into swimming pool, subs'),
    ('X712XXS', 'Self-harm by drown after jump into swimming pool, sequela'),
    ('X713XXA', 'Intentional self-harm by drown in natural water, init'),
    ('X713XXD', 'Intentional self-harm by drown in natural water, subs'),
    ('X713XXS', 'Intentional self-harm by drown in natural water, sequela'),
    ('X718XXA', 'Oth intentional self-harm by drowning and submersion, init'),
    ('X718XXD', 'Oth intentional self-harm by drowning and submersion, subs'),
    ('X718XXS', 'Oth intentional self-harm by drown, sequela'),
    ('X719XXA', 'Intentional self-harm by drowning and submersion, unsp, init'),
    ('X719XXD', 'Intentional self-harm by drowning and submersion, unsp, subs'),
    ('X719XXS', 'Intentional self-harm by drown, unsp, sequela'),
    ('X72XXXA', 'Intentional self-harm by handgun discharge, init encntr'),
    ('X72XXXD', 'Intentional self-harm by handgun discharge, subs encntr'),
    ('X72XXXS', 'Intentional self-harm by handgun discharge, sequela'),
    ('X730XXA', 'Intentional self-harm by shotgun discharge, init encntr'),
    ('X730XXD', 'Intentional self-harm by shotgun discharge, subs encntr'),
    ('X730XXS', 'Intentional self-harm by shotgun discharge, sequela'),
    ('X731XXA', 'Intentional self-harm by hunting rifle discharge, init'),
    ('X731XXD', 'Intentional self-harm by hunting rifle discharge, subs'),
    ('X731XXS', 'Intentional self-harm by hunting rifle discharge, sequela'),
    ('X732XXA', 'Intentional self-harm by machine gun discharge, init encntr'),
    ('X732XXD', 'Intentional self-harm by machine gun discharge, subs encntr'),
    ('X732XXS', 'Intentional self-harm by machine gun discharge, sequela'),
    ('X738XXA', 'Intentional self-harm by oth larger firearm discharge, init'),
    ('X738XXD', 'Intentional self-harm by oth larger firearm discharge, subs'),
    ('X738XXS', 'Self-harm by oth larger firearm discharge, sequela'),
    ('X739XXA', 'Intentional self-harm by unsp larger firearm discharge, init'),
    ('X739XXD', 'Intentional self-harm by unsp larger firearm discharge, subs'),
    ('X739XXS', 'Self-harm by unsp larger firearm discharge, sequela'),
    ('X7401XA', 'Intentional self-harm by airgun, initial encounter'),
    ('X7401XD', 'Intentional self-harm by airgun, subsequent encounter'),
    ('X7401XS', 'Intentional self-harm by airgun, sequela'),
    ('X7402XA', 'Intentional self-harm by paintball gun, initial encounter'),
    ('X7402XD', 'Intentional self-harm by paintball gun, subsequent encounter'),
    ('X7402XS', 'Intentional self-harm by paintball gun, sequela'),
    ('X7409XA', 'Self-harm by oth gas, air or spring-operated gun, init'),
    ('X7409XD', 'Self-harm by oth gas, air or spring-operated gun, subs'),
    ('X7409XS', 'Self-harm by oth gas, air or spring-operated gun, sequela'),
    ('X748XXA', 'Intentional self-harm by oth firearm discharge, init encntr'),
    ('X748XXD', 'Intentional self-harm by oth firearm discharge, subs encntr'),
    ('X748XXS', 'Intentional self-harm by other firearm discharge, sequela'),
    ('X749XXA', 'Intentional self-harm by unsp firearm discharge, init encntr'),
    ('X749XXD', 'Intentional self-harm by unsp firearm discharge, subs encntr'),
    ('X749XXS', 'Intentional self-harm by unsp firearm discharge, sequela'),
    ('X75XXXA', 'Intentional self-harm by explosive material, init encntr'),
    ('X75XXXD', 'Intentional self-harm by explosive material, subs encntr'),
    ('X75XXXS', 'Intentional self-harm by explosive material, sequela'),
    ('X76XXXA', 'Intentional self-harm by smoke, fire and flames, init encntr'),
    ('X76XXXD', 'Intentional self-harm by smoke, fire and flames, subs encntr'),
    ('X76XXXS', 'Intentional self-harm by smoke, fire and flames, sequela'),
    ('X770XXA', 'Intentional self-harm by steam or hot vapors, init encntr'),
    ('X770XXD', 'Intentional self-harm by steam or hot vapors, subs encntr'),
    ('X770XXS', 'Intentional self-harm by steam or hot vapors, sequela'),
    ('X771XXA', 'Intentional self-harm by hot tap water, initial encounter'),
    ('X771XXD', 'Intentional self-harm by hot tap water, subsequent encounter'),
    ('X771XXS', 'Intentional self-harm by hot tap water, sequela'),
    ('X772XXA', 'Intentional self-harm by other hot fluids, initial encounter'),
    ('X772XXD', 'Intentional self-harm by other hot fluids, subs encntr'),
    ('X772XXS', 'Intentional self-harm by other hot fluids, sequela'),
    ('X773XXA', 'Intentional self-harm by hot household appliances, init'),
    ('X773XXD', 'Intentional self-harm by hot household appliances, subs'),
    ('X773XXS', 'Intentional self-harm by hot household appliances, sequela'),
    ('X778XXA', 'Intentional self-harm by other hot objects, init encntr'),
    ('X778XXD', 'Intentional self-harm by other hot objects, subs encntr'),
    ('X778XXS', 'Intentional self-harm by other hot objects, sequela'),
    ('X779XXA', 'Intentional self-harm by unsp hot objects, init encntr'),
    ('X779XXD', 'Intentional self-harm by unsp hot objects, subs encntr'),
    ('X779XXS', 'Intentional self-harm by unspecified hot objects, sequela'),
    ('X780XXA', 'Intentional self-harm by sharp glass, initial encounter'),
    ('X780XXD', 'Intentional self-harm by sharp glass, subsequent encounter'),
    ('X780XXS', 'Intentional self-harm by sharp glass, sequela'),
    ('X781XXA', 'Intentional self-harm by knife, initial encounter'),
    ('X781XXD', 'Intentional self-harm by knife, subsequent encounter'),
    ('X781XXS', 'Intentional self-harm by knife, sequela'),
    ('X782XXA', 'Intentional self-harm by sword or dagger, initial encounter'),
    ('X782XXD', 'Intentional self-harm by sword or dagger, subs encntr'),
    ('X782XXS', 'Intentional self-harm by sword or dagger, sequela'),
    ('X788XXA', 'Intentional self-harm by other sharp object, init encntr'),
    ('X788XXD', 'Intentional self-harm by other sharp object, subs encntr'),
    ('X788XXS', 'Intentional self-harm by other sharp object, sequela'),
    ('X789XXA', 'Intentional self-harm by unsp sharp object, init encntr'),
    ('X789XXD', 'Intentional self-harm by unsp sharp object, subs encntr'),
    ('X789XXS', 'Intentional self-harm by unspecified sharp object, sequela'),
    ('X79XXXA', 'Intentional self-harm by blunt object, initial encounter'),
    ('X79XXXD', 'Intentional self-harm by blunt object, subsequent encounter'),
    ('X79XXXS', 'Intentional self-harm by blunt object, sequela'),
    ('X80XXXA', 'Intentional self-harm by jumping from a high place, init'),
    ('X80XXXD', 'Intentional self-harm by jumping from a high place, subs'),
    ('X80XXXS', 'Intentional self-harm by jumping from a high place, sequela'),
    ('X810XXA', 'Self-harm by jumping or lying in front of mtr veh, init'),
    ('X810XXD', 'Self-harm by jumping or lying in front of mtr veh, subs'),
    ('X810XXS', 'Self-harm by jumping or lying in front of mtr veh, sequela'),
    ('X811XXA', 'Slf-hrm by jumping or lying in front of (subway) train, init'),
    ('X811XXD', 'Slf-hrm by jumping or lying in front of (subway) train, subs'),
    ('X811XXS', 'Slf-hrm by jumping or lying in front of train, sequela'),
    ('X818XXA', 'Slf-hrm by jumping or lying in front of moving object, init'),
    ('X818XXD', 'Slf-hrm by jumping or lying in front of moving object, subs'),
    ('X818XXS', 'Slf-hrm by jump or lying in front of moving object, sequela'),
    ('X820XXA', 'Intentional collision of motor vehicle w mtr veh, init'),
    ('X820XXD', 'Intentional collision of motor vehicle w mtr veh, subs'),
    ('X820XXS', 'Intentional collision of motor vehicle w mtr veh, sequela'),
    ('X821XXA', 'Intentional collision of motor vehicle w train, init encntr'),
    ('X821XXD', 'Intentional collision of motor vehicle w train, subs encntr'),
    ('X821XXS', 'Intentional collision of motor vehicle with train, sequela'),
    ('X822XXA', 'Intentional collision of motor vehicle w tree, init encntr'),
    ('X822XXD', 'Intentional collision of motor vehicle w tree, subs encntr'),
    ('X822XXS', 'Intentional collision of motor vehicle with tree, sequela'),
    ('X828XXA', 'Oth intentional self-harm by crashing of motor vehicle, init'),
    ('X828XXD', 'Oth intentional self-harm by crashing of motor vehicle, subs'),
    ('X828XXS', 'Oth self-harm by crashing of motor vehicle, sequela'),
    ('X830XXA', 'Intentional self-harm by crashing of aircraft, init encntr'),
    ('X830XXD', 'Intentional self-harm by crashing of aircraft, subs encntr'),
    ('X830XXS', 'Intentional self-harm by crashing of aircraft, sequela'),
    ('X831XXA', 'Intentional self-harm by electrocution, initial encounter'),
    ('X831XXD', 'Intentional self-harm by electrocution, subsequent encounter'),
    ('X831XXS', 'Intentional self-harm by electrocution, sequela'),
    ('X832XXA', 'Intentional self-harm by exposure to extremes of cold, init'),
    ('X832XXD', 'Intentional self-harm by exposure to extremes of cold, subs'),
    ('X832XXS', 'Self-harm by exposure to extremes of cold, sequela'),
    ('X838XXA', 'Intentional self-harm by other specified means, init encntr'),
    ('X838XXD', 'Intentional self-harm by other specified means, subs encntr'),
    ('X838XXS', 'Intentional self-harm by other specified means, sequela'),
    ('X920XXA', 'Assault by drowning and submersion while in bathtub, init'),
    ('X920XXD', 'Assault by drowning and submersion while in bathtub, subs'),
    ('X920XXS', 'Assault by drowning and submersion while in bathtub, sequela'),
    ('X921XXA', 'Assault by drown while in swimming pool, init'),
    ('X921XXD', 'Assault by drown while in swimming pool, subs'),
    ('X921XXS', 'Assault by drown while in swimming pool, sequela'),
    ('X922XXA', 'Assault by drown after push into swimming pool, init'),
    ('X922XXD', 'Assault by drown after push into swimming pool, subs'),
    ('X922XXS', 'Assault by drown after push into swimming pool, sequela'),
    ('X923XXA', 'Assault by drowning and submersion in natural water, init'),
    ('X923XXD', 'Assault by drowning and submersion in natural water, subs'),
    ('X923XXS', 'Assault by drowning and submersion in natural water, sequela'),
    ('X928XXA', 'Other assault by drowning and submersion, initial encounter'),
    ('X928XXD', 'Other assault by drowning and submersion, subs encntr'),
    ('X928XXS', 'Other assault by drowning and submersion, sequela'),
    ('X929XXA', 'Assault by drowning and submersion, unspecified, init encntr'),
    ('X929XXD', 'Assault by drowning and submersion, unspecified, subs encntr'),
    ('X929XXS', 'Assault by drowning and submersion, unspecified, sequela'),
    ('X93XXXA', 'Assault by handgun discharge, initial encounter'),
    ('X93XXXD', 'Assault by handgun discharge, subsequent encounter'),
    ('X93XXXS', 'Assault by handgun discharge, sequela'),
    ('X940XXA', 'Assault by shotgun, initial encounter'),
    ('X940XXD', 'Assault by shotgun, subsequent encounter'),
    ('X940XXS', 'Assault by shotgun, sequela'),
    ('X941XXA', 'Assault by hunting rifle, initial encounter'),
    ('X941XXD', 'Assault by hunting rifle, subsequent encounter'),
    ('X941XXS', 'Assault by hunting rifle, sequela'),
    ('X942XXA', 'Assault by machine gun, initial encounter'),
    ('X942XXD', 'Assault by machine gun, subsequent encounter'),
    ('X942XXS', 'Assault by machine gun, sequela'),
    ('X948XXA', 'Assault by other larger firearm discharge, initial encounter'),
    ('X948XXD', 'Assault by other larger firearm discharge, subs encntr'),
    ('X948XXS', 'Assault by other larger firearm discharge, sequela'),
    ('X949XXA', 'Assault by unspecified larger firearm discharge, init encntr'),
    ('X949XXD', 'Assault by unspecified larger firearm discharge, subs encntr'),
    ('X949XXS', 'Assault by unspecified larger firearm discharge, sequela'),
    ('X9501XA', 'Assault by airgun discharge, initial encounter'),
    ('X9501XD', 'Assault by airgun discharge, subsequent encounter'),
    ('X9501XS', 'Assault by airgun discharge, sequela'),
    ('X9502XA', 'Assault by paintball gun discharge, initial encounter'),
    ('X9502XD', 'Assault by paintball gun discharge, subsequent encounter'),
    ('X9502XS', 'Assault by paintball gun discharge, sequela'),
    ('X9509XA', 'Assault by oth gas, air or spring-operated gun, init encntr'),
    ('X9509XD', 'Assault by oth gas, air or spring-operated gun, subs encntr'),
    ('X9509XS', 'Assault by other gas, air or spring-operated gun, sequela'),
    ('X958XXA', 'Assault by other firearm discharge, initial encounter'),
    ('X958XXD', 'Assault by other firearm discharge, subsequent encounter'),
    ('X958XXS', 'Assault by other firearm discharge, sequela'),
    ('X959XXA', 'Assault by unspecified firearm discharge, initial encounter'),
    ('X959XXD', 'Assault by unspecified firearm discharge, subs encntr'),
    ('X959XXS', 'Assault by unspecified firearm discharge, sequela'),
    ('X960XXA', 'Assault by antipersonnel bomb, initial encounter'),
    ('X960XXD', 'Assault by antipersonnel bomb, subsequent encounter'),
    ('X960XXS', 'Assault by antipersonnel bomb, sequela'),
    ('X961XXA', 'Assault by gasoline bomb, initial encounter'),
    ('X961XXD', 'Assault by gasoline bomb, subsequent encounter'),
    ('X961XXS', 'Assault by gasoline bomb, sequela'),
    ('X962XXA', 'Assault by letter bomb, initial encounter'),
    ('X962XXD', 'Assault by letter bomb, subsequent encounter'),
    ('X962XXS', 'Assault by letter bomb, sequela'),
    ('X963XXA', 'Assault by fertilizer bomb, initial encounter'),
    ('X963XXD', 'Assault by fertilizer bomb, subsequent encounter'),
    ('X963XXS', 'Assault by fertilizer bomb, sequela'),
    ('X964XXA', 'Assault by pipe bomb, initial encounter'),
    ('X964XXD', 'Assault by pipe bomb, subsequent encounter'),
    ('X964XXS', 'Assault by pipe bomb, sequela'),
    ('X968XXA', 'Assault by other specified explosive, initial encounter'),
    ('X968XXD', 'Assault by other specified explosive, subsequent encounter'),
    ('X968XXS', 'Assault by other specified explosive, sequela'),
    ('X969XXA', 'Assault by unspecified explosive, initial encounter'),
    ('X969XXD', 'Assault by unspecified explosive, subsequent encounter'),
    ('X969XXS', 'Assault by unspecified explosive, sequela'),
    ('X97XXXA', 'Assault by smoke, fire and flames, initial encounter'),
    ('X97XXXD', 'Assault by smoke, fire and flames, subsequent encounter'),
    ('X97XXXS', 'Assault by smoke, fire and flames, sequela'),
    ('X980XXA', 'Assault by steam or hot vapors, initial encounter'),
    ('X980XXD', 'Assault by steam or hot vapors, subsequent encounter'),
    ('X980XXS', 'Assault by steam or hot vapors, sequela'),
    ('X981XXA', 'Assault by hot tap water, initial encounter'),
    ('X981XXD', 'Assault by hot tap water, subsequent encounter'),
    ('X981XXS', 'Assault by hot tap water, sequela'),
    ('X982XXA', 'Assault by hot fluids, initial encounter'),
    ('X982XXD', 'Assault by hot fluids, subsequent encounter'),
    ('X982XXS', 'Assault by hot fluids, sequela'),
    ('X983XXA', 'Assault by hot household appliances, initial encounter'),
    ('X983XXD', 'Assault by hot household appliances, subsequent encounter'),
    ('X983XXS', 'Assault by hot household appliances, sequela'),
    ('X988XXA', 'Assault by other hot objects, initial encounter'),
    ('X988XXD', 'Assault by other hot objects, subsequent encounter'),
    ('X988XXS', 'Assault by other hot objects, sequela'),
    ('X989XXA', 'Assault by unspecified hot objects, initial encounter'),
    ('X989XXD', 'Assault by unspecified hot objects, subsequent encounter'),
    ('X989XXS', 'Assault by unspecified hot objects, sequela'),
    ('X990XXA', 'Assault by sharp glass, initial encounter'),
    ('X990XXD', 'Assault by sharp glass, subsequent encounter'),
    ('X990XXS', 'Assault by sharp glass, sequela'),
    ('X991XXA', 'Assault by knife, initial encounter'),
    ('X991XXD', 'Assault by knife, subsequent encounter'),
    ('X991XXS', 'Assault by knife, sequela'),
    ('X992XXA', 'Assault by sword or dagger, initial encounter'),
    ('X992XXD', 'Assault by sword or dagger, subsequent encounter'),
    ('X992XXS', 'Assault by sword or dagger, sequela'),
    ('X998XXA', 'Assault by other sharp object, initial encounter'),
    ('X998XXD', 'Assault by other sharp object, subsequent encounter'),
    ('X998XXS', 'Assault by other sharp object, sequela'),
    ('X999XXA', 'Assault by unspecified sharp object, initial encounter'),
    ('X999XXD', 'Assault by unspecified sharp object, subsequent encounter'),
    ('X999XXS', 'Assault by unspecified sharp object, sequela'),
    ('Y00XXXA', 'Assault by blunt object, initial encounter'),
    ('Y00XXXD', 'Assault by blunt object, subsequent encounter'),
    ('Y00XXXS', 'Assault by blunt object, sequela'),
    ('Y01XXXA', 'Assault by pushing from high place, initial encounter'),
    ('Y01XXXD', 'Assault by pushing from high place, subsequent encounter'),
    ('Y01XXXS', 'Assault by pushing from high place, sequela'),
    ('Y020XXA', 'Assault by push/place victim in front of motor vehicle, init'),
    ('Y020XXD', 'Assault by push/place victim in front of motor vehicle, subs'),
    ('Y020XXS', 'Assault by push/place victim in front of mtr veh, sequela'),
    ('Y021XXA', 'Assault by push/place victim in front of train, init'),
    ('Y021XXD', 'Assault by push/place victim in front of train, subs'),
    ('Y021XXS', 'Assault by push/place victim in front of train, sequela'),
    ('Y028XXA', 'Assault by push/place victim in front of moving object, init'),
    ('Y028XXD', 'Assault by push/place victim in front of moving object, subs'),
    ('Y028XXS', 'Asslt by push/place victim in front of moving object, sqla'),
    ('Y030XXA', 'Assault by being hit or run over by motor vehicle, init'),
    ('Y030XXD', 'Assault by being hit or run over by motor vehicle, subs'),
    ('Y030XXS', 'Assault by being hit or run over by motor vehicle, sequela'),
    ('Y038XXA', 'Other assault by crashing of motor vehicle, init encntr'),
    ('Y038XXD', 'Other assault by crashing of motor vehicle, subs encntr'),
    ('Y038XXS', 'Other assault by crashing of motor vehicle, sequela'),
    ('Y040XXA', 'Assault by unarmed brawl or fight, initial encounter'),
    ('Y040XXD', 'Assault by unarmed brawl or fight, subsequent encounter'),
    ('Y040XXS', 'Assault by unarmed brawl or fight, sequela'),
    ('Y041XXA', 'Assault by human bite, initial encounter'),
    ('Y041XXD', 'Assault by human bite, subsequent encounter'),
    ('Y041XXS', 'Assault by human bite, sequela'),
    ('Y042XXA', 'Asslt by strike agnst or bumped into by another person, init'),
    ('Y042XXD', 'Asslt by strike agnst or bumped into by another person, subs'),
    ('Y042XXS', 'Asslt by strike agnst or bumped into by another person, sqla'),
    ('Y048XXA', 'Assault by other bodily force, initial encounter'),
    ('Y048XXD', 'Assault by other bodily force, subsequent encounter'),
    ('Y048XXS', 'Assault by other bodily force, sequela'),
    ('Y0701', 'Husband, perpetrator of maltreatment and neglect'),
    ('Y0702', 'Wife, perpetrator of maltreatment and neglect'),
    ('Y0703', 'Male partner, perpetrator of maltreatment and neglect'),
    ('Y0704', 'Female partner, perpetrator of maltreatment and neglect'),
    ('Y0711', 'Biological father, perpetrator of maltreatment and neglect'),
    ('Y0712', 'Biological mother, perpetrator of maltreatment and neglect'),
    ('Y0713', 'Adoptive father, perpetrator of maltreatment and neglect'),
    ('Y0714', 'Adoptive mother, perpetrator of maltreatment and neglect'),
    ('Y07410', 'Brother, perpetrator of maltreatment and neglect'),
    ('Y07411', 'Sister, perpetrator of maltreatment and neglect'),
    ('Y07420', 'Foster father, perpetrator of maltreatment and neglect'),
    ('Y07421', 'Foster mother, perpetrator of maltreatment and neglect'),
    ('Y07430', 'Stepfather, perpetrator of maltreatment and neglect'),
    ('Y07432', 'Male friend of parent, perpetrator of maltreat and neglect'),
    ('Y07433', 'Stepmother, perpetrator of maltreatment and neglect'),
    ('Y07434', 'Female friend of parent, perp of maltreat and neglect'),
    ('Y07435', 'Stepbrother, perpetrator or maltreatment and neglect'),
    ('Y07436', 'Stepsister, perpetrator of maltreatment and neglect'),
    ('Y07490', 'Male cousin, perpetrator of maltreatment and neglect'),
    ('Y07491', 'Female cousin, perpetrator of maltreatment and neglect'),
    ('Y07499', 'Other family member, perpetrator of maltreatment and neglect'),
    ('Y0750', 'Unsp non-family member, perpetrator of maltreat and neglect'),
    ('Y07510', 'At-home childcare provider, perp of maltreat and neglect'),
    ('Y07511', 'Daycare center childcare prov, perp of maltreat and neglect'),
    ('Y07512', 'At-home adultcare provider, perp of maltreat and neglect'),
    ('Y07513', 'Adultcare center provider, perp of maltreat and neglect'),
    ('Y07519', 'Unsp daycare provider, perpetrator of maltreat and neglect'),
    ('Y07521', 'Mental health provider, perpetrator of maltreat and neglect'),
    ('Y07528', 'Oth therapist or healthcare prov, perp of maltreat & neglect'),
    ('Y07529', 'Unsp healthcare provider, perp of maltreat and neglect'),
    ('Y0753', 'Teacher or instructor, perpetrator of maltreat and neglect'),
    ('Y0759', 'Oth non-family member, perpetrator of maltreat and neglect'),
    ('Y076', 'Multiple perpetrators of maltreatment and neglect'),
    ('Y079', 'Unspecified perpetrator of maltreatment and neglect'),
    ('Y0801XA', 'Assault by strike by hockey stick, initial encounter'),
    ('Y0801XD', 'Assault by strike by hockey stick, subsequent encounter'),
    ('Y0801XS', 'Assault by strike by hockey stick, sequela'),
    ('Y0802XA', 'Assault by strike by baseball bat, initial encounter'),
    ('Y0802XD', 'Assault by strike by baseball bat, subsequent encounter'),
    ('Y0802XS', 'Assault by strike by baseball bat, sequela'),
    ('Y0809XA', 'Assault by strike by oth type of sport equipment, init'),
    ('Y0809XD', 'Assault by strike by oth type of sport equipment, subs'),
    ('Y0809XS', 'Assault by strike by oth type of sport equipment, sequela'),
    ('Y0881XA', 'Assault by crashing of aircraft, initial encounter'),
    ('Y0881XD', 'Assault by crashing of aircraft, subsequent encounter'),
    ('Y0881XS', 'Assault by crashing of aircraft, sequela'),
    ('Y0889XA', 'Assault by other specified means, initial encounter'),
    ('Y0889XD', 'Assault by other specified means, subsequent encounter'),
    ('Y0889XS', 'Assault by other specified means, sequela'),
    ('Y09', 'Assault by unspecified means'),
    ('Y210XXA', 'Drown while in bathtub, undetermined intent, init'),
    ('Y210XXD', 'Drown while in bathtub, undetermined intent, subs'),
    ('Y210XXS', 'Drown while in bathtub, undetermined intent, sequela'),
    ('Y211XXA', 'Drown after fall into bathtub, undetermined intent, init'),
    ('Y211XXD', 'Drown after fall into bathtub, undetermined intent, subs'),
    ('Y211XXS', 'Drown after fall into bathtub, undetermined intent, sequela'),
    ('Y212XXA', 'Drown while in swimming pool, undetermined intent, init'),
    ('Y212XXD', 'Drown while in swimming pool, undetermined intent, subs'),
    ('Y212XXS', 'Drown while in swimming pool, undetermined intent, sequela'),
    ('Y213XXA', 'Drown after fall into swimming pool, undet intent, init'),
    ('Y213XXD', 'Drown after fall into swimming pool, undet intent, subs'),
    ('Y213XXS', 'Drown after fall into swimming pool, undet intent, sequela'),
    ('Y214XXA', 'Drown in natural water, undetermined intent, init'),
    ('Y214XXD', 'Drown in natural water, undetermined intent, subs'),
    ('Y214XXS', 'Drown in natural water, undetermined intent, sequela'),
    ('Y218XXA', 'Oth drowning and submersion, undetermined intent, init'),
    ('Y218XXD', 'Oth drowning and submersion, undetermined intent, subs'),
    ('Y218XXS', 'Other drowning and submersion, undetermined intent, sequela'),
    ('Y219XXA', 'Unsp drowning and submersion, undetermined intent, init'),
    ('Y219XXD', 'Unsp drowning and submersion, undetermined intent, subs'),
    ('Y219XXS', 'Unsp drowning and submersion, undetermined intent, sequela'),
    ('Y22XXXA', 'Handgun discharge, undetermined intent, initial encounter'),
    ('Y22XXXD', 'Handgun discharge, undetermined intent, subsequent encounter'),
    ('Y22XXXS', 'Handgun discharge, undetermined intent, sequela'),
    ('Y230XXA', 'Shotgun discharge, undetermined intent, initial encounter'),
    ('Y230XXD', 'Shotgun discharge, undetermined intent, subsequent encounter'),
    ('Y230XXS', 'Shotgun discharge, undetermined intent, sequela'),
    ('Y231XXA', 'Hunting rifle discharge, undetermined intent, init encntr'),
    ('Y231XXD', 'Hunting rifle discharge, undetermined intent, subs encntr'),
    ('Y231XXS', 'Hunting rifle discharge, undetermined intent, sequela'),
    ('Y232XXA', 'Military firearm discharge, undetermined intent, init encntr'),
    ('Y232XXD', 'Military firearm discharge, undetermined intent, subs encntr'),
    ('Y232XXS', 'Military firearm discharge, undetermined intent, sequela'),
    ('Y233XXA', 'Machine gun discharge, undetermined intent, init encntr'),
    ('Y233XXD', 'Machine gun discharge, undetermined intent, subs encntr'),
    ('Y233XXS', 'Machine gun discharge, undetermined intent, sequela'),
    ('Y238XXA', 'Oth larger firearm discharge, undetermined intent, init'),
    ('Y238XXD', 'Oth larger firearm discharge, undetermined intent, subs'),
    ('Y238XXS', 'Other larger firearm discharge, undetermined intent, sequela'),
    ('Y239XXA', 'Unsp larger firearm discharge, undetermined intent, init'),
    ('Y239XXD', 'Unsp larger firearm discharge, undetermined intent, subs'),
    ('Y239XXS', 'Unsp larger firearm discharge, undetermined intent, sequela'),
    ('Y240XXA', 'Airgun discharge, undetermined intent, initial encounter'),
    ('Y240XXD', 'Airgun discharge, undetermined intent, subsequent encounter'),
    ('Y240XXS', 'Airgun discharge, undetermined intent, sequela'),
    ('Y248XXA', 'Other firearm discharge, undetermined intent, init encntr'),
    ('Y248XXD', 'Other firearm discharge, undetermined intent, subs encntr'),
    ('Y248XXS', 'Other firearm discharge, undetermined intent, sequela'),
    ('Y249XXA', 'Unsp firearm discharge, undetermined intent, init encntr'),
    ('Y249XXD', 'Unsp firearm discharge, undetermined intent, subs encntr'),
    ('Y249XXS', 'Unspecified firearm discharge, undetermined intent, sequela'),
    ('Y25XXXA', 'Contact w explosive material, undetermined intent, init'),
    ('Y25XXXD', 'Contact w explosive material, undetermined intent, subs'),
    ('Y25XXXS', 'Contact w explosive material, undetermined intent, sequela'),
    ('Y26XXXA', 'Exposure to smoke, fire and flames, undet intent, init'),
    ('Y26XXXD', 'Exposure to smoke, fire and flames, undet intent, subs'),
    ('Y26XXXS', 'Exposure to smoke, fire and flames, undet intent, sequela'),
    ('Y270XXA', 'Contact w steam and hot vapors, undetermined intent, init'),
    ('Y270XXD', 'Contact w steam and hot vapors, undetermined intent, subs'),
    ('Y270XXS', 'Contact w steam and hot vapors, undetermined intent, sequela'),
    ('Y271XXA', 'Contact with hot tap water, undetermined intent, init encntr'),
    ('Y271XXD', 'Contact with hot tap water, undetermined intent, subs encntr'),
    ('Y271XXS', 'Contact with hot tap water, undetermined intent, sequela'),
    ('Y272XXA', 'Contact with hot fluids, undetermined intent, init encntr'),
    ('Y272XXD', 'Contact with hot fluids, undetermined intent, subs encntr'),
    ('Y272XXS', 'Contact with hot fluids, undetermined intent, sequela'),
    ('Y273XXA', 'Contact w hot household appliance, undetermined intent, init'),
    ('Y273XXD', 'Contact w hot household appliance, undetermined intent, subs'),
    ('Y273XXS', 'Contact w hot household appliance, undet intent, sequela'),
    ('Y278XXA', 'Contact w oth hot objects, undetermined intent, init encntr'),
    ('Y278XXD', 'Contact w oth hot objects, undetermined intent, subs encntr'),
    ('Y278XXS', 'Contact with other hot objects, undetermined intent, sequela'),
    ('Y279XXA', 'Contact w unsp hot objects, undetermined intent, init encntr'),
    ('Y279XXD', 'Contact w unsp hot objects, undetermined intent, subs encntr'),
    ('Y279XXS', 'Contact with unsp hot objects, undetermined intent, sequela'),
    ('Y280XXA', 'Contact with sharp glass, undetermined intent, init encntr'),
    ('Y280XXD', 'Contact with sharp glass, undetermined intent, subs encntr'),
    ('Y280XXS', 'Contact with sharp glass, undetermined intent, sequela'),
    ('Y281XXA', 'Contact with knife, undetermined intent, initial encounter'),
    ('Y281XXD', 'Contact with knife, undetermined intent, subs encntr'),
    ('Y281XXS', 'Contact with knife, undetermined intent, sequela'),
    ('Y282XXA', 'Contact w sword or dagger, undetermined intent, init encntr'),
    ('Y282XXD', 'Contact w sword or dagger, undetermined intent, subs encntr'),
    ('Y282XXS', 'Contact with sword or dagger, undetermined intent, sequela'),
    ('Y288XXA', 'Contact w oth sharp object, undetermined intent, init encntr'),
    ('Y288XXD', 'Contact w oth sharp object, undetermined intent, subs encntr'),
    ('Y288XXS', 'Contact with oth sharp object, undetermined intent, sequela'),
    ('Y289XXA', 'Contact w unsp sharp object, undetermined intent, init'),
    ('Y289XXD', 'Contact w unsp sharp object, undetermined intent, subs'),
    ('Y289XXS', 'Contact with unsp sharp object, undetermined intent, sequela'),
    ('Y29XXXA', 'Contact with blunt object, undetermined intent, init encntr'),
    ('Y29XXXD', 'Contact with blunt object, undetermined intent, subs encntr'),
    ('Y29XXXS', 'Contact with blunt object, undetermined intent, sequela'),
    ('Y30XXXA', 'Fall, jump or pushed from a high place, undet intent, init'),
    ('Y30XXXD', 'Fall, jump or pushed from a high place, undet intent, subs'),
    ('Y30XXXS', 'Fall, jump or pushed from a high place, undet intent, sqla'),
    ('Y31XXXA', 'Fall/lying/running bef/into moving obj, undet intent, init'),
    ('Y31XXXD', 'Fall/lying/running bef/into moving obj, undet intent, subs'),
    ('Y31XXXS', 'Fall/lying/running bef/into moving obj, undet intent, sqla'),
    ('Y32XXXA', 'Crashing of motor vehicle, undetermined intent, init encntr'),
    ('Y32XXXD', 'Crashing of motor vehicle, undetermined intent, subs encntr'),
    ('Y32XXXS', 'Crashing of motor vehicle, undetermined intent, sequela'),
    ('Y33XXXA', 'Other specified events, undetermined intent, init encntr'),
    ('Y33XXXD', 'Other specified events, undetermined intent, subs encntr'),
    ('Y33XXXS', 'Other specified events, undetermined intent, sequela'),
    ('Y35001A', 'Lgl intervnt w unsp firearm disch, law enforc offl inj, init'),
    ('Y35001D', 'Lgl intervnt w unsp firearm disch, law enforc offl inj, subs'),
    ('Y35001S', 'Lgl intervnt w unsp firearm disch, law enforc offl inj, sqla'),
    ('Y35002A', 'Legal intervnt w unsp firearm disch, bystand injured, init'),
    ('Y35002D', 'Legal intervnt w unsp firearm disch, bystand injured, subs'),
    ('Y35002S', 'Legal intervnt w unsp firearm disch, bystand inj, sequela'),
    ('Y35003A', 'Legal intervnt w unsp firearm disch, suspect injured, init'),
    ('Y35003D', 'Legal intervnt w unsp firearm disch, suspect injured, subs'),
    ('Y35003S', 'Legal intervnt w unsp firearm disch, suspect inj, sequela'),
    ('Y35009A', 'Legal intrvnt w unsp firearm disch, unsp person inj, init'),
    ('Y35009D', 'Legal intrvnt w unsp firearm disch, unsp person inj, subs'),
    ('Y35009S', 'Legal intrvnt w unsp firearm disch, unsp person inj, sequela'),
    ('Y35011A', 'Legal intervnt w inj by mch gun, law enforc offl inj, init'),
    ('Y35011D', 'Legal intervnt w inj by mch gun, law enforc offl inj, subs'),
    ('Y35011S', 'Legal intervnt w inj by mch gun, law enforc offl inj, sqla'),
    ('Y35012A', 'Legal intervnt w injury by mch gun, bystand injured, init'),
    ('Y35012D', 'Legal intervnt w injury by mch gun, bystand injured, subs'),
    ('Y35012S', 'Legal intervnt w injury by mch gun, bystand injured, sequela'),
    ('Y35013A', 'Legal intervnt w injury by mch gun, suspect injured, init'),
    ('Y35013D', 'Legal intervnt w injury by mch gun, suspect injured, subs'),
    ('Y35013S', 'Legal intervnt w injury by mch gun, suspect injured, sequela'),
    ('Y35019A', 'Legal intrvnt w injury by mch gun, unsp person injured, init'),
    ('Y35019D', 'Legal intrvnt w injury by mch gun, unsp person injured, subs'),
    ('Y35019S', 'Legal intrvnt w injury by mch gun, unsp person inj, sequela'),
    ('Y35021A', 'Legal intervnt w inj by handgun, law enforc offl inj, init'),
    ('Y35021D', 'Legal intervnt w inj by handgun, law enforc offl inj, subs'),
    ('Y35021S', 'Legal intervnt w inj by handgun, law enforc offl inj, sqla'),
    ('Y35022A', 'Legal intervnt w injury by handgun, bystand injured, init'),
    ('Y35022D', 'Legal intervnt w injury by handgun, bystand injured, subs'),
    ('Y35022S', 'Legal intervnt w injury by handgun, bystand injured, sequela'),
    ('Y35023A', 'Legal intervnt w injury by handgun, suspect injured, init'),
    ('Y35023D', 'Legal intervnt w injury by handgun, suspect injured, subs'),
    ('Y35023S', 'Legal intervnt w injury by handgun, suspect injured, sequela'),
    ('Y35029A', 'Legal intrvnt w injury by handgun, unsp person injured, init'),
    ('Y35029D', 'Legal intrvnt w injury by handgun, unsp person injured, subs'),
    ('Y35029S', 'Legal intrvnt w injury by handgun, unsp person inj, sequela'),
    ('Y35031A', 'Lgl intervnt w inj by rifl pelet, law enforc offl inj, init'),
    ('Y35031D', 'Lgl intervnt w inj by rifl pelet, law enforc offl inj, subs'),
    ('Y35031S', 'Lgl intervnt w inj by rifl pelet, law enforc offl inj, sqla'),
    ('Y35032A', 'Legal intervnt w injury by rifl pelet, bystand injured, init'),
    ('Y35032D', 'Legal intervnt w injury by rifl pelet, bystand injured, subs'),
    ('Y35032S', 'Legal intervnt w injury by rifl pelet, bystand inj, sequela'),
    ('Y35033A', 'Legal intervnt w injury by rifl pelet, suspect injured, init'),
    ('Y35033D', 'Legal intervnt w injury by rifl pelet, suspect injured, subs'),
    ('Y35033S', 'Legal intervnt w injury by rifl pelet, suspect inj, sequela'),
    ('Y35039A', 'Legal intrvnt w injury by rifl pelet, unsp person inj, init'),
    ('Y35039D', 'Legal intrvnt w injury by rifl pelet, unsp person inj, subs'),
    ('Y35039S', 'Legal intrvnt w injury by rifl pelet, unsp person inj, sqla'),
    ('Y35041A', 'Lgl intervnt w inj by rubr bulet, law enforc offl inj, init'),
    ('Y35041D', 'Lgl intervnt w inj by rubr bulet, law enforc offl inj, subs'),
    ('Y35041S', 'Lgl intervnt w inj by rubr bulet, law enforc offl inj, sqla'),
    ('Y35042A', 'Legal intervnt w injury by rubr bulet, bystand injured, init'),
    ('Y35042D', 'Legal intervnt w injury by rubr bulet, bystand injured, subs'),
    ('Y35042S', 'Legal intervnt w injury by rubr bulet, bystand inj, sequela'),
    ('Y35043A', 'Legal intervnt w injury by rubr bulet, suspect injured, init'),
    ('Y35043D', 'Legal intervnt w injury by rubr bulet, suspect injured, subs'),
    ('Y35043S', 'Legal intervnt w injury by rubr bulet, suspect inj, sequela'),
    ('Y35049A', 'Legal intrvnt w injury by rubr bulet, unsp person inj, init '),
    ('Y35049D', 'Legal intrvnt w injury by rubr bulet, unsp person inj, subs'),
    ('Y35049S', 'Legal intrvnt w injury by rubr bulet, unsp person inj, sqla'),
    ('Y35091A', 'Legal intervnt w firearm disch, law enforc offl inj, init'),
    ('Y35091D', 'Legal intervnt w firearm disch, law enforc offl inj, subs'),
    ('Y35091S', 'Legal intervnt w firearm disch, law enforc offl inj, sequela'),
    ('Y35092A', 'Legal intervnt w firearm disch, bystand injured, init'),
    ('Y35092D', 'Legal intervnt w firearm disch, bystand injured, subs'),
    ('Y35092S', 'Legal intervnt w firearm disch, bystand injured, sequela'),
    ('Y35093A', 'Legal intervnt w firearm disch, suspect injured, init'),
    ('Y35093D', 'Legal intervnt w firearm disch, suspect injured, subs'),
    ('Y35093S', 'Legal intervnt w firearm disch, suspect injured, sequela'),
    ('Y35099A', 'Legal intervnt w firearm disch, unsp person injured, init'),
    ('Y35099D', 'Legal intervnt w firearm disch, unsp person injured, subs'),
    ('Y35099S', 'Legal intervnt w firearm disch, unsp person injured, sequela'),
    ('Y35101A', 'Legal intervnt w firearm disch, law enforc offl inj, init'),
    ('Y35101D', 'Legal intervnt w firearm disch, law enforc offl inj, subs'),
    ('Y35101S', 'Legal intervnt w firearm disch, law enforc offl inj, sequela'),
    ('Y35102A', 'Legal intervnt w firearm disch, bystand injured, init'),
    ('Y35102D', 'Legal intervnt w firearm disch, bystand injured, subs'),
    ('Y35102S', 'Legal intervnt w firearm disch, bystand injured, sequela'),
    ('Y35103A', 'Legal intervnt w firearm disch, suspect injured, init'),
    ('Y35103D', 'Legal intervnt w firearm disch, suspect injured, subs'),
    ('Y35103S', 'Legal intervnt w firearm disch, suspect injured, sequela'),
    ('Y35109A', 'Legal intervnt w unsp explosv, unsp person injured, init '),
    ('Y35109D', 'Legal intervnt w unsp explosv, unsp person injured, subs'),
    ('Y35109S', 'Legal intervnt w unsp explosv, unsp person injured, sequela'),
    ('Y35111A', 'Legal intervnt w inj by dynamite, law enforc offl inj, init'),
    ('Y35111D', 'Legal intervnt w inj by dynamite, law enforc offl inj, subs'),
    ('Y35111S', 'Legal intervnt w inj by dynamite, law enforc offl inj, sqla'),
    ('Y35112A', 'Legal intervnt w injury by dynamite, bystand injured, init'),
    ('Y35112D', 'Legal intervnt w injury by dynamite, bystand injured, subs'),
    ('Y35112S', 'Legal intervnt w injury by dynamite, bystand inj, sequela'),
    ('Y35113A', 'Legal intervnt w injury by dynamite, suspect injured, init'),
    ('Y35113D', 'Legal intervnt w injury by dynamite, suspect injured, subs'),
    ('Y35113S', 'Legal intervnt w injury by dynamite, suspect inj, sequela'),
    ('Y35119A', 'Legal intrvnt w injury by dynamite, unsp person inj, init '),
    ('Y35119D', 'Legal intrvnt w injury by dynamite, unsp person inj, subs'),
    ('Y35119S', 'Legal intrvnt w injury by dynamite, unsp person inj, sequela'),
    ('Y35121A', 'Lgl intervnt w inj by explosv shl, law enforc offl inj, init'),
    ('Y35121D', 'Lgl intervnt w inj by explosv shl, law enforc offl inj, subs'),
    ('Y35121S', 'Lgl intervnt w inj by explosv shl, law enforc offl inj, sqla'),
    ('Y35123A', 'Legal intervnt w injury by explosv shell, bystand inj, init'),
    ('Y35123D', 'Legal intervnt w injury by explosv shell, bystand inj, subs'),
    ('Y35123S', 'Legal intervnt w injury by explosv shell, bystand inj, sqla'),
    ('Y35129A', 'Legal intrvnt w inj by explosv shell, unsp person inj, init'),
    ('Y35129D', 'Legal intrvnt w inj by explosv shell, unsp person inj, subs'),
    ('Y35129S', 'Legal intrvnt w inj by explosv shell, unsp person inj, sqla'),
    ('Y35191A', 'Legal intervnt w oth explosv, law enforc offl injured, init'),
    ('Y35191D', 'Legal intervnt w oth explosv, law enforc offl injured, subs'),
    ('Y35191S', 'Legal intervnt w oth explosv, law enforc offl inj, sequela'),
    ('Y35192A', 'Legal intervnt involving oth explosv, bystand injured, init'),
    ('Y35192D', 'Legal intervnt involving oth explosv, bystand injured, subs'),
    ('Y35192S', 'Legal intervnt w oth explosv, bystand injured, sequela'),
    ('Y35193A', 'Legal intervnt involving oth explosv, suspect injured, init'),
    ('Y35193D', 'Legal intervnt involving oth explosv, suspect injured, subs'),
    ('Y35193S', 'Legal intervnt w oth explosv, suspect injured, sequela'),
    ('Y35199A', 'Legal intervnt w other explosv, unsp person injured, init '),
    ('Y35199D', 'Legal intervnt w other explosv, unsp person injured, subs'),
    ('Y35199S', 'Legal intervnt w other explosv, unsp person injured, sequela'),
    ('Y35201A', 'Legal intervnt w unsp gas, law enforc offl injured, init'),
    ('Y35201D', 'Legal intervnt w unsp gas, law enforc offl injured, subs'),
    ('Y35201S', 'Legal intervnt w unsp gas, law enforc offl injured, sequela'),
    ('Y35202A', 'Legal intervnt involving unsp gas, bystander injured, init'),
    ('Y35202D', 'Legal intervnt involving unsp gas, bystander injured, subs'),
    ('Y35202S', 'Legal intervnt involving unsp gas, bystand injured, sequela'),
    ('Y35203A', 'Legal intervention involving unsp gas, suspect injured, init'),
    ('Y35203D', 'Legal intervention involving unsp gas, suspect injured, subs'),
    ('Y35203S', 'Legal intervnt involving unsp gas, suspect injured, sequela'),
    ('Y35209A', 'Legal intervnt involving unsp gas, unsp person injured, init '),
    ('Y35209D', 'Legal intervnt involving unsp gas, unsp person injured, subs '),
    ('Y35209S', 'Legal intervnt involving unsp gas, unsp person injured, sequela'),
    ('Y35211A', 'Legal intervnt w inj by tear gas, law enforc offl inj, init'),
    ('Y35211D', 'Legal intervnt w inj by tear gas, law enforc offl inj, subs'),
    ('Y35211S', 'Legal intervnt w inj by tear gas, law enforc offl inj, sqla'),
    ('Y35212A', 'Legal intervnt w injury by tear gas, bystand injured, init'),
    ('Y35212D', 'Legal intervnt w injury by tear gas, bystand injured, subs'),
    ('Y35212S', 'Legal intervnt w injury by tear gas, bystand inj, sequela'),
    ('Y35213A', 'Legal intervnt w injury by tear gas, suspect injured, init'),
    ('Y35213D', 'Legal intervnt w injury by tear gas, suspect injured, subs'),
    ('Y35213S', 'Legal intervnt w injury by tear gas, suspect inj, sequela'),
    ('Y35219A', 'Legal intrvnt w injury by tear gas, unsp person inj, init '),
    ('Y35219D', 'Legal intrvnt w injury by tear gas, unsp person inj, subs'),
    ('Y35219S', 'Legal intrvnt w injury by tear gas, unsp person inj, sequela'),
    ('Y35291A', 'Legal intervnt w oth gas, law enforc offl injured, init'),
    ('Y35291D', 'Legal intervnt w oth gas, law enforc offl injured, subs'),
    ('Y35291S', 'Legal intervnt w oth gas, law enforc offl injured, sequela'),
    ('Y35292A', 'Legal intervnt involving oth gas, bystander injured, init'),
    ('Y35292D', 'Legal intervnt involving oth gas, bystander injured, subs'),
    ('Y35292S', 'Legal intervnt involving oth gas, bystander injured, sequela'),
    ('Y35293A', 'Legal intervention involving oth gas, suspect injured, init'),
    ('Y35293D', 'Legal intervention involving oth gas, suspect injured, subs'),
    ('Y35293S', 'Legal intervnt involving oth gas, suspect injured, sequela'),
    ('Y35299A', 'Legal intervnt w other gas, unsp person injured, init '),
    ('Y35299D', 'Legal intervnt w other gas, unsp person injured, subs'),
    ('Y35299S', 'Legal intervnt w other gas, unsp person injured, sequela'),
    ('Y35301A', 'Legal intervnt w unsp blunt obj, law enforc offl inj, init'),
    ('Y35301D', 'Legal intervnt w unsp blunt obj, law enforc offl inj, subs'),
    ('Y35301S', 'Legal intervnt w unsp blunt obj, law enforc offl inj, sqla'),
    ('Y35302A', 'Legal intervnt w unsp blunt objects, bystand injured, init'),
    ('Y35302D', 'Legal intervnt w unsp blunt objects, bystand injured, subs'),
    ('Y35302S', 'Legal intervnt w unsp blunt objects, bystand inj, sequela'),
    ('Y35303A', 'Legal intervnt w unsp blunt objects, suspect injured, init'),
    ('Y35303D', 'Legal intervnt w unsp blunt objects, suspect injured, subs'),
    ('Y35303S', 'Legal intervnt w unsp blunt objects, suspect inj, sequela'),
    ('Y35309A', 'Legal intrvnt w unsp blunt objects, unsp person inj, init'),
    ('Y35309D', 'Legal intrvnt w unsp blunt objects, unsp person inj, subs'),
    ('Y35309S', 'Legal intrvnt w unsp blunt objects, unsp person inj, sequela'),
    ('Y35311A', 'Legal intervnt w baton, law enforc offl injured, init'),
    ('Y35311D', 'Legal intervnt w baton, law enforc offl injured, subs'),
    ('Y35311S', 'Legal intervnt w baton, law enforc offl injured, sequela'),
    ('Y35312A', 'Legal intervention involving baton, bystander injured, init'),
    ('Y35312D', 'Legal intervention involving baton, bystander injured, subs'),
    ('Y35312S', 'Legal intervnt involving baton, bystander injured, sequela'),
    ('Y35313A', 'Legal intervention involving baton, suspect injured, init'),
    ('Y35313D', 'Legal intervention involving baton, suspect injured, subs'),
    ('Y35313S', 'Legal intervention involving baton, suspect injured, sequela'),
    ('Y35319A', 'Legal intervnt involving baton, unsp person injured, init '),
    ('Y35319D', 'Legal intervnt involving baton, unsp person injured, subs'),
    ('Y35319S', 'Legal intervnt involving baton, unsp person injured, sequela'),
    ('Y35391A', 'Legal intervnt w oth blunt obj, law enforc offl inj, init'),
    ('Y35391D', 'Legal intervnt w oth blunt obj, law enforc offl inj, subs'),
    ('Y35391S', 'Legal intervnt w oth blunt obj, law enforc offl inj, sequela'),
    ('Y35392A', 'Legal intervnt w oth blunt objects, bystand injured, init'),
    ('Y35392D', 'Legal intervnt w oth blunt objects, bystand injured, subs'),
    ('Y35392S', 'Legal intervnt w oth blunt objects, bystand injured, sequela'),
    ('Y35393A', 'Legal intervnt w oth blunt objects, suspect injured, init'),
    ('Y35393D', 'Legal intervnt w oth blunt objects, suspect injured, subs'),
    ('Y35393S', 'Legal intervnt w oth blunt objects, suspect injured, sequela'),
    ('Y35399A', 'Legal intrvnt w other blunt objects, unsp person inj, init  '),
    ('Y35399D', 'Legal intrvnt w other blunt objects, unsp person inj, subs '),
    ('Y35399S', 'Legal intrvnt w other blunt objects, unsp person inj, sequela'),
    ('Y35401A', 'Legal intervnt w unsp sharp obj, law enforc offl inj, init'),
    ('Y35401D', 'Legal intervnt w unsp sharp obj, law enforc offl inj, subs'),
    ('Y35401S', 'Legal intervnt w unsp sharp obj, law enforc offl inj, sqla'),
    ('Y35402A', 'Legal intervnt w unsp sharp objects, bystand injured, init'),
    ('Y35402D', 'Legal intervnt w unsp sharp objects, bystand injured, subs'),
    ('Y35402S', 'Legal intervnt w unsp sharp objects, bystand inj, sequela'),
    ('Y35403A', 'Legal intervnt w unsp sharp objects, suspect injured, init'),
    ('Y35403D', 'Legal intervnt w unsp sharp objects, suspect injured, subs'),
    ('Y35403S', 'Legal intervnt w unsp sharp objects, suspect inj, sequela'),
    ('Y35409A', 'Legal intrvnt w unsp sharp objects, unsp person inj, init  '),
    ('Y35409D', 'Legal intrvnt w unsp sharp objects, unsp person inj, subs'),
    ('Y35409S', 'Legal intrvnt w unsp sharp objects, unsp person inj, sequela '),
    ('Y35411A', 'Legal intervnt w bayonet, law enforc offl injured, init'),
    ('Y35411D', 'Legal intervnt w bayonet, law enforc offl injured, subs'),
    ('Y35411S', 'Legal intervnt w bayonet, law enforc offl injured, sequela'),
    ('Y35412A', 'Legal intervnt involving bayonet, bystander injured, init'),
    ('Y35412D', 'Legal intervnt involving bayonet, bystander injured, subs'),
    ('Y35412S', 'Legal intervnt involving bayonet, bystander injured, sequela'),
    ('Y35413A', 'Legal intervention involving bayonet, suspect injured, init'),
    ('Y35413D', 'Legal intervention involving bayonet, suspect injured, subs'),
    ('Y35413S', 'Legal intervnt involving bayonet, suspect injured, sequela'),
    ('Y35419A', 'Legal intervnt involving bayonet, unsp person injured, init'),
    ('Y35419D', 'Legal intervnt involving bayonet, unsp person injured, subs'),
    ('Y35419S', 'Legal intervnt involving bayonet, unsp person injured, sequela'),
    ('Y35491A', 'Legal intervnt w oth sharp obj, law enforc offl inj, init'),
    ('Y35491D', 'Legal intervnt w oth sharp obj, law enforc offl inj, subs'),
    ('Y35491S', 'Legal intervnt w oth sharp obj, law enforc offl inj, sequela'),
    ('Y35492A', 'Legal intervnt w oth sharp objects, bystand injured, init'),
    ('Y35492D', 'Legal intervnt w oth sharp objects, bystand injured, subs'),
    ('Y35492S', 'Legal intervnt w oth sharp objects, bystand injured, sequela'),
    ('Y35493A', 'Legal intervnt w oth sharp objects, suspect injured, init'),
    ('Y35493D', 'Legal intervnt w oth sharp objects, suspect injured, subs'),
    ('Y35493S', 'Legal intervnt w oth sharp objects, suspect injured, sequela'),
    ('Y35499A', 'Legal intrvnt w other sharp objects, unsp person inj, init '),
    ('Y35499D', 'Legal intrvnt w other sharp objects, unsp person inj, subs'),
    ('Y35499S', 'Legal intrvnt w other sharp objects, unsp person inj, sequela'),
    ('Y35811A', 'Legal intervnt w manhandling, law enforc offl injured, init'),
    ('Y35811D', 'Legal intervnt w manhandling, law enforc offl injured, subs'),
    ('Y35811S', 'Legal intervnt w manhandling, law enforc offl inj, sequela'),
    ('Y35812A', 'Legal intervnt involving manhandling, bystand injured, init'),
    ('Y35812D', 'Legal intervnt involving manhandling, bystand injured, subs'),
    ('Y35812S', 'Legal intervnt w manhandling, bystand injured, sequela'),
    ('Y35813A', 'Legal intervnt involving manhandling, suspect injured, init'),
    ('Y35813D', 'Legal intervnt involving manhandling, suspect injured, subs'),
    ('Y35813S', 'Legal intervnt w manhandling, suspect injured, sequela'),
    ('Y35819A', 'Legal intervnt w manhandling, unsp person injured, init '),
    ('Y35819D', 'Legal intervnt w manhandling, unsp person injured, subs'),
    ('Y35819S', 'Legal intervnt w manhandling, unsp person injured, sequela'),
    ('Y35831A', 'Legal intrvnt w a cond energy device, law enforc inj, init '),
    ('Y35831D', 'Legal intrvnt w a cond energy device, law enforc inj, subs'),
    ('Y35831S', 'Legal intrvnt w a cond energy device, law enforc inj, sqla'),
    ('Y35832A', 'Legal intrvnt w a cond energy device, bystander inj, init '),
    ('Y35832D', 'Legal intrvnt w a cond energy device, bystander inj, subs'),
    ('Y35832S', 'Legal intrvnt w a cond energy device, bystander inj, sequela'),
    ('Y35833A', 'Legal intrvnt w a cond energy device, suspect inj, init '),
    ('Y35833D', 'Legal intrvnt w a cond energy device, suspect inj, subs'),
    ('Y35833S', 'Legal intrvnt w a cond energy device, suspect inj, sequela'),
    ('Y35839A', 'Legal intrvnt w a cond energy device, unsp person inj, init '),
    ('Y35839D', 'Legal intrvnt w a cond energy device, unsp person inj, subs'),
    ('Y35839S', 'Legal intrvnt w a cond energy device, unsp person inj, sqla'),
    ('Y35891A', 'Legal intervnt w oth means, law enforc offl injured, init'),
    ('Y35891D', 'Legal intervnt w oth means, law enforc offl injured, subs'),
    ('Y35891S', 'Legal intervnt w oth means, law enforc offl injured, sequela'),
    ('Y35892A', 'Legal intervnt involving oth means, bystander injured, init'),
    ('Y35892D', 'Legal intervnt involving oth means, bystander injured, subs'),
    ('Y35892S', 'Legal intervnt involving oth means, bystand injured, sequela'),
    ('Y35893A', 'Legal intervnt involving oth means, suspect injured, init'),
    ('Y35893D', 'Legal intervnt involving oth means, suspect injured, subs'),
    ('Y35893S', 'Legal intervnt involving oth means, suspect injured, sequela'),
    ('Y3591XA', 'Legal intervnt, means unsp, law enforc offl injured, init'),
    ('Y3591XD', 'Legal intervnt, means unsp, law enforc offl injured, subs'),
    ('Y3591XS', 'Legal intervnt, means unsp, law enforc offl injured, sequela'),
    ('Y3592XA', 'Legal intervention, means unsp, bystander injured, init'),
    ('Y3592XD', 'Legal intervention, means unsp, bystander injured, subs'),
    ('Y3592XS', 'Legal intervention, means unsp, bystander injured, sequela'),
    ('Y3593XA', 'Legal intervention, means unsp, suspect injured, init encntr'),
    ('Y3593XD', 'Legal intervention, means unsp, suspect injured, subs encntr'),
    ('Y3593XS', 'Legal intervention, means unsp, suspect injured, sequela'),
    ('Y3599XA', 'Legal intervnt, means unsp, unspecified person injured, init'),
    ('Y3599XD', 'Legal intervnt, means unsp, unspecified person injured, subs'),
    ('Y3599XS', 'Legal intervnt, means unsp, unspecified person injured, sequela'),
    ('Y36000A', 'War op involving explosion of unsp marine weapon, milt, init'),
    ('Y36000D', 'War op involving explosion of unsp marine weapon, milt, subs'),
    ('Y36000S', 'War op w explosn of unsp marine weapon, milt, sequela'),
    ('Y36001A', 'War op w explosn of unsp marine weapon, civilian, init'),
    ('Y36001D', 'War op w explosn of unsp marine weapon, civilian, subs'),
    ('Y36001S', 'War op w explosn of unsp marine weapon, civilian, sequela'),
    ('Y36010A', 'War operations involving explosion of depth-chg, milt, init'),
    ('Y36010D', 'War operations involving explosion of depth-chg, milt, subs'),
    ('Y36010S', 'War op involving explosion of depth-chg, milt, sequela'),
    ('Y36011A', 'War op involving explosion of depth-chg, civilian, init'),
    ('Y36011D', 'War op involving explosion of depth-chg, civilian, subs'),
    ('Y36011S', 'War op involving explosion of depth-chg, civilian, sequela'),
    ('Y36020A', 'War op involving explosion of marine mine, milt, init'),
    ('Y36020D', 'War op involving explosion of marine mine, milt, subs'),
    ('Y36020S', 'War op involving explosion of marine mine, milt, sequela'),
    ('Y36021A', 'War op involving explosion of marine mine, civilian, init'),
    ('Y36021D', 'War op involving explosion of marine mine, civilian, subs'),
    ('Y36021S', 'War op involving explosion of marine mine, civilian, sequela'),
    ('Y36030A', 'War op w explosn of sea-based artlry shell, milt, init'),
    ('Y36030D', 'War op w explosn of sea-based artlry shell, milt, subs'),
    ('Y36030S', 'War op w explosn of sea-based artlry shell, milt, sequela'),
    ('Y36031A', 'War op w explosn of sea-based artlry shell, civilian, init'),
    ('Y36031D', 'War op w explosn of sea-based artlry shell, civilian, subs'),
    ('Y36031S', 'War op w explosn of sea-based artlry shell, civ, sequela'),
    ('Y36040A', 'War operations involving explosion of torpedo, milt, init'),
    ('Y36040D', 'War operations involving explosion of torpedo, milt, subs'),
    ('Y36040S', 'War operations involving explosion of torpedo, milt, sequela'),
    ('Y36041A', 'War op involving explosion of torpedo, civilian, init'),
    ('Y36041D', 'War op involving explosion of torpedo, civilian, subs'),
    ('Y36041S', 'War op involving explosion of torpedo, civilian, sequela'),
    ('Y36050A', 'War op w acc deton onboard marine weapons, milt, init'),
    ('Y36050D', 'War op w acc deton onboard marine weapons, milt, subs'),
    ('Y36050S', 'War op w acc deton onboard marine weapons, milt, sequela'),
    ('Y36051A', 'War op w acc deton onboard marine weapons, civilian, init'),
    ('Y36051D', 'War op w acc deton onboard marine weapons, civilian, subs'),
    ('Y36051S', 'War op w acc deton onboard marine weapons, civilian, sequela'),
    ('Y36090A', 'War op involving explosion of marine weapons, milt, init'),
    ('Y36090D', 'War op involving explosion of marine weapons, milt, subs'),
    ('Y36090S', 'War op involving explosion of marine weapons, milt, sequela'),
    ('Y36091A', 'War op involving explosion of marine weapons, civilian, init'),
    ('Y36091D', 'War op involving explosion of marine weapons, civilian, subs'),
    ('Y36091S', 'War op w explosn of marine weapons, civilian, sequela'),
    ('Y36100A', 'War operations involving unsp dest arcrft, milt, init'),
    ('Y36100D', 'War operations involving unsp dest arcrft, milt, subs'),
    ('Y36100S', 'War operations involving unsp dest arcrft, milt, sequela'),
    ('Y36101A', 'War operations involving unsp dest arcrft, civilian, init'),
    ('Y36101D', 'War operations involving unsp dest arcrft, civilian, subs'),
    ('Y36101S', 'War operations involving unsp dest arcrft, civilian, sequela'),
    ('Y36110A', 'War op w dest arcrft due to enmy fire/expls, milt, init'),
    ('Y36110D', 'War op w dest arcrft due to enmy fire/expls, milt, subs'),
    ('Y36110S', 'War op w dest arcrft due to enmy fire/expls, milt, sequela'),
    ('Y36111A', 'War op w dest arcrft due to enmy fire/expls, civilian, init'),
    ('Y36111D', 'War op w dest arcrft due to enmy fire/expls, civilian, subs'),
    ('Y36111S', 'War op w dest arcrft due to enmy fire/expls, civ, sequela'),
    ('Y36120A', 'War op w dest arcrft due to clsn w oth aircraft, milt, init'),
    ('Y36120D', 'War op w dest arcrft due to clsn w oth aircraft, milt, subs'),
    ('Y36120S', 'War op w dest arcrft due to clsn w oth arcrft, milt, sequela'),
    ('Y36121A', 'War op w dest arcrft due to clsn w oth arcrft, civ, init'),
    ('Y36121D', 'War op w dest arcrft due to clsn w oth arcrft, civ, subs'),
    ('Y36121S', 'War op w dest arcrft due to clsn w oth arcrft, civ, sequela'),
    ('Y36130A', 'War op involving dest arcrft due to onboard fire, milt, init'),
    ('Y36130D', 'War op involving dest arcrft due to onboard fire, milt, subs'),
    ('Y36130S', 'War op w dest arcrft due to onboard fire, milt, sequela'),
    ('Y36131A', 'War op w dest arcrft due to onboard fire, civilian, init'),
    ('Y36131D', 'War op w dest arcrft due to onboard fire, civilian, subs'),
    ('Y36131S', 'War op w dest arcrft due to onboard fire, civilian, sequela'),
    ('Y36140A', 'War op w dest arcrft d/t acc deton onbrd munit, milt, init'),
    ('Y36140D', 'War op w dest arcrft d/t acc deton onbrd munit, milt, subs'),
    ('Y36140S', 'War op w dest arcrft d/t acc deton onbrd munit, milt, sqla'),
    ('Y36141A', 'War op w dest arcrft due to acc deton onbrd munit, civ, init'),
    ('Y36141D', 'War op w dest arcrft due to acc deton onbrd munit, civ, subs'),
    ('Y36141S', 'War op w dest arcrft due to acc deton onbrd munit, civ, sqla'),
    ('Y36190A', 'War operations involving oth dest arcrft, milt, init'),
    ('Y36190D', 'War operations involving oth dest arcrft, milt, subs'),
    ('Y36190S', 'War operations involving oth dest arcrft, milt, sequela'),
    ('Y36191A', 'War operations involving oth dest arcrft, civilian, init'),
    ('Y36191D', 'War operations involving oth dest arcrft, civilian, subs'),
    ('Y36191S', 'War operations involving oth dest arcrft, civilian, sequela'),
    ('Y36200A', 'War op involving unsp explosion and fragments, milt, init'),
    ('Y36200D', 'War op involving unsp explosion and fragments, milt, subs'),
    ('Y36200S', 'War op involving unsp explosion and fragments, milt, sequela'),
    ('Y36201A', 'War op involving unsp explosn and fragments, civilian, init'),
    ('Y36201D', 'War op involving unsp explosn and fragments, civilian, subs'),
    ('Y36201S', 'War op involving unsp explosn and fragmt, civilian, sequela'),
    ('Y36210A', 'War op involving explosion of aerial bomb, milt, init'),
    ('Y36210D', 'War op involving explosion of aerial bomb, milt, subs'),
    ('Y36210S', 'War op involving explosion of aerial bomb, milt, sequela'),
    ('Y36211A', 'War op involving explosion of aerial bomb, civilian, init'),
    ('Y36211D', 'War op involving explosion of aerial bomb, civilian, subs'),
    ('Y36211S', 'War op involving explosion of aerial bomb, civilian, sequela'),
    ('Y36220A', 'War op involving explosion of guided missile, milt, init'),
    ('Y36220D', 'War op involving explosion of guided missile, milt, subs'),
    ('Y36220S', 'War op involving explosion of guided missile, milt, sequela'),
    ('Y36221A', 'War op involving explosion of guided missile, civilian, init'),
    ('Y36221D', 'War op involving explosion of guided missile, civilian, subs'),
    ('Y36221S', 'War op w explosn of guided missile, civilian, sequela'),
    ('Y36230A', 'War op w explosn of improv explosv device, milt, init'),
    ('Y36230D', 'War op w explosn of improv explosv device, milt, subs'),
    ('Y36230S', 'War op w explosn of improv explosv device, milt, sequela'),
    ('Y36231A', 'War op w explosn of improv explosv device, civilian, init'),
    ('Y36231D', 'War op w explosn of improv explosv device, civilian, subs'),
    ('Y36231S', 'War op w explosn of improv explosv device, civilian, sequela'),
    ('Y36240A', 'War op w explosn due to acc disch of own munit, milt, init'),
    ('Y36240D', 'War op w explosn due to acc disch of own munit, milt, subs'),
    ('Y36240S', 'War op w explosn due to acc disch of own munit, milt, sqla'),
    ('Y36241A', 'War op w explosn due to acc disch of own munit, civ, init'),
    ('Y36241D', 'War op w explosn due to acc disch of own munit, civ, subs'),
    ('Y36241S', 'War op w explosn due to acc disch of own munit, civ, sequela'),
    ('Y36250A', 'War op involving fragments from munitions, milt, init'),
    ('Y36250D', 'War op involving fragments from munitions, milt, subs'),
    ('Y36250S', 'War op involving fragments from munitions, milt, sequela'),
    ('Y36251A', 'War op involving fragments from munitions, civilian, init'),
    ('Y36251D', 'War op involving fragments from munitions, civilian, subs'),
    ('Y36251S', 'War op involving fragments from munitions, civilian, sequela'),
    ('Y36260A', 'War op involving fragmt of improv explosv device, milt, init'),
    ('Y36260D', 'War op involving fragmt of improv explosv device, milt, subs'),
    ('Y36260S', 'War op w fragmt of improv explosv device, milt, sequela'),
    ('Y36261A', 'War op w fragmt of improv explosv device, civilian, init'),
    ('Y36261D', 'War op w fragmt of improv explosv device, civilian, subs'),
    ('Y36261S', 'War op w fragmt of improv explosv device, civilian, sequela'),
    ('Y36270A', 'War operations involving fragments from weapons, milt, init'),
    ('Y36270D', 'War operations involving fragments from weapons, milt, subs'),
    ('Y36270S', 'War op involving fragments from weapons, milt, sequela'),
    ('Y36271A', 'War op involving fragments from weapons, civilian, init'),
    ('Y36271D', 'War op involving fragments from weapons, civilian, subs'),
    ('Y36271S', 'War op involving fragments from weapons, civilian, sequela'),
    ('Y36290A', 'War op involving oth explosn and fragments, milt, init'),
    ('Y36290D', 'War op involving oth explosn and fragments, milt, subs'),
    ('Y36290S', 'War op involving oth explosn and fragments, milt, sequela'),
    ('Y36291A', 'War op involving oth explosn and fragments, civilian, init'),
    ('Y36291D', 'War op involving oth explosn and fragments, civilian, subs'),
    ('Y36291S', 'War op involving oth explosn and fragmt, civilian, sequela'),
    ('Y36300A', 'War op involving unsp fire/conflagr/hot subst, milt, init'),
    ('Y36300D', 'War op involving unsp fire/conflagr/hot subst, milt, subs'),
    ('Y36300S', 'War op involving unsp fire/conflagr/hot subst, milt, sequela'),
    ('Y36301A', 'War op w unsp fire/conflagr/hot subst, civilian, init'),
    ('Y36301D', 'War op w unsp fire/conflagr/hot subst, civilian, subs'),
    ('Y36301S', 'War op w unsp fire/conflagr/hot subst, civilian, sequela'),
    ('Y36310A', 'War operations involving gasoline bomb, milt, init'),
    ('Y36310D', 'War operations involving gasoline bomb, milt, subs'),
    ('Y36310S', 'War operations involving gasoline bomb, milt, sequela'),
    ('Y36311A', 'War operations involving gasoline bomb, civilian, init'),
    ('Y36311D', 'War operations involving gasoline bomb, civilian, subs'),
    ('Y36311S', 'War operations involving gasoline bomb, civilian, sequela'),
    ('Y36320A', 'War operations involving incendiary bullet, milt, init'),
    ('Y36320D', 'War operations involving incendiary bullet, milt, subs'),
    ('Y36320S', 'War operations involving incendiary bullet, milt, sequela'),
    ('Y36321A', 'War operations involving incendiary bullet, civilian, init'),
    ('Y36321D', 'War operations involving incendiary bullet, civilian, subs'),
    ('Y36321S', 'War op involving incendiary bullet, civilian, sequela'),
    ('Y36330A', 'War operations involving flamethrower, milt, init'),
    ('Y36330D', 'War operations involving flamethrower, milt, subs'),
    ('Y36330S', 'War operations involving flamethrower, milt, sequela'),
    ('Y36331A', 'War operations involving flamethrower, civilian, init encntr'),
    ('Y36331D', 'War operations involving flamethrower, civilian, subs encntr'),
    ('Y36331S', 'War operations involving flamethrower, civilian, sequela'),
    ('Y36390A', 'War operations involving oth fire/hot subst, milt, init'),
    ('Y36390D', 'War operations involving oth fire/hot subst, milt, subs'),
    ('Y36390S', 'War operations involving oth fire/hot subst, milt, sequela'),
    ('Y36391A', 'War operations involving oth fire/hot subst, civilian, init'),
    ('Y36391D', 'War operations involving oth fire/hot subst, civilian, subs'),
    ('Y36391S', 'War op involving oth fire/hot subst, civilian, sequela'),
    ('Y36410A', 'War operations involving rubber bullets, milt, init'),
    ('Y36410D', 'War operations involving rubber bullets, milt, subs'),
    ('Y36410S', 'War operations involving rubber bullets, milt, sequela'),
    ('Y36411A', 'War operations involving rubber bullets, civilian, init'),
    ('Y36411D', 'War operations involving rubber bullets, civilian, subs'),
    ('Y36411S', 'War operations involving rubber bullets, civilian, sequela'),
    ('Y36420A', 'War operations involving firearms pellets, milt, init'),
    ('Y36420D', 'War operations involving firearms pellets, milt, subs'),
    ('Y36420S', 'War operations involving firearms pellets, milt, sequela'),
    ('Y36421A', 'War operations involving firearms pellets, civilian, init'),
    ('Y36421D', 'War operations involving firearms pellets, civilian, subs'),
    ('Y36421S', 'War operations involving firearms pellets, civilian, sequela'),
    ('Y36430A', 'War operations involving oth firearms discharge, milt, init'),
    ('Y36430D', 'War operations involving oth firearms discharge, milt, subs'),
    ('Y36430S', 'War op involving oth firearms discharge, milt, sequela'),
    ('Y36431A', 'War op involving oth firearms discharge, civilian, init'),
    ('Y36431D', 'War op involving oth firearms discharge, civilian, subs'),
    ('Y36431S', 'War op involving oth firearms discharge, civilian, sequela'),
    ('Y36440A', 'War op involving unarmed hand to hand combat, milt, init'),
    ('Y36440D', 'War op involving unarmed hand to hand combat, milt, subs'),
    ('Y36440S', 'War op involving unarmed hand to hand combat, milt, sequela'),
    ('Y36441A', 'War op involving unarmed hand to hand combat, civilian, init'),
    ('Y36441D', 'War op involving unarmed hand to hand combat, civilian, subs'),
    ('Y36441S', 'War op w unarmed hand to hand combat, civilian, sequela'),
    ('Y36450A', 'War op involving combat using blunt/pierc object, milt, init'),
    ('Y36450D', 'War op involving combat using blunt/pierc object, milt, subs'),
    ('Y36450S', 'War op w combat using blunt/pierc object, milt, sequela'),
    ('Y36451A', 'War op w combat using blunt/pierc object, civilian, init'),
    ('Y36451D', 'War op w combat using blunt/pierc object, civilian, subs'),
    ('Y36451S', 'War op w combat using blunt/pierc object, civilian, sequela'),
    ('Y36460A', 'War op involving intentl restrict of air/airwy, milt, init'),
    ('Y36460D', 'War op involving intentl restrict of air/airwy, milt, subs'),
    ('Y36460S', 'War op w intentl restrict of air/airwy, milt, sequela'),
    ('Y36461A', 'War op w intentl restrict of air/airwy, civilian, init'),
    ('Y36461D', 'War op w intentl restrict of air/airwy, civilian, subs'),
    ('Y36461S', 'War op w intentl restrict of air/airwy, civilian, sequela'),
    ('Y36470A', 'War op involving unintent restrict of air/airwy, milt, init'),
    ('Y36470D', 'War op involving unintent restrict of air/airwy, milt, subs'),
    ('Y36470S', 'War op w unintent restrict of air/airwy, milt, sequela'),
    ('Y36471A', 'War op w unintent restrict of air/airwy, civilian, init'),
    ('Y36471D', 'War op w unintent restrict of air/airwy, civilian, subs'),
    ('Y36471S', 'War op w unintent restrict of air/airwy, civilian, sequela'),
    ('Y36490A', 'War operations involving oth conventl warfare, milt, init'),
    ('Y36490D', 'War operations involving oth conventl warfare, milt, subs'),
    ('Y36490S', 'War operations involving oth conventl warfare, milt, sequela'),
    ('Y36491A', 'War op involving oth conventl warfare, civilian, init'),
    ('Y36491D', 'War op involving oth conventl warfare, civilian, subs'),
    ('Y36491S', 'War op involving oth conventl warfare, civilian, sequela'),
    ('Y36500A', 'War op involving unsp effect of nuclear weapon, milt, init'),
    ('Y36500D', 'War op involving unsp effect of nuclear weapon, milt, subs'),
    ('Y36500S', 'War op w unsp effect of nuclear weapon, milt, sequela'),
    ('Y36501A', 'War op w unsp effect of nuclear weapon, civilian, init'),
    ('Y36501D', 'War op w unsp effect of nuclear weapon, civilian, subs'),
    ('Y36501S', 'War op w unsp effect of nuclear weapon, civilian, sequela'),
    ('Y36510A', 'War op w direct blast effect of nuclear weapon, milt, init'),
    ('Y36510D', 'War op w direct blast effect of nuclear weapon, milt, subs'),
    ('Y36510S', 'War op w direct blast effect of nuclr weapon, milt, sequela'),
    ('Y36511A', 'War op w direct blast effect of nuclear weapon, civ, init'),
    ('Y36511D', 'War op w direct blast effect of nuclear weapon, civ, subs'),
    ('Y36511S', 'War op w direct blast effect of nuclear weapon, civ, sequela'),
    ('Y36520A', 'War op w indirect blast effect of nuclear weapon, milt, init'),
    ('Y36520D', 'War op w indirect blast effect of nuclear weapon, milt, subs'),
    ('Y36520S', 'War op w indir blast effect of nuclear weapon, milt, sequela'),
    ('Y36521A', 'War op w indirect blast effect of nuclear weapon, civ, init'),
    ('Y36521D', 'War op w indirect blast effect of nuclear weapon, civ, subs'),
    ('Y36521S', 'War op w indir blast effect of nuclear weapon, civ, sequela'),
    ('Y36530A', 'War op w thermal radn effect of nuclear weapon, milt, init'),
    ('Y36530D', 'War op w thermal radn effect of nuclear weapon, milt, subs'),
    ('Y36530S', 'War op w thermal radn effect of nuclr weapon, milt, sequela'),
    ('Y36531A', 'War op w thermal radn effect of nuclear weapon, civ, init'),
    ('Y36531D', 'War op w thermal radn effect of nuclear weapon, civ, subs'),
    ('Y36531S', 'War op w thermal radn effect of nuclear weapon, civ, sequela'),
    ('Y36540A', 'War op w nuclear radiation eff of nuclear weapon, milt, init'),
    ('Y36540D', 'War op w nuclear radiation eff of nuclear weapon, milt, subs'),
    ('Y36540S', 'War op w nuclr radiation eff of nuclr weapon, milt, sequela'),
    ('Y36541A', 'War op w nuclear radiation eff of nuclear weapon, civ, init'),
    ('Y36541D', 'War op w nuclear radiation eff of nuclear weapon, civ, subs'),
    ('Y36541S', 'War op w nuclr radiation eff of nuclear weapon, civ, sequela'),
    ('Y36590A', 'War operation w oth effects of nuclear weapons, milt, init'),
    ('Y36590D', 'War operation w oth effects of nuclear weapons, milt, subs'),
    ('Y36590S', 'War op w oth effects of nuclear weapons, milt, sequela'),
    ('Y36591A', 'War op w oth effects of nuclear weapons, civilian, init'),
    ('Y36591D', 'War op w oth effects of nuclear weapons, civilian, subs'),
    ('Y36591S', 'War op w oth effects of nuclear weapons, civilian, sequela'),
    ('Y366X0A', 'War operations involving biological weapons, milt, init'),
    ('Y366X0D', 'War operations involving biological weapons, milt, subs'),
    ('Y366X0S', 'War operations involving biological weapons, milt, sequela'),
    ('Y366X1A', 'War operations involving biological weapons, civilian, init'),
    ('Y366X1D', 'War operations involving biological weapons, civilian, subs'),
    ('Y366X1S', 'War operations involving biolg weapons, civilian, sequela'),
    ('Y367X0A', 'War op w chem weapons and oth unconvtl warfare, milt, init'),
    ('Y367X0D', 'War op w chem weapons and oth unconvtl warfare, milt, subs'),
    ('Y367X0S', 'War op w chem weapons and oth unconvtl warfare, milt, sqla'),
    ('Y367X1A', 'War op w chem weapons and oth unconvtl warfare, civ, init'),
    ('Y367X1D', 'War op w chem weapons and oth unconvtl warfare, civ, subs'),
    ('Y367X1S', 'War op w chem weapons and oth unconvtl warfare, civ, sequela'),
    ('Y36810A', 'Explosn of mine place dur war op but expld aft, milt, init'),
    ('Y36810D', 'Explosn of mine place dur war op but expld aft, milt, subs'),
    ('Y36810S', 'Explosn of mine place dur war op but expld aft, milt, sqla'),
    ('Y36811A', 'Explosn of mine place dur war op but expld after, civ, init'),
    ('Y36811D', 'Explosn of mine place dur war op but expld after, civ, subs'),
    ('Y36811S', 'Explosn of mine place dur war op but expld after, civ, sqla'),
    ('Y36820A', 'Explosn of bomb place dur war op but expld aft, milt, init'),
    ('Y36820D', 'Explosn of bomb place dur war op but expld aft, milt, subs'),
    ('Y36820S', 'Explosn of bomb place dur war op but expld aft, milt, sqla'),
    ('Y36821A', 'Explosn of bomb place dur war op but expld after, civ, init'),
    ('Y36821D', 'Explosn of bomb place dur war op but expld after, civ, subs'),
    ('Y36821S', 'Explosn of bomb place dur war op but expld after, civ, sqla'),
    ('Y36880A', 'Oth war operations occurring after, milt, init'),
    ('Y36880D', 'Oth war operations occurring after, milt, subs'),
    ('Y36880S', 'Oth war operations occurring after, milt, sequela'),
    ('Y36881A', 'Oth war operations occurring after, civilian, init'),
    ('Y36881D', 'Oth war operations occurring after, civilian, subs'),
    ('Y36881S', 'Oth war operations occurring after, civilian, sequela'),
    ('Y36890A', 'Unsp war operations occurring after, milt, init'),
    ('Y36890D', 'Unsp war operations occurring after, milt, subs'),
    ('Y36890S', 'Unsp war operations occurring after, milt, sequela'),
    ('Y36891A', 'Unsp war operations occurring after, civilian, init'),
    ('Y36891D', 'Unsp war operations occurring after, civilian, subs'),
    ('Y36891S', 'Unsp war operations occurring after, civilian, sequela'),
    ('Y3690XA', 'War operations, unspecified, initial encounter'),
    ('Y3690XD', 'War operations, unspecified, subsequent encounter'),
    ('Y3690XS', 'War operations, unspecified, sequela'),
    ('Y3691XA', 'War operations involving unsp weapon of mass dest, init'),
    ('Y3691XD', 'War operations involving unsp weapon of mass dest, subs'),
    ('Y3691XS', 'War operations involving unsp weapon of mass dest, sequela'),
    ('Y3692XA', 'War operations involving friendly fire, initial encounter'),
    ('Y3692XD', 'War operations involving friendly fire, subsequent encounter'),
    ('Y3692XS', 'War operations involving friendly fire, sequela'),
    ('Y37000A', 'Milt op involving explosn of unsp marine weapon, milt, init'),
    ('Y37000D', 'Milt op involving explosn of unsp marine weapon, milt, subs'),
    ('Y37000S', 'Milt op w explosn of unsp marine weapon, milt, sequela'),
    ('Y37001A', 'Milt op w explosn of unsp marine weapon, civilian, init'),
    ('Y37001D', 'Milt op w explosn of unsp marine weapon, civilian, subs'),
    ('Y37001S', 'Milt op w explosn of unsp marine weapon, civilian, sequela'),
    ('Y37010A', 'Milt op involving explosion of depth-charge, milt, init'),
    ('Y37010D', 'Milt op involving explosion of depth-charge, milt, subs'),
    ('Y37010S', 'Milt op involving explosion of depth-charge, milt, sequela'),
    ('Y37011A', 'Milt op involving explosion of depth-charge, civilian, init'),
    ('Y37011D', 'Milt op involving explosion of depth-charge, civilian, subs'),
    ('Y37011S', 'Milt op involving explosion of depth-chg, civilian, sequela'),
    ('Y37020A', 'Milt op involving explosion of marine mine, milt, init'),
    ('Y37020D', 'Milt op involving explosion of marine mine, milt, subs'),
    ('Y37020S', 'Milt op involving explosion of marine mine, milt, sequela'),
    ('Y37021A', 'Milt op involving explosion of marine mine, civilian, init'),
    ('Y37021D', 'Milt op involving explosion of marine mine, civilian, subs'),
    ('Y37021S', 'Milt op involving explosn of marine mine, civilian, sequela'),
    ('Y37030A', 'Milt op w explosn of sea-based artlry shell, milt, init'),
    ('Y37030D', 'Milt op w explosn of sea-based artlry shell, milt, subs'),
    ('Y37030S', 'Milt op w explosn of sea-based artlry shell, milt, sequela'),
    ('Y37031A', 'Milt op w explosn of sea-based artlry shell, civilian, init'),
    ('Y37031D', 'Milt op w explosn of sea-based artlry shell, civilian, subs'),
    ('Y37031S', 'Milt op w explosn of sea-based artlry shell, civ, sequela'),
    ('Y37040A', 'Milt op involving explosion of torpedo, milt, init'),
    ('Y37040D', 'Milt op involving explosion of torpedo, milt, subs'),
    ('Y37040S', 'Milt op involving explosion of torpedo, milt, sequela'),
    ('Y37041A', 'Milt op involving explosion of torpedo, civilian, init'),
    ('Y37041D', 'Milt op involving explosion of torpedo, civilian, subs'),
    ('Y37041S', 'Milt op involving explosion of torpedo, civilian, sequela'),
    ('Y37050A', 'Milt op w acc deton onboard marine weapons, milt, init'),
    ('Y37050D', 'Milt op w acc deton onboard marine weapons, milt, subs'),
    ('Y37050S', 'Milt op w acc deton onboard marine weapons, milt, sequela'),
    ('Y37051A', 'Milt op w acc deton onboard marine weapons, civilian, init'),
    ('Y37051D', 'Milt op w acc deton onboard marine weapons, civilian, subs'),
    ('Y37051S', 'Milt op w acc deton onboard marine weapons, civ, sequela'),
    ('Y37090A', 'Milt op involving explosion of marine weapons, milt, init'),
    ('Y37090D', 'Milt op involving explosion of marine weapons, milt, subs'),
    ('Y37090S', 'Milt op involving explosion of marine weapons, milt, sequela'),
    ('Y37091A', 'Milt op involving explosn of marine weapons, civilian, init'),
    ('Y37091D', 'Milt op involving explosn of marine weapons, civilian, subs'),
    ('Y37091S', 'Milt op w explosn of marine weapons, civilian, sequela'),
    ('Y37100A', 'Milt op involving unsp dest arcrft, military personnel, init'),
    ('Y37100D', 'Milt op involving unsp dest arcrft, military personnel, subs'),
    ('Y37100S', 'Milt op involving unsp dest arcrft, milt, sequela'),
    ('Y37101A', 'Milt op involving unsp dest arcrft, civilian, init'),
    ('Y37101D', 'Milt op involving unsp dest arcrft, civilian, subs'),
    ('Y37101S', 'Milt op involving unsp dest arcrft, civilian, sequela'),
    ('Y37110A', 'Milt op w dest arcrft due to enmy fire/expls, milt, init'),
    ('Y37110D', 'Milt op w dest arcrft due to enmy fire/expls, milt, subs'),
    ('Y37110S', 'Milt op w dest arcrft due to enmy fire/expls, milt, sequela'),
    ('Y37111A', 'Milt op w dest arcrft due to enmy fire/expls, civilian, init'),
    ('Y37111D', 'Milt op w dest arcrft due to enmy fire/expls, civilian, subs'),
    ('Y37111S', 'Milt op w dest arcrft due to enmy fire/expls, civ, sequela'),
    ('Y37120A', 'Milt op w dest arcrft due to clsn w oth aircraft, milt, init'),
    ('Y37120D', 'Milt op w dest arcrft due to clsn w oth aircraft, milt, subs'),
    ('Y37120S', 'Milt op w dest arcrft due to clsn w oth arcrft, milt, sqla'),
    ('Y37121A', 'Milt op w dest arcrft due to clsn w oth arcrft, civ, init'),
    ('Y37121D', 'Milt op w dest arcrft due to clsn w oth arcrft, civ, subs'),
    ('Y37121S', 'Milt op w dest arcrft due to clsn w oth arcrft, civ, sequela'),
    ('Y37130A', 'Milt op w dest arcrft due to onboard fire, milt, init'),
    ('Y37130D', 'Milt op w dest arcrft due to onboard fire, milt, subs'),
    ('Y37130S', 'Milt op w dest arcrft due to onboard fire, milt, sequela'),
    ('Y37131A', 'Milt op w dest arcrft due to onboard fire, civilian, init'),
    ('Y37131D', 'Milt op w dest arcrft due to onboard fire, civilian, subs'),
    ('Y37131S', 'Milt op w dest arcrft due to onboard fire, civilian, sequela'),
    ('Y37140A', 'Milt op w dest arcrft d/t acc deton onbrd munit, milt, init'),
    ('Y37140D', 'Milt op w dest arcrft d/t acc deton onbrd munit, milt, subs'),
    ('Y37140S', 'Milt op w dest arcrft d/t acc deton onbrd munit, milt, sqla'),
    ('Y37141A', 'Milt op w dest arcrft d/t acc deton onbrd munit, civ, init'),
    ('Y37141D', 'Milt op w dest arcrft d/t acc deton onbrd munit, civ, subs'),
    ('Y37141S', 'Milt op w dest arcrft d/t acc deton onbrd munit, civ, sqla'),
    ('Y37190A', 'Milt op involving oth dest arcrft, military personnel, init'),
    ('Y37190D', 'Milt op involving oth dest arcrft, military personnel, subs'),
    ('Y37190S', 'Milt op involving oth dest arcrft, milt, sequela'),
    ('Y37191A', 'Milt op involving oth dest arcrft, civilian, init'),
    ('Y37191D', 'Milt op involving oth dest arcrft, civilian, subs'),
    ('Y37191S', 'Milt op involving oth dest arcrft, civilian, sequela'),
    ('Y37200A', 'Milt op involving unsp explosion and fragments, milt, init'),
    ('Y37200D', 'Milt op involving unsp explosion and fragments, milt, subs'),
    ('Y37200S', 'Milt op involving unsp explosn and fragments, milt, sequela'),
    ('Y37201A', 'Milt op involving unsp explosn and fragments, civilian, init'),
    ('Y37201D', 'Milt op involving unsp explosn and fragments, civilian, subs'),
    ('Y37201S', 'Milt op involving unsp explosn and fragmt, civilian, sequela'),
    ('Y37210A', 'Milt op involving explosion of aerial bomb, milt, init'),
    ('Y37210D', 'Milt op involving explosion of aerial bomb, milt, subs'),
    ('Y37210S', 'Milt op involving explosion of aerial bomb, milt, sequela'),
    ('Y37211A', 'Milt op involving explosion of aerial bomb, civilian, init'),
    ('Y37211D', 'Milt op involving explosion of aerial bomb, civilian, subs'),
    ('Y37211S', 'Milt op involving explosn of aerial bomb, civilian, sequela'),
    ('Y37220A', 'Milt op involving explosion of guided missile, milt, init'),
    ('Y37220D', 'Milt op involving explosion of guided missile, milt, subs'),
    ('Y37220S', 'Milt op involving explosion of guided missile, milt, sequela'),
    ('Y37221A', 'Milt op involving explosn of guided missile, civilian, init'),
    ('Y37221D', 'Milt op involving explosn of guided missile, civilian, subs'),
    ('Y37221S', 'Milt op w explosn of guided missile, civilian, sequela'),
    ('Y37230A', 'Milt op w explosn of improv explosv device, milt, init'),
    ('Y37230D', 'Milt op w explosn of improv explosv device, milt, subs'),
    ('Y37230S', 'Milt op w explosn of improv explosv device, milt, sequela'),
    ('Y37231A', 'Milt op w explosn of improv explosv device, civilian, init'),
    ('Y37231D', 'Milt op w explosn of improv explosv device, civilian, subs'),
    ('Y37231S', 'Milt op w explosn of improv explosv device, civ, sequela'),
    ('Y37240A', 'Milt op w explosn due to acc disch of own munit, milt, init'),
    ('Y37240D', 'Milt op w explosn due to acc disch of own munit, milt, subs'),
    ('Y37240S', 'Milt op w explosn due to acc disch of own munit, milt, sqla'),
    ('Y37241A', 'Milt op w explosn due to acc disch of own munit, civ, init'),
    ('Y37241D', 'Milt op w explosn due to acc disch of own munit, civ, subs'),
    ('Y37241S', 'Milt op w explosn due to acc disch of own munit, civ, sqla'),
    ('Y37250A', 'Milt op involving fragments from munitions, milt, init'),
    ('Y37250D', 'Milt op involving fragments from munitions, milt, subs'),
    ('Y37250S', 'Milt op involving fragments from munitions, milt, sequela'),
    ('Y37251A', 'Milt op involving fragments from munitions, civilian, init'),
    ('Y37251D', 'Milt op involving fragments from munitions, civilian, subs'),
    ('Y37251S', 'Milt op involving fragmt from munitions, civilian, sequela'),
    ('Y37260A', 'Milt op w fragmt of improv explosv device, milt, init'),
    ('Y37260D', 'Milt op w fragmt of improv explosv device, milt, subs'),
    ('Y37260S', 'Milt op w fragmt of improv explosv device, milt, sequela'),
    ('Y37261A', 'Milt op w fragmt of improv explosv device, civilian, init'),
    ('Y37261D', 'Milt op w fragmt of improv explosv device, civilian, subs'),
    ('Y37261S', 'Milt op w fragmt of improv explosv device, civilian, sequela'),
    ('Y37270A', 'Milt op involving fragments from weapons, milt, init'),
    ('Y37270D', 'Milt op involving fragments from weapons, milt, subs'),
    ('Y37270S', 'Milt op involving fragments from weapons, milt, sequela'),
    ('Y37271A', 'Milt op involving fragments from weapons, civilian, init'),
    ('Y37271D', 'Milt op involving fragments from weapons, civilian, subs'),
    ('Y37271S', 'Milt op involving fragments from weapons, civilian, sequela'),
    ('Y37290A', 'Milt op involving oth explosions and fragments, milt, init'),
    ('Y37290D', 'Milt op involving oth explosions and fragments, milt, subs'),
    ('Y37290S', 'Milt op involving oth explosn and fragments, milt, sequela'),
    ('Y37291A', 'Milt op involving oth explosn and fragments, civilian, init'),
    ('Y37291D', 'Milt op involving oth explosn and fragments, civilian, subs'),
    ('Y37291S', 'Milt op involving oth explosn and fragmt, civilian, sequela'),
    ('Y37300A', 'Milt op involving unsp fire/conflagr/hot subst, milt, init'),
    ('Y37300D', 'Milt op involving unsp fire/conflagr/hot subst, milt, subs'),
    ('Y37300S', 'Milt op w unsp fire/conflagr/hot subst, milt, sequela'),
    ('Y37301A', 'Milt op w unsp fire/conflagr/hot subst, civilian, init'),
    ('Y37301D', 'Milt op w unsp fire/conflagr/hot subst, civilian, subs'),
    ('Y37301S', 'Milt op w unsp fire/conflagr/hot subst, civilian, sequela'),
    ('Y37310A', 'Milt op involving gasoline bomb, military personnel, init'),
    ('Y37310D', 'Milt op involving gasoline bomb, military personnel, subs'),
    ('Y37310S', 'Milt op involving gasoline bomb, military personnel, sequela'),
    ('Y37311A', 'Military operations involving gasoline bomb, civilian, init'),
    ('Y37311D', 'Military operations involving gasoline bomb, civilian, subs'),
    ('Y37311S', 'Milt op involving gasoline bomb, civilian, sequela'),
    ('Y37320A', 'Milt op involving incendiary bullet, milt, init'),
    ('Y37320D', 'Milt op involving incendiary bullet, milt, subs'),
    ('Y37320S', 'Milt op involving incendiary bullet, milt, sequela'),
    ('Y37321A', 'Milt op involving incendiary bullet, civilian, init'),
    ('Y37321D', 'Milt op involving incendiary bullet, civilian, subs'),
    ('Y37321S', 'Milt op involving incendiary bullet, civilian, sequela'),
    ('Y37330A', 'Milt op involving flamethrower, military personnel, init'),
    ('Y37330D', 'Milt op involving flamethrower, military personnel, subs'),
    ('Y37330S', 'Milt op involving flamethrower, military personnel, sequela'),
    ('Y37331A', 'Military operations involving flamethrower, civilian, init'),
    ('Y37331D', 'Military operations involving flamethrower, civilian, subs'),
    ('Y37331S', 'Milt op involving flamethrower, civilian, sequela'),
    ('Y37390A', 'Milt op involving oth fire/hot subst, milt, init'),
    ('Y37390D', 'Milt op involving oth fire/hot subst, milt, subs'),
    ('Y37390S', 'Milt op involving oth fire/hot subst, milt, sequela'),
    ('Y37391A', 'Milt op involving oth fire/hot subst, civilian, init'),
    ('Y37391D', 'Milt op involving oth fire/hot subst, civilian, subs'),
    ('Y37391S', 'Milt op involving oth fire/hot subst, civilian, sequela'),
    ('Y37410A', 'Milt op involving rubber bullets, military personnel, init'),
    ('Y37410D', 'Milt op involving rubber bullets, military personnel, subs'),
    ('Y37410S', 'Milt op involving rubber bullets, milt, sequela'),
    ('Y37411A', 'Military operations involving rubber bullets, civilian, init'),
    ('Y37411D', 'Military operations involving rubber bullets, civilian, subs'),
    ('Y37411S', 'Milt op involving rubber bullets, civilian, sequela'),
    ('Y37420A', 'Milt op involving firearms pellets, military personnel, init'),
    ('Y37420D', 'Milt op involving firearms pellets, military personnel, subs'),
    ('Y37420S', 'Milt op involving firearms pellets, milt, sequela'),
    ('Y37421A', 'Milt op involving firearms pellets, civilian, init'),
    ('Y37421D', 'Milt op involving firearms pellets, civilian, subs'),
    ('Y37421S', 'Milt op involving firearms pellets, civilian, sequela'),
    ('Y37430A', 'Milt op involving oth firearms discharge, milt, init'),
    ('Y37430D', 'Milt op involving oth firearms discharge, milt, subs'),
    ('Y37430S', 'Milt op involving oth firearms discharge, milt, sequela'),
    ('Y37431A', 'Milt op involving oth firearms discharge, civilian, init'),
    ('Y37431D', 'Milt op involving oth firearms discharge, civilian, subs'),
    ('Y37431S', 'Milt op involving oth firearms discharge, civilian, sequela'),
    ('Y37440A', 'Milt op involving unarmed hand to hand combat, milt, init'),
    ('Y37440D', 'Milt op involving unarmed hand to hand combat, milt, subs'),
    ('Y37440S', 'Milt op involving unarmed hand to hand combat, milt, sequela'),
    ('Y37441A', 'Milt op w unarmed hand to hand combat, civilian, init'),
    ('Y37441D', 'Milt op w unarmed hand to hand combat, civilian, subs'),
    ('Y37441S', 'Milt op w unarmed hand to hand combat, civilian, sequela'),
    ('Y37450A', 'Milt op w combat using blunt/pierc object, milt, init'),
    ('Y37450D', 'Milt op w combat using blunt/pierc object, milt, subs'),
    ('Y37450S', 'Milt op w combat using blunt/pierc object, milt, sequela'),
    ('Y37451A', 'Milt op w combat using blunt/pierc object, civilian, init'),
    ('Y37451D', 'Milt op w combat using blunt/pierc object, civilian, subs'),
    ('Y37451S', 'Milt op w combat using blunt/pierc object, civilian, sequela'),
    ('Y37460A', 'Milt op involving intentl restrict of air/airwy, milt, init'),
    ('Y37460D', 'Milt op involving intentl restrict of air/airwy, milt, subs'),
    ('Y37460S', 'Milt op w intentl restrict of air/airwy, milt, sequela'),
    ('Y37461A', 'Milt op w intentl restrict of air/airwy, civilian, init'),
    ('Y37461D', 'Milt op w intentl restrict of air/airwy, civilian, subs'),
    ('Y37461S', 'Milt op w intentl restrict of air/airwy, civilian, sequela'),
    ('Y37470A', 'Milt op involving unintent restrict of air/airwy, milt, init'),
    ('Y37470D', 'Milt op involving unintent restrict of air/airwy, milt, subs'),
    ('Y37470S', 'Milt op w unintent restrict of air/airwy, milt, sequela'),
    ('Y37471A', 'Milt op w unintent restrict of air/airwy, civilian, init'),
    ('Y37471D', 'Milt op w unintent restrict of air/airwy, civilian, subs'),
    ('Y37471S', 'Milt op w unintent restrict of air/airwy, civilian, sequela'),
    ('Y37490A', 'Milt op involving oth conventional warfare, milt, init'),
    ('Y37490D', 'Milt op involving oth conventional warfare, milt, subs'),
    ('Y37490S', 'Milt op involving oth conventional warfare, milt, sequela'),
    ('Y37491A', 'Milt op involving oth conventional warfare, civilian, init'),
    ('Y37491D', 'Milt op involving oth conventional warfare, civilian, subs'),
    ('Y37491S', 'Milt op involving oth conventl warfare, civilian, sequela'),
    ('Y37500A', 'Milt op involving unsp effect of nuclear weapon, milt, init'),
    ('Y37500D', 'Milt op involving unsp effect of nuclear weapon, milt, subs'),
    ('Y37500S', 'Milt op w unsp effect of nuclear weapon, milt, sequela'),
    ('Y37501A', 'Milt op w unsp effect of nuclear weapon, civilian, init'),
    ('Y37501D', 'Milt op w unsp effect of nuclear weapon, civilian, subs'),
    ('Y37501S', 'Milt op w unsp effect of nuclear weapon, civilian, sequela'),
    ('Y37510A', 'Milt op w direct blast effect of nuclear weapon, milt, init'),
    ('Y37510D', 'Milt op w direct blast effect of nuclear weapon, milt, subs'),
    ('Y37510S', 'Milt op w direct blast effect of nuclr weapon, milt, sequela'),
    ('Y37511A', 'Milt op w direct blast effect of nuclear weapon, civ, init'),
    ('Y37511D', 'Milt op w direct blast effect of nuclear weapon, civ, subs'),
    ('Y37511S', 'Milt op w direct blast effect of nuclr weapon, civ, sequela'),
    ('Y37520A', 'Milt op w indir blast effect of nuclear weapon, milt, init'),
    ('Y37520D', 'Milt op w indir blast effect of nuclear weapon, milt, subs'),
    ('Y37520S', 'Milt op w indir blast effect of nuclr weapon, milt, sequela'),
    ('Y37521A', 'Milt op w indirect blast effect of nuclear weapon, civ, init'),
    ('Y37521D', 'Milt op w indirect blast effect of nuclear weapon, civ, subs'),
    ('Y37521S', 'Milt op w indir blast effect of nuclear weapon, civ, sequela'),
    ('Y37530A', 'Milt op w thermal radn effect of nuclear weapon, milt, init'),
    ('Y37530D', 'Milt op w thermal radn effect of nuclear weapon, milt, subs'),
    ('Y37530S', 'Milt op w thermal radn effect of nuclr weapon, milt, sequela'),
    ('Y37531A', 'Milt op w thermal radn effect of nuclear weapon, civ, init'),
    ('Y37531D', 'Milt op w thermal radn effect of nuclear weapon, civ, subs'),
    ('Y37531S', 'Milt op w thermal radn effect of nuclr weapon, civ, sequela'),
    ('Y37540A', 'Miltry op w nuclr radiation eff of nuclr weapon, milt, init'),
    ('Y37540D', 'Miltry op w nuclr radiation eff of nuclr weapon, milt, subs'),
    ('Y37540S', 'Miltry op w nuclr radiation eff of nuclr weapon, milt, sqla'),
    ('Y37541A', 'Miltry op w nuclr radiation eff of nuclear weapon, civ, init'),
    ('Y37541D', 'Miltry op w nuclr radiation eff of nuclear weapon, civ, subs'),
    ('Y37541S', 'Miltry op w nuclr radiation eff of nuclr weapon, civ, sqla'),
    ('Y37590A', 'Military op w oth effects of nuclear weapons, milt, init'),
    ('Y37590D', 'Military op w oth effects of nuclear weapons, milt, subs'),
    ('Y37590S', 'Military op w oth effects of nuclear weapons, milt, sequela'),
    ('Y37591A', 'Military op w oth effects of nuclear weapons, civilian, init'),
    ('Y37591D', 'Military op w oth effects of nuclear weapons, civilian, subs'),
    ('Y37591S', 'Military op w oth effects of nuclear weapons, civ, sequela'),
    ('Y376X0A', 'Milt op involving biological weapons, milt, init'),
    ('Y376X0D', 'Milt op involving biological weapons, milt, subs'),
    ('Y376X0S', 'Milt op involving biological weapons, milt, sequela'),
    ('Y376X1A', 'Milt op involving biological weapons, civilian, init'),
    ('Y376X1D', 'Milt op involving biological weapons, civilian, subs'),
    ('Y376X1S', 'Milt op involving biological weapons, civilian, sequela'),
    ('Y377X0A', 'Milt op w chem weapons and oth unconvtl warfare, milt, init'),
    ('Y377X0D', 'Milt op w chem weapons and oth unconvtl warfare, milt, subs'),
    ('Y377X0S', 'Milt op w chem weapons and oth unconvtl warfare, milt, sqla'),
    ('Y377X1A', 'Milt op w chem weapons and oth unconvtl warfare, civ, init'),
    ('Y377X1D', 'Milt op w chem weapons and oth unconvtl warfare, civ, subs'),
    ('Y377X1S', 'Milt op w chem weapons and oth unconvtl warfare, civ, sqla'),
    ('Y3790XA', 'Military operations, unspecified, initial encounter'),
    ('Y3790XD', 'Military operations, unspecified, subsequent encounter'),
    ('Y3790XS', 'Military operations, unspecified, sequela'),
    ('Y3791XA', 'Milt op involving unsp weapon of mass destruction, init'),
    ('Y3791XD', 'Milt op involving unsp weapon of mass destruction, subs'),
    ('Y3791XS', 'Milt op involving unsp weapon of mass destruction, sequela'),
    ('Y3792XA', 'Military operations involving friendly fire, init encntr'),
    ('Y3792XD', 'Military operations involving friendly fire, subs encntr'),
    ('Y3792XS', 'Military operations involving friendly fire, sequela'),
    ('Y380X1A', 'Terorsm w explosn of marine weap, publ sfty offcl inj, init'),
    ('Y380X1D', 'Terorsm w explosn of marine weap, publ sfty offcl inj, subs'),
    ('Y380X1S', 'Terorsm w explosn of marine weap, publ sfty offcl inj, sqla'),
    ('Y380X2A', 'Terorsm w explosn of marine weapons, civilian injured, init'),
    ('Y380X2D', 'Terorsm w explosn of marine weapons, civilian injured, subs'),
    ('Y380X2S', 'Terorsm w explosn of marine weapons, civ injured, sequela'),
    ('Y380X3A', 'Terorsm w explosn of marine weapons, terrorist injured, init'),
    ('Y380X3D', 'Terorsm w explosn of marine weapons, terrorist injured, subs'),
    ('Y380X3S', 'Terorsm w explosn of marine weapons, terrorist inj, sequela'),
    ('Y381X1A', 'Terrorism w dest arcrft, publ sfty offcl injured, init'),
    ('Y381X1D', 'Terrorism w dest arcrft, publ sfty offcl injured, subs'),
    ('Y381X1S', 'Terrorism w dest arcrft, publ sfty offcl injured, sequela'),
    ('Y381X2A', 'Terrorism involving dest arcrft, civilian injured, init'),
    ('Y381X2D', 'Terrorism involving dest arcrft, civilian injured, subs'),
    ('Y381X2S', 'Terrorism involving dest arcrft, civilian injured, sequela'),
    ('Y381X3A', 'Terrorism involving dest arcrft, terrorist injured, init'),
    ('Y381X3D', 'Terrorism involving dest arcrft, terrorist injured, subs'),
    ('Y381X3S', 'Terrorism involving dest arcrft, terrorist injured, sequela'),
    ('Y382X1A', 'Terorsm w oth explosn and fragmt, publ sfty offcl inj, init'),
    ('Y382X1D', 'Terorsm w oth explosn and fragmt, publ sfty offcl inj, subs'),
    ('Y382X1S', 'Terorsm w oth explosn and fragmt, publ sfty offcl inj, sqla'),
    ('Y382X2A', 'Terrorism w oth explosn and fragmt, civilian injured, init'),
    ('Y382X2D', 'Terrorism w oth explosn and fragmt, civilian injured, subs'),
    ('Y382X2S', 'Terorsm w oth explosn and fragmt, civilian injured, sequela'),
    ('Y382X3A', 'Terrorism w oth explosn and fragmt, terrorist injured, init'),
    ('Y382X3D', 'Terrorism w oth explosn and fragmt, terrorist injured, subs'),
    ('Y382X3S', 'Terorsm w oth explosn and fragmt, terrorist injured, sequela'),
    ('Y383X1A', 'Terrorism w fire/hot subst, publ sfty offcl injured, init'),
    ('Y383X1D', 'Terrorism w fire/hot subst, publ sfty offcl injured, subs'),
    ('Y383X1S', 'Terrorism w fire/hot subst, publ sfty offcl injured, sequela'),
    ('Y383X2A', 'Terrorism involving fire/hot subst, civilian injured, init'),
    ('Y383X2D', 'Terrorism involving fire/hot subst, civilian injured, subs'),
    ('Y383X2S', 'Terrorism w fire/hot subst, civilian injured, sequela'),
    ('Y383X3A', 'Terrorism involving fire/hot subst, terrorist injured, init'),
    ('Y383X3D', 'Terrorism involving fire/hot subst, terrorist injured, subs'),
    ('Y383X3S', 'Terrorism w fire/hot subst, terrorist injured, sequela'),
    ('Y384X1A', 'Terrorism involving firearms, publ sfty offcl injured, init'),
    ('Y384X1D', 'Terrorism involving firearms, publ sfty offcl injured, subs'),
    ('Y384X1S', 'Terrorism w firearms, publ sfty offcl injured, sequela'),
    ('Y384X2A', 'Terrorism involving firearms, civilian injured, init encntr'),
    ('Y384X2D', 'Terrorism involving firearms, civilian injured, subs encntr'),
    ('Y384X2S', 'Terrorism involving firearms, civilian injured, sequela'),
    ('Y384X3A', 'Terrorism involving firearms, terrorist injured, init encntr'),
    ('Y384X3D', 'Terrorism involving firearms, terrorist injured, subs encntr'),
    ('Y384X3S', 'Terrorism involving firearms, terrorist injured, sequela'),
    ('Y385X1A', 'Terrorism w nuclear weapons, publ sfty offcl injured, init'),
    ('Y385X1D', 'Terrorism w nuclear weapons, publ sfty offcl injured, subs'),
    ('Y385X1S', 'Terorsm w nuclear weapons, publ sfty offcl injured, sequela'),
    ('Y385X2A', 'Terrorism involving nuclear weapons, civilian injured, init'),
    ('Y385X2D', 'Terrorism involving nuclear weapons, civilian injured, subs'),
    ('Y385X2S', 'Terrorism w nuclear weapons, civilian injured, sequela'),
    ('Y385X3A', 'Terrorism involving nuclear weapons, terrorist injured, init'),
    ('Y385X3D', 'Terrorism involving nuclear weapons, terrorist injured, subs'),
    ('Y385X3S', 'Terrorism w nuclear weapons, terrorist injured, sequela'),
    ('Y386X1A', 'Terrorism w biolg weapons, publ sfty offcl injured, init'),
    ('Y386X1D', 'Terrorism w biolg weapons, publ sfty offcl injured, subs'),
    ('Y386X1S', 'Terrorism w biolg weapons, publ sfty offcl injured, sequela'),
    ('Y386X2A', 'Terrorism involving biolg weapons, civilian injured, init'),
    ('Y386X2D', 'Terrorism involving biolg weapons, civilian injured, subs'),
    ('Y386X2S', 'Terrorism involving biolg weapons, civilian injured, sequela'),
    ('Y386X3A', 'Terrorism involving biolg weapons, terrorist injured, init'),
    ('Y386X3D', 'Terrorism involving biolg weapons, terrorist injured, subs'),
    ('Y386X3S', 'Terrorism w biolg weapons, terrorist injured, sequela'),
    ('Y387X1A', 'Terrorism w chemical weapons, publ sfty offcl injured, init'),
    ('Y387X1D', 'Terrorism w chemical weapons, publ sfty offcl injured, subs'),
    ('Y387X1S', 'Terorsm w chemical weapons, publ sfty offcl injured, sequela'),
    ('Y387X2A', 'Terrorism involving chemical weapons, civilian injured, init'),
    ('Y387X2D', 'Terrorism involving chemical weapons, civilian injured, subs'),
    ('Y387X2S', 'Terrorism w chemical weapons, civilian injured, sequela'),
    ('Y387X3A', 'Terrorism w chemical weapons, terrorist injured, init'),
    ('Y387X3D', 'Terrorism w chemical weapons, terrorist injured, subs'),
    ('Y387X3S', 'Terrorism w chemical weapons, terrorist injured, sequela'),
    ('Y3880XA', 'Terrorism involving unspecified means, initial encounter'),
    ('Y3880XD', 'Terrorism involving unspecified means, subsequent encounter'),
    ('Y3880XS', 'Terrorism involving unspecified means, sequela'),
    ('Y38811A', 'Terrorism w suicide bomber, publ sfty offcl injured, init'),
    ('Y38811D', 'Terrorism w suicide bomber, publ sfty offcl injured, subs'),
    ('Y38811S', 'Terrorism w suicide bomber, publ sfty offcl injured, sequela'),
    ('Y38812A', 'Terrorism involving suicide bomber, civilian injured, init'),
    ('Y38812D', 'Terrorism involving suicide bomber, civilian injured, subs'),
    ('Y38812S', 'Terrorism w suicide bomber, civilian injured, sequela'),
    ('Y38891A', 'Terrorism involving oth means, publ sfty offcl injured, init'),
    ('Y38891D', 'Terrorism involving oth means, publ sfty offcl injured, subs'),
    ('Y38891S', 'Terrorism w oth means, publ sfty offcl injured, sequela'),
    ('Y38892A', 'Terrorism involving oth means, civilian injured, init encntr'),
    ('Y38892D', 'Terrorism involving oth means, civilian injured, subs encntr'),
    ('Y38892S', 'Terrorism involving other means, civilian injured, sequela'),
    ('Y38893A', 'Terrorism involving oth means, terrorist injured, init'),
    ('Y38893D', 'Terrorism involving oth means, terrorist injured, subs'),
    ('Y38893S', 'Terrorism involving other means, terrorist injured, sequela'),
    ('Y389X1A', 'Terrorism, secondary effects, publ sfty offcl injured, init'),
    ('Y389X1D', 'Terrorism, secondary effects, publ sfty offcl injured, subs'),
    ('Y389X1S', 'Terrorism, sec effects, publ sfty offcl injured, sequela'),
    ('Y389X2A', 'Terrorism, secondary effects, civilian injured, init encntr'),
    ('Y389X2D', 'Terrorism, secondary effects, civilian injured, subs encntr'),
    ('Y389X2S', 'Terrorism, secondary effects, civilian injured, sequela'),
    ('Y620', 'Failure of sterile precautions during surgical operation'),
    ('Y621', 'Failure of sterile precautions during infusn/transfusn'),
    ('Y622', 'Fail of steril precaut dur kidney dialysis and oth perfusion'),
    ('Y623', 'Failure of steril precaut during injection or immunization'),
    ('Y624', 'Failure of sterile precautions during endoscopic examination'),
    ('Y625', 'Failure of sterile precautions during heart catheterization'),
    ('Y626', 'Failure of steril precaut during aspirat, pnctr and oth cath'),
    ('Y628', 'Failure of steril precaut during oth surg and medical care'),
    ('Y629', 'Failure of steril precaut during unsp surg and medical care'),
    ('Y630', 'Excess amount of bld or oth fluid given dur tranfs or infusn'),
    ('Y631', 'Incorrect dilution of fluid used during infusion'),
    ('Y632', 'Overdose of radiation given during therapy'),
    ('Y633', 'Inadvertent expsr of patient to radiation during med care'),
    ('Y634', 'Failure in dosage in electroshock or insulin-shock therapy'),
    ('Y635', 'Inappropriate temperature in local application and packing'),
    ('Y636', 'Undrdose & nonadmin of necess drug, medicament or biolg sub'),
    ('Y638', 'Failure in dosage during other surgical and medical care'),
    ('Y639', 'Failure in dosage during unsp surgical and medical care'),
    ('Y640', 'Contaminated med/biolog sub, transfused or infused'),
    ('Y641', 'Contaminated med/biolog sub, injected or used for immuniz'),
    ('Y648', 'Contaminated med/biolog sub administered by oth means'),
    ('Y649', 'Contaminated med/biolog sub administered by unsp means'),
    ('Y650', 'Mismatched blood in transfusion'),
    ('Y651', 'Wrong fluid used in infusion'),
    ('Y652', 'Failure in suture or ligature during surgical operation'),
    ('Y653', 'Endotracheal tube wrongly placed during anesthetic procedure'),
    ('Y654', 'Failure to introduce or to remove other tube or instrument'),
    ('Y6551', 'Performance of wrong procedure (op) on correct patient'),
    ('Y6552', 'Perform of proc (op) on patient not scheduled for surgery'),
    ('Y6553', 'Perform of correct procedure (op) on wrong side or body part'),
    ('Y658', 'Oth misadventures during surgical and medical care'),
    ('Y66', 'Nonadministration of surgical and medical care'),
    ('Y69', 'Unspecified misadventure during surgical and medical care'),
    ('Y700', 'Diagnostic and monitoring anesth devices assoc w incdt'),
    ('Y701', 'Therapeutic and rehab anesth devices assoc w incdt'),
    ('Y702', 'Prosth/oth implnt/mtrls anesthesiology devices assoc w incdt'),
    ('Y703', 'Surgical instrumnt, matrl and anesth devices assoc w incdt'),
    ('Y708', 'Miscellaneous anesthesiology devices assoc w incdt, NEC'),
    ('Y710', 'Diagnostic and monitoring cardiovasc devices assoc w incdt'),
    ('Y711', 'Therapeutic and rehab cardiovasc devices assoc w incdt'),
    ('Y712', 'Prosth/oth implnt/mtrls cardiovascular devices assoc w incdt'),
    ('Y713', 'Surg instrumnt, matrl and cardiovasc devices assoc w incdt'),
    ('Y718', 'Miscellaneous cardiovascular devices assoc w incdt, NEC'),
    ('Y720', 'Diagnostic and monitoring otorhino devices assoc w incdt'),
    ('Y721', 'Therapeutic and rehab otorhino devices assoc w incdt'),
    ('Y722', 'Prosth/oth implnt/mtrls otorhino devices assoc w incdt'),
    ('Y723', 'Surgical instrumnt, matrl and otorhino devices assoc w incdt'),
    ('Y728', 'Miscellaneous otorhino devices assoc w incdt, NEC'),
    ('Y730', 'Dx and monitor gastroent and urology devices assoc w incdt'),
    ('Y731', 'Theraputc and rehab gastroent and urology dev assoc w incdt'),
    ('Y732', 'Prosth/oth implnt/mtrls gastroent and urol dev assoc w incdt'),
    ('Y733', 'Surg instrumnt, matrl & gastroent and urol dev assoc w incdt'),
    ('Y738', 'Misc gastroent and urology devices assoc w incdt, NEC'),
    ('Y740', 'Dx and monitoring gen hosp/persnl-use devices assoc w incdt'),
    ('Y741', 'Theraputc and rehab gen hosp/persnl-use dev assoc w incdt'),
    ('Y742', 'Prosth/oth implnt, matrl & hosp/persnl-use dev assoc w incdt'),
    ('Y743', 'Surg instrumnt,matrl & gen hosp/persnl-use dev assoc w incdt'),
    ('Y748', 'Miscellaneous gen hosp/persnl-use devices assoc w incdt, NEC'),
    ('Y750', 'Diagnostic and monitoring neurological devices assoc w incdt'),
    ('Y751', 'Therapeutic and rehab neurological devices assoc w incdt'),
    ('Y752', 'Prosth/oth implants, matrl and neuro devices assoc w incdt'),
    ('Y753', 'Surgical instrumnt, matrl and neuro devices assoc w incdt'),
    ('Y758', 'Miscellaneous neurological devices assoc w incdt, NEC'),
    ('Y760', 'Diagnostic and monitoring ob/gyn devices assoc w incdt'),
    ('Y761', 'Therapeutic and rehab ob/gyn devices assoc w incdt'),
    ('Y762', 'Prosth/oth implnt/mtrls ob/gyn devices assoc w incdt'),
    ('Y763', 'Surgical instrumnt, matrl and ob/gyn devices assoc w incdt'),
    ('Y768', 'Miscellaneous ob/gyn devices assoc w incdt, NEC'),
    ('Y770', 'Diagnostic and monitoring ophthalmic devices assoc w incdt'),
    ('Y771', 'Therapeutic and rehab ophthalmic devices assoc w incdt'),
    ('Y7711', 'Contact lens associated with adverse incidents'),
    ('Y7719', 'Other therapeutic and rehab ophthalmic devices assoc w incdt'),
    ('Y772', 'Prosth/oth implnt/mtrls ophthalmic devices assoc w incdt'),
    ('Y773', 'Surgical instrumnt, materials and opth devices assoc w incdt'),
    ('Y778', 'Miscellaneous ophthalmic devices assoc w incdt, NEC'),
    ('Y780', 'Diagnostic and monitoring radiological devices assoc w incdt'),
    ('Y781', 'Therapeutic and rehab radiological devices assoc w incdt'),
    ('Y782', 'Prosth/oth implnt/mtrls radiological devices assoc w incdt'),
    ('Y783', 'Surgical instrumnt, matrl and radiolog devices assoc w incdt'),
    ('Y788', 'Miscellaneous radiological devices assoc w incdt, NEC'),
    ('Y790', 'Diagnostic and monitoring orthopedic devices assoc w incdt'),
    ('Y791', 'Therapeutic and rehab orthopedic devices assoc w incdt'),
    ('Y792', 'Prosth/oth implnt/mtrls orthopedic devices assoc w incdt'),
    ('Y793', 'Surgical instrumnt, materials and orth devices assoc w incdt'),
    ('Y798', 'Miscellaneous orthopedic devices assoc w incdt, NEC'),
    ('Y800', 'Dx and monitoring physical medicine devices assoc w incdt'),
    ('Y801', 'Theraputc and rehab physical medicine devices assoc w incdt'),
    ('Y802', 'Prosth/oth implnt/mtrls physical med devices assoc w incdt'),
    ('Y803', 'Surg instrumnt, matrl and physcl med devices assoc w incdt'),
    ('Y808', 'Miscellaneous physical medicine devices assoc w incdt, NEC'),
    ('Y810', 'Dx and monitoring gen/plast-surg devices assoc w incdt'),
    ('Y811', 'Therapeutic and rehab gen/plast-surg devices assoc w incdt'),
    ('Y812', 'Prosth/oth implnt/mtrls gen/plast-surg devices assoc w incdt'),
    ('Y813', 'Surg instrumnt, matrl and gen/plast-surg dev assoc w incdt'),
    ('Y818', 'Miscellaneous gen/plast-surg devices assoc w incdt, NEC'),
    ('Y828', 'Other medical devices associated with adverse incidents'),
    ('Y829', 'Unsp medical devices associated with adverse incidents'),
    ('Y830', 'Txplt of whole organ cause abn react/compl, w/o misadvnt'),
    ('Y831', 'Implnt of artif int dev cause abn react/compl, w/o misadvnt'),
    ('Y832', 'Anastomos,bypass or grft cause abn react/compl, w/o misadvnt'),
    ('Y833', 'Form of external stoma cause abn react/compl, w/o misadvnt'),
    ('Y834', 'Oth recnst surgery cause abn react/compl, w/o misadvnt'),
    ('Y835', 'Amputation of limb(s) cause abn react/compl, w/o misadvnt'),
    ('Y836', 'Remov org (total) cause abn react/compl, w/o misadvnt'),
    ('Y838', 'Oth surgical procedures cause abn react/compl, w/o misadvnt'),
    ('Y839', 'Surgical proc, unsp cause abn react/compl, w/o misadvnt'),
    ('Y840', 'Cardiac catheterization cause abn react/compl, w/o misadvnt'),
    ('Y841', 'Kidney dialysis cause abn react/compl, w/o misadvnt'),
    ('Y842', 'Radiolog proc/radiothrpy cause abn react/compl, w/o misadvnt'),
    ('Y843', 'Shock therapy cause abn react/compl, w/o misadvnt'),
    ('Y844', 'Aspiration of fluid cause abn react/compl, w/o misadvnt'),
    ('Y845', 'Insrt gastr/duodnl sound cause abn react/compl, w/o misadvnt'),
    ('Y846', 'Urinary catheterization cause abn react/compl, w/o misadvnt'),
    ('Y847', 'Blood-sampling cause abn react/compl, w/o misadvnt'),
    ('Y848', 'Oth medical procedures cause abn react/compl, w/o misadvnt'),
    ('Y849', 'Medical procedure, unsp cause abn react/compl, w/o misadvnt'),
    ('Y900', 'Blood alcohol level of less than 20 mg/100 ml'),
    ('Y901', 'Blood alcohol level of 20-39 mg/100 ml'),
    ('Y902', 'Blood alcohol level of 40-59 mg/100 ml'),
    ('Y903', 'Blood alcohol level of 60-79 mg/100 ml'),
    ('Y904', 'Blood alcohol level of 80-99 mg/100 ml'),
    ('Y905', 'Blood alcohol level of 100-119 mg/100 ml'),
    ('Y906', 'Blood alcohol level of 120-199 mg/100 ml'),
    ('Y907', 'Blood alcohol level of 200-239 mg/100 ml'),
    ('Y908', 'Blood alcohol level of 240 mg/100 ml or more'),
    ('Y909', 'Presence of alcohol in blood, level not specified'),
    ('Y9301', 'Activity, walking, marching and hiking'),
    ('Y9302', 'Activity, running'),
    ('Y9311', 'Activity, swimming'),
    ('Y9312', 'Activity, springboard and platform diving'),
    ('Y9313', 'Activity, water polo'),
    ('Y9314', 'Activity, water aerobics and water exercise'),
    ('Y9315', 'Activity, underwater diving and snorkeling'),
    ('Y9316', 'Activity, rowing, canoeing, kayaking, rafting and tubing'),
    ('Y9317', 'Activity, water skiing and wake boarding'),
    ('Y9318', 'Activity, surfing, windsurfing and boogie boarding'),
    ('Y9319', 'Activity, other involving water and watercraft'),
    ('Y9321', 'Activity, ice skating'),
    ('Y9322', 'Activity, ice hockey'),
    ('Y9323', 'Actvty, snow (alp/dwnhl) ski, snow brd, sled, tobogn & tubing'),
    ('Y9324', 'Activity, cross country skiing'),
    ('Y9329', 'Activity, other involving ice and snow'),
    ('Y9331', 'Activity, mountain climbing, rock climbing and wall climbing'),
    ('Y9332', 'Activity, rappelling'),
    ('Y9333', 'Activity, BASE jumping'),
    ('Y9334', 'Activity, bungee jumping'),
    ('Y9335', 'Activity, hang gliding'),
    ('Y9339', 'Activity, oth involving climbing, rappelling and jumping off'),
    ('Y9341', 'Activity, dancing'),
    ('Y9342', 'Activity, yoga'),
    ('Y9343', 'Activity, gymnastics'),
    ('Y9344', 'Activity, trampolining'),
    ('Y9345', 'Activity, cheerleading'),
    ('Y9349', 'Activity, oth involving dancing and other rhythmic movements'),
    ('Y9351', 'Activity, roller skating (inline) and skateboarding'),
    ('Y9352', 'Activity, horseback riding'),
    ('Y9353', 'Activity, golf'),
    ('Y9354', 'Activity, bowling'),
    ('Y9355', 'Activity, bike riding'),
    ('Y9356', 'Activity, jumping rope'),
    ('Y9357', 'Activity, non-running track and field events'),
    ('Y9359', 'Activity, oth w oth sports and athletics played individ'),
    ('Y9361', 'Activity, american tackle football'),
    ('Y9362', 'Activity, american flag or touch football'),
    ('Y9363', 'Activity, rugby'),
    ('Y9364', 'Activity, baseball'),
    ('Y9365', 'Activity, lacrosse and field hockey'),
    ('Y9366', 'Activity, soccer'),
    ('Y9367', 'Activity, basketball'),
    ('Y9368', 'Activity, volleyball (beach) (court)'),
    ('Y9369', 'Actvty, oth w oth sports & athletics played as a team or grp'),
    ('Y936A', 'Actvty, physcl games assoc w school recess, sumr camp & child'),
    ('Y9371', 'Activity, boxing'),
    ('Y9372', 'Activity, wrestling'),
    ('Y9373', 'Activity, racquet and hand sports'),
    ('Y9374', 'Activity, frisbee'),
    ('Y9375', 'Activity, martial arts'),
    ('Y9379', 'Activity, other specified sports and athletics'),
    ('Y9381', 'Activity, refereeing a sports activity'),
    ('Y9382', 'Activity, spectator at an event'),
    ('Y9383', 'Activity, rough housing and horseplay'),
    ('Y9384', 'Activity, sleeping'),
    ('Y9385', 'Activity, choking game'),
    ('Y9389', 'Activity, other specified'),
    ('Y939', 'Activity, unspecified'),
    ('Y93A1', 'Activity, exercise machines prim for cardioresp conditioning'),
    ('Y93A2', 'Activity, calisthenics'),
    ('Y93A3', 'Activity, aerobic and step exercise'),
    ('Y93A4', 'Activity, circuit training'),
    ('Y93A5', 'Activity, obstacle course'),
    ('Y93A6', 'Activity, grass drills'),
    ('Y93A9', 'Activity, other involving cardiorespiratory exercise'),
    ('Y93B1', 'Activity, exercise machines prim for muscle strengthening'),
    ('Y93B2', 'Activity, push-ups, pull-ups, sit-ups'),
    ('Y93B3', 'Activity, free weights'),
    ('Y93B4', 'Activity, pilates'),
    ('Y93B9', 'Activity, other involving muscle strengthening exercises'),
    ('Y93C1', 'Activity, computer keyboarding'),
    ('Y93C2', 'Activity, hand held interactive electronic device'),
    ('Y93C9', 'Activity, oth involving computer tech and electrnc devices'),
    ('Y93D1', 'Activity, knitting and crocheting'),
    ('Y93D2', 'Activity, sewing'),
    ('Y93D3', 'Activity, furniture building and finishing'),
    ('Y93D9', 'Activity, other involving arts and handcrafts'),
    ('Y93E1', 'Activity, personal bathing and showering'),
    ('Y93E2', 'Activity, laundry'),
    ('Y93E3', 'Activity, vacuuming'),
    ('Y93E4', 'Activity, ironing'),
    ('Y93E5', 'Activity, floor mopping and cleaning'),
    ('Y93E6', 'Activity, residential relocation'),
    ('Y93E8', 'Activity, other personal hygiene'),
    ('Y93E9', 'Activity, other interior property and clothing maintenance'),
    ('Y93F1', 'Activity, caregiving, bathing'),
    ('Y93F2', 'Activity, caregiving, lifting'),
    ('Y93F9', 'Activity, other caregiving'),
    ('Y93G1', 'Activity, food preparation and clean up'),
    ('Y93G2', 'Activity, grilling and smoking food'),
    ('Y93G3', 'Activity, cooking and baking'),
    ('Y93G9', 'Activity, other involving cooking and grilling'),
    ('Y93H1', 'Activity, digging, shoveling and raking'),
    ('Y93H2', 'Activity, gardening and landscaping'),
    ('Y93H3', 'Activity, building and construction'),
    ('Y93H9', 'Actvty,oth w exter property & land maint, bldg and construct'),
    ('Y93I1', 'Activity, roller coaster riding'),
    ('Y93I9', 'Activity, other involving external motion'),
    ('Y93J1', 'Activity, piano playing'),
    ('Y93J2', 'Activity, drum and other percussion instrument playing'),
    ('Y93J3', 'Activity, string instrument playing'),
    ('Y93J4', 'Activity, winds and brass instrument playing'),
    ('Y93K1', 'Activity, walking an animal'),
    ('Y93K2', 'Activity, milking an animal'),
    ('Y93K3', 'Activity, grooming and shearing an animal'),
    ('Y93K9', 'Activity, other involving animal care'),
    ('Y95', 'Nosocomial condition'),
    ('Y990', 'Civilian activity done for income or pay'),
    ('Y991', 'Military activity'),
    ('Y992', 'Volunteer activity'),
    ('Y998', 'Other external cause status'),
    ('Y999', 'Unspecified external cause status'),
]
